Object.assign(window.search, {"doc_urls":["Introduction.html#welcome","Introduction.html#what-is-dexios","Introduction.html#security-notices","Introduction.html#tested-operating-systems","Introduction.html#donating","Introduction.html#privacy","Introduction.html#thank-you","Installing-and-Building.html#installing","Installing-and-Building.html#linuxfreebsd","Installing-and-Building.html#windows","Installing-and-Building.html#building-notes","Installing-and-Building.html#downloading-and-running-a-pre-compiled-binary","Choosing-a-Key.html#choosing-a-key","Choosing-a-Key.html#key-inputs","Checksums.html#checksums","Checksums.html#standalone-hashing-mode","Checksums.html#performance","Environment-Variables.html#environment-variables","Usage-Examples.html","technical-details/index.html#technical-details","technical-details/Encryption.html#encryption","technical-details/Encryption.html#stream-mode","technical-details/Encryption.html#stream-mode---edge-cases","technical-details/Encryption.html#memory-mode","technical-details/Keys.html#obtaining-the-key","technical-details/Keys.html#reading-from-the-terminal","technical-details/Keys.html#reading-from-a-keyfile","technical-details/Keys.html#reading-from-environment-variables","technical-details/Password-Hashing.html#password-hashing","technical-details/Password-Hashing.html#handling-the-hash","technical-details/Headers.html#headers","technical-details/Headers.html#structure","technical-details/Headers.html#signing-v830-and-above","technical-details/Headers.html#verifying-v830-and-above","technical-details/Headers.html#stripping","technical-details/Headers.html#dumping","technical-details/Headers.html#restoring","technical-details/Secure-Erase.html#secure-erase","technical-details/Secret-Wrapper.html#secret-wrapper","technical-details/Directory-Packing.html#directory-packing","technical-details/Directory-Packing.html#creating-an-archive","technical-details/Directory-Packing.html#unpacking-an-archive","technical-details/Performance-Notes.html#performance-notes","Security-Policy.html#reporting-a-vulnerability"],"index":{"documentStore":{"docInfo":{"0":{"body":23,"breadcrumbs":2,"title":1},"1":{"body":54,"breadcrumbs":2,"title":1},"10":{"body":45,"breadcrumbs":4,"title":2},"11":{"body":40,"breadcrumbs":7,"title":5},"12":{"body":37,"breadcrumbs":4,"title":2},"13":{"body":37,"breadcrumbs":4,"title":2},"14":{"body":70,"breadcrumbs":2,"title":1},"15":{"body":20,"breadcrumbs":4,"title":3},"16":{"body":67,"breadcrumbs":2,"title":1},"17":{"body":25,"breadcrumbs":4,"title":2},"18":{"body":141,"breadcrumbs":2,"title":2},"19":{"body":20,"breadcrumbs":4,"title":2},"2":{"body":95,"breadcrumbs":3,"title":2},"20":{"body":18,"breadcrumbs":4,"title":1},"21":{"body":122,"breadcrumbs":5,"title":2},"22":{"body":109,"breadcrumbs":7,"title":4},"23":{"body":84,"breadcrumbs":5,"title":2},"24":{"body":31,"breadcrumbs":5,"title":2},"25":{"body":42,"breadcrumbs":5,"title":2},"26":{"body":12,"breadcrumbs":5,"title":2},"27":{"body":22,"breadcrumbs":6,"title":3},"28":{"body":25,"breadcrumbs":6,"title":2},"29":{"body":27,"breadcrumbs":6,"title":2},"3":{"body":35,"breadcrumbs":4,"title":3},"30":{"body":0,"breadcrumbs":4,"title":1},"31":{"body":157,"breadcrumbs":4,"title":1},"32":{"body":39,"breadcrumbs":6,"title":3},"33":{"body":38,"breadcrumbs":6,"title":3},"34":{"body":10,"breadcrumbs":4,"title":1},"35":{"body":11,"breadcrumbs":4,"title":1},"36":{"body":15,"breadcrumbs":4,"title":1},"37":{"body":87,"breadcrumbs":6,"title":2},"38":{"body":55,"breadcrumbs":6,"title":2},"39":{"body":32,"breadcrumbs":6,"title":2},"4":{"body":20,"breadcrumbs":2,"title":1},"40":{"body":78,"breadcrumbs":6,"title":2},"41":{"body":57,"breadcrumbs":6,"title":2},"42":{"body":53,"breadcrumbs":6,"title":2},"43":{"body":38,"breadcrumbs":4,"title":2},"5":{"body":21,"breadcrumbs":2,"title":1},"6":{"body":20,"breadcrumbs":2,"title":1},"7":{"body":41,"breadcrumbs":3,"title":1},"8":{"body":21,"breadcrumbs":3,"title":1},"9":{"body":28,"breadcrumbs":3,"title":1}},"docs":{"0":{"body":"Welcome to the Dexios Book! Here you will find a lot of information about the project, including: how to use it, best practices, performance metrics and much more. Please view the list of pages to find what you're looking for!","breadcrumbs":"Introduction » Welcome!","id":"0","title":"Welcome!"},"1":{"body":"Dexios is a command-line file encryption utility, suitable for encrypting files before uploading them to a cloud service. It is written entirely in rust and contains no unsafe code (some dependencies may contain unsafe code, but they have received the correct audits and are deemed secure). It uses XChaCha20-Poly1305 encryption by default, or AES-256-GCM if you specify --aead 2. Deoxys encryption can be enabled with --aead 3, but I urge you to read the Security Notices beforehand. argon2id is used to generate the encryption key.","breadcrumbs":"Introduction » What is Dexios?","id":"1","title":"What is Dexios?"},"10":{"body":"As mentioned in the AES-GCM crate docs , please enable certain flags while building. For example: For Linux/FreeBSD systems, use RUSTFLAGS=\"-Ctarget-cpu=native -Ctarget-feature=+aes,+sse2,+sse4.1,+ssse3\" For Windows, use setx RUSTFLAGS \"-Ctarget-cpu=native -Ctarget-feature=+aes,+sse2,+sse4.1,+ssse3\" Change native to whichever CPU family/model you are going to be running the code on, if it's going to be ran on a different machine. gcc is required for building on Linux and FreeBSD.","breadcrumbs":"Installing and Building » Building Notes","id":"10","title":"Building Notes"},"11":{"body":"The Github Releases page contains pre-compiled binaries, generated with Github Actions. These are ideal if you don't want to go through the hassle of building, and they should run on any system (provided the architecture matches). They are the exact same binaries from Github Actions, so we can ensure they haven't been tampered with. We encourage users to check the hash provided in the GA Workflow, and compare with the file you have downloaded.","breadcrumbs":"Installing and Building » Downloading and running a pre-compiled binary","id":"11","title":"Downloading and running a pre-compiled binary"},"12":{"body":"Use a strong password, if you're planning to use an entered one. dd can provide a suitable keyfile if you'd prefer a higher level of security: dd if=/dev/urandom of=keyfile bs=1 count=4096 for a 4kb random keyfile If you lose your file's key/keyfile, there is no recovering the encrypted data. This is not unique to Dexios - it's the nature of encryption as a whole.","breadcrumbs":"Choosing a Key » Choosing a Key","id":"12","title":"Choosing a Key"},"13":{"body":"The priority is as follows: First, Dexios will check for whether or not you have specified a keyfile (via -k or --keyfile) If no keyfile is detected, it will look for the DEXIOS_KEY environment variable If neither of the above are found, you will be shown a prompt to enter a password manually The priority above is thrown out of the window if -p is specified, as this will prompt you for a password (even if the environment variable is set).","breadcrumbs":"Choosing a Key » Key Inputs","id":"13","title":"Key Inputs"},"14":{"body":"Hashing mode uses BLAKE3 for verification, due to it's speed, security and regular updates. (very ideal for this use case). Checksums are not used by Dexios for anything security related, they are for your peace of mind. We hash the encrypted file (after encryption and before/during decryption). This is to ensure that your file wasn't tampered with between encrypting it and decrypting it. If the hash isn't the same then something very bad has happened. This was originally sha3-512 in versions 3.x.x and below, and was KangarooTwelve in 4.x.x (via the tiny_keccak crate) but since v5 it has been changed to BLAKE3 for a number of reasons. We have no plans to change BLAKE3 at this moment in time - it's fast, secure, and does the job very well.","breadcrumbs":"Checksums » Checksums","id":"14","title":"Checksums"},"15":{"body":"You can use this by running dexios hash test.enc. It can also be ran on any file you'd like - encrypted or not. You may even hash multiple files at once, with a command such as dexios hash test1.enc test2.enc","breadcrumbs":"Checksums » Standalone Hashing Mode","id":"15","title":"Standalone Hashing Mode"},"16":{"body":"Tests were ran on a system with a Ryzen 7 3700x and 16gb of 3000MHz RAM - running Void Linux. The file used was originally 3.5GiB, and it was stored on a Cruicial MX500 SSD. Version 6 removed JSON entirely, and dropped base64, which really shows in the performance metrics. This is using AES-256-GCM. The time was determined via /usr/bin/time -f \"%e\" Version -eHyk -dHyk Stream? 3.2.8 44.37s 40.91s No 4.0.0 23.70s 30.43s No 5.0.0 22.48s 28.66s No 5.0.2 20.14s 21.26s No 5.0.9 19.31s 18.92s No 6.0.0 11.74s 11.59s No 6.4.8 5.61s 5.35s Yes","breadcrumbs":"Checksums » Performance","id":"16","title":"Performance"},"17":{"body":"Dexios can read your key from an environment variable! Just set DEXIOS_KEY and it will automatically be detected and used. Due to using different salts and nonces for every encryption, there is no inherent risk in reusing keys - although it's not a good security practice.","breadcrumbs":"Environment Variables » Environment Variables","id":"17","title":"Environment Variables"},"18":{"body":"To just encrypt a file dexios -e test.txt test.enc To just decrypt a file dexios -d test.enc test.txt To just erase a file dexios erase test.txt To list all possible AEADs dexios list aead To pack and encrypt a folder dexios pack encrypt test/ file.encrypted To decrypt and unpack a folder dexios pack decrypt file.encrypted test/ To encrypt a file using AES-256-GCM (note: you do not need to specify -a when decrypting) dexios -ea2 test.txt test.enc To encrypt a file, and show the hash of the encrypted (output) file for verification later on dexios -eH test.txt test.enc To decrypt a file, and show the hash of the encrypted file (to compare with the hash generated above) dexios -dH test.enc test.txt To encrypt a file, and erase the original file dexios -e --erase test.txt test.enc To use a keyfile for encryption dexios -ek keyfile test.txt test.enc To encrypt all .mp4 files in a directory (using find) Remove `-maxdepth 1` to make this run recursively find *.mp4 -type f -maxdepth 1 -exec dexios -eyk keyfile {} {}.enc \\; To decrypt all .mp4.enc files in a directory, and remove the .enc suffix find . -type f -iname \"*.mp4.enc\" -exec sh -c 'dexios -dk keyfile \"$0\" \"${0%.enc}\"' {} \\;","breadcrumbs":"Usage Examples","id":"18","title":"Usage Examples"},"19":{"body":"Here you will find all relevant technical details for Dexios. This page will be updated whenever changes are made and released - if anything looks out of date, please open a Github Issue .","breadcrumbs":"Technical Details » Technical Details","id":"19","title":"Technical Details"},"2":{"body":"The AES-GCM crate has received a security audit by NCC group, with no significant findings. You can view the audit here . The ChaCha20-Poly1305 crate has received a security audit by NCC group, with no significant findings. You can view the audit here The deoxys crate does not have a formal audit, and it is still rather experimental. Due to how new Deoxys is, relatively speaking, it's extremely hard to find a good implementation. We opted to use one created by the same RustCrypto Team that almost all of our other cryptographic dependencies rely on. You will experience decreased encryption and decryption performance while using Deoxys. argon2 is regarded as the most secure password hashing algorithm at the time being, due to how resistant it is to cracking - that's why we use it! It's especially ideal while dealing with low-entropy inputs, such as passwords. All other cryptographic functions are deemed secure - but they don't protect your data, so any vulnerabilities in them would not have a detrimental effect on the security and integrity of said data.","breadcrumbs":"Introduction » Security Notices","id":"2","title":"Security Notices"},"20":{"body":"Encryption is done by default with XChaCha20-Poly1305, but Dexios also has options for AES-256-GCM and Deoxys-II-256. Encryption uses the key derived from argon2id.","breadcrumbs":"Technical Details » Encryption » Encryption","id":"20","title":"Encryption"},"21":{"body":"The XChaCha20-Poly1305 nonce is 20 bytes long, and the AES-256-GCM nonce is 8 bytes long when stored. The stream encryptor dynamically changes the nonce, based on a 31-bit little endian counter and a 1-bit \"last block\" flag. Those last 32 bits (4 bytes) are appended to the end of the nonce - making the total nonce length 24/12 bytes respectively. This is done by the stream encryptor to ensure that identical data will not be encrypted with the same nonce. On encryption, the header is serialised and written to the start of the file. Then, Dexios reads the source file in 1MB blocks (1048576 bytes), and encrypts them using an LE31 stream encryptor. Each \"block\" is read, encrypted, written, and then hashed with BLAKE3 (if the option is selected). The salt and the nonce are always the same size, so we can avoid having to serialise/deserialise the data. This had a lot of performance benefits . For decryption, the header is is read and deserialised. Next, Dexios reads the remaining part of the encrypted file in 1MB blocks + 16 bytes, to account for the AEAD tag. Each \"block\" is read, decrypted, written, and then hashed with BLAKE3 (if the option is selected).","breadcrumbs":"Technical Details » Encryption » Stream Mode","id":"21","title":"Stream Mode"},"22":{"body":"Edge cases regardigng very specific block sizes have been checked and confirmed to be working. The major concern was when a file contains bytes exactly divisible by 1048576, but this is not an issue. To test this, I created a file with exactly 3145728 bytes (3x streaming blocks). I then instructed Dexios to show me the read_count when encrypting, and it read the file 4 times - 3 times for each of the 3 blocks, and one containing 0 bytes. The 0 bytes were encrypted using the encrypt_last function, adding 16 bytes to the end of the file. The total encrypted file size was 3145856 bytes - let's break it down. 64 bytes are for the Dexios header (16*3) are for the AEAD tag, 16 bytes per block This brought our file size down to 3145744 bytes, which is a difference of 16 bytes compared to our source file. This confirms that the source data is encrypted completely, even in rather specific edge cases. Using dexios hash, we can confirm that the file hashes are exactly the same before encryption, and after decryption.","breadcrumbs":"Technical Details » Encryption » Stream mode - Edge Cases","id":"22","title":"Stream mode - Edge Cases"},"23":{"body":"In memory mode, the nonce is static and 24/12 bytes (XChaCha20-Poly1305/AES-256-GCM) long, as the data is encrypted all in one pass. On encryption, the data is read from the source file and placed into a Vec<u8> before being encrypted. The header is written, and then the encrypted data is written to the file - in that order. If hashing mode is selected, the header and encrypted data will be hashed and the BLAKE3 hash will be printed. On decryption, the 16 byte salt (used for hashing ) and the 24/12 byte nonce are read - in that order. Dexios reads the remainder of the file into a Vec<u8>, before decrypting it and writing the plaintext bytes to the output file. If hashing mode is selected, the salt, nonce and data will be hashed with BLAKE3 before it is decrypted and written - giving the user a prompt to continue with decryption (provided the hash matches).","breadcrumbs":"Technical Details » Encryption » Memory Mode","id":"23","title":"Memory Mode"},"24":{"body":"All keys are wrapped in a Secret<>. This ensures that data does not leak, is not copied and is zeroed on drop. It only stays in memory for as long as it needs to. The key is checked, once, to ensure that it is not empty. Once the length has been validated, keys are then safely transported to the argon2id function. See Password Hashing for more information.","breadcrumbs":"Technical Details » Keys » Obtaining the Key","id":"24","title":"Obtaining the Key"},"25":{"body":"While reading from the terminal, the passwords are stored as Strings. We use termion to handle password entry, this way your input is hidden. On encryption, where you need to enter the password twice, they are compared. The String used for validation is safely zeroed out, and the original is consumed into a Vec<u8>. On decryption, the password is only entered once, and it is consumed into a Vec<u8>. The Vec<u8> containing the key is wrapped into a Secret<Vec>, which takes ownership of the value.","breadcrumbs":"Technical Details » Keys » Reading from the Terminal","id":"25","title":"Reading from the Terminal"},"26":{"body":"The keyfile is opened, and it's contents are read into a Vec<u8>. The Vec<u8> is then wrapped into a Secret<Vec>, which takes ownership of the value.","breadcrumbs":"Technical Details » Keys » Reading from a Keyfile","id":"26","title":"Reading from a Keyfile"},"27":{"body":"The DEXIOS_KEY environment variable is checked (to see if it exists) - if so, the contents are read into a String. It is then consumed into a Vec<u8>, which finally gets wrapped into a Secret<Vec>. This may seem cumbersome, but there are no copies or clones of the data, meaning it is safe.","breadcrumbs":"Technical Details » Keys » Reading from Environment Variables","id":"27","title":"Reading from Environment Variables"},"28":{"body":"Password hashing is done with argon2id. It uses a 16-byte salt to derive the encryption key. Once a key has been hashed, it is dropped and zeroed out via the zeroize crate to ensure it stays in memory no longer than required.","breadcrumbs":"Technical Details » Password Hashing » Password Hashing","id":"28","title":"Password Hashing"},"29":{"body":"The hash is wrapped in a Secret<>, which means it can only be exposed when called for in the program. It is only ever exposed to the cryptographic ciphers, and it is dropped right after. We use a custom Secret<> wrapper which implements zeroize-on-drop, to ensure that all sensitive information is removed from memory once it is no longer required.","breadcrumbs":"Technical Details » Password Hashing » Handling the Hash","id":"29","title":"Handling the Hash"},"3":{"body":"OS Working? Void Linux Yes Fedora 35 Yes Fedora 36 Yes Ubuntu 20.04 Yes FreeBSD 13 Yes FreeBSD 14 Yes Windows 11 Mostly1 1 The password will not be hidden in the terminal if you enter it manually. Keyfiles and environment variables still work as intended.","breadcrumbs":"Introduction » Tested Operating Systems","id":"3","title":"Tested Operating Systems"},"30":{"body":"","breadcrumbs":"Technical Details » Headers » Headers","id":"30","title":"Headers"},"31":{"body":"The full header is 64 bytes - it contains relevant information about the encrypted data. V1 Headers (v8.0.0 - v8.2.0): The first two bytes of each header should contain 0xDE - this signifies that it is indeed a Dexios file. The next two bytes signify the header version - as of v8.0.0, this is 0x01 The next two bytes contain the encryption algorithm, such as XChaCha20-Poly1305 The next two bytes contain the encryption mode , which is either stream or memory The next 16 bytes contain the salt used for argon2id We then have 16 bytes of empty space, this has the potential to store more information in later versions We then have the n byte nonce - this is determined by the encryption algorithm and encryption mode We finally have enough zeroes to reach 64 bytes - this is extra empty space that may be used in later revisions V2 Headers (v8.3.0): The first two bytes of each header should contain 0xDE - this signifies that it is indeed a Dexios file. The next two bytes signify the header version - as of v8.3.0, this is 0x02 The next two bytes contain the encryption algorithm, such as XChaCha20-Poly1305 The next two bytes contain the encryption mode , which is either stream or memory The next 16 bytes contain the salt used for argon2id We then have the n byte nonce - this is determined by the encryption algorithm and encryption mode We then pad the headers with zeroes until we reach a total of 48 bytes The last 16 bytes contain a truncated SHA3-512 HMAC signature","breadcrumbs":"Technical Details » Headers » Structure","id":"31","title":"Structure"},"32":{"body":"Headers are signed using your hashed encryption key. On encryption, the headers are signed when the ciphers/stream ciphers are initialised, this way we only have to hash your key once. The key is never cloned within memory, and it is zeroed out (using zeroize and our secret wrapper ) once the header has been signed. The signature is generated from the first 48 bytes of the header - this is where all of the important information is enclosed.","breadcrumbs":"Technical Details » Headers » Signing (v8.3.0 and above)","id":"32","title":"Signing (v8.3.0 and above)"},"33":{"body":"On decryption, the headers are verified when the ciphers/stream ciphers are initialised. Once again, the key is zeroed out once the header has been verified. If a single byte of the header changes, decryption will not continue as the signature will not match. This is to prevent a malicious actor from tampering with the header. If the signature doesn't match, but you're positive your key is correct, it is best to assume the header was tampered with.","breadcrumbs":"Technical Details » Headers » Verifying (v8.3.0 and above)","id":"33","title":"Verifying (v8.3.0 and above)"},"34":{"body":"Headers are stripped by zeroing out the first 64 bytes of the file - this is where the header is stored.","breadcrumbs":"Technical Details » Headers » Stripping","id":"34","title":"Stripping"},"35":{"body":"Headers are dumped by reading the first 64 bytes of the input file, and writing them to the output file.","breadcrumbs":"Technical Details » Headers » Dumping","id":"35","title":"Dumping"},"36":{"body":"Headers are restored by reading the first 64 bytes of the provided input file, and writing them to the first 64 bytes of the output file.","breadcrumbs":"Technical Details » Headers » Restoring","id":"36","title":"Restoring"},"37":{"body":"Due to the nature of SSDs and their controllers (wear levelling and such), it's almost impossible to fully erase a file - we can try our best though. It's not recommended to use the erase function on a large file (1gb+) on flash storage, as it will wear the drive down unneccessarily. First we generate enough random bytes to fill the file, seeded by the system. Those random bytes are then written over the file, covering all of the previous data. This is repeated twice (more if specified) to ensure the data is thoroughly gone. This may panic due to a lack of entropy - there's not much we can do in this case. Once the random bytes have been overwritten, we then overwrite all of the data one final time with just zeroes, before truncating the file length to 0. Afterwards, we remove the file using the system's methods (unlink on Unix and DeleteFile on Windows).","breadcrumbs":"Technical Details » Secure Erase » Secure Erase","id":"37","title":"Secure Erase"},"38":{"body":"We have implemented our own Secret<> wrapper/type, that implements zeroize-on-drop. This ensures all sensitive information is securely zeroed-out once it is no longer required, and that the sensitive informatiton is only accessed when explicit calls are made. Our implementation was inspired by the secrecy crate's functionality, so I'd like to provide a huge thanks to the original creators. Secrets do not implement any copying/cloning, and there are none done manually within the codebase. This is to prevent possible leaks of data. Secrets are also redcated from debug logs and such, and they will show \"[REDACTED]\" whenever they are printed. They do not implement fmt::display.","breadcrumbs":"Technical Details » Secret Wrapper » Secret Wrapper","id":"38","title":"Secret Wrapper"},"39":{"body":"After using the pack feature to create an archive, it is just a zip file. You may decrypt this as normal and open it for yourself, if you so wish. Folders encrypted with this mode have all of their information hidden. There is no way for anyone to deduce how large each file was, or their names/contents, once it has been encrypted. This mode does not preserve metadata, file attributes or permissions (yet).","breadcrumbs":"Technical Details » Directory Packing » Directory \"Packing\"","id":"39","title":"Directory \"Packing\""},"4":{"body":"If you like my work, and want to help support the project, feel free to donate! This is not necessary by any means, so please don't feel obliged to do so. XMR: 84zSGS18aHtT3CZjZUnnWpCsz1wmA5f65G6BXisbrvAiH7PxZpP8GorbdjAQYRtfeiANZywwUPjZcHu8eXJeWdafJQFK46G\nBTC: bc1q8x0r7khrfj40qd0zr5xv3t9nl92rz2387pu48u\nETH: 0x9630f95F11dFa8703b71DbF746E5c83A31A3F2DD","breadcrumbs":"Introduction » Donating","id":"4","title":"Donating"},"40":{"body":"First, the files and directory structure are both indexed. While indexing, if any files/directories match the glob pattern, they will be ignored. The zip file is then initialised with a random 8 character alphanumeric extension, this is to prevent possible endless-loops (the buffer kept getting filled with the data that was just written). The directory structure is recreated within the zip file (if in recursive mode, this will include other directories and not just the source one), and all of the files are added. Stream reading is implemented if the file is larger than 1MB - if not then the file is just read into memory. Once the zip file has been created, it is encrypted . If the zip file is larger than 1mb, stream encryption will be used (unless specified manually). We then erase the temporary zip file, using 8 passes of the secure erase feature.","breadcrumbs":"Technical Details » Directory Packing » Creating an Archive","id":"40","title":"Creating an Archive"},"41":{"body":"First, the zip file is decrypted as a temporary file with a random 8 character alphanumeric extension. This will use memory mode if it's less than 1MB, or if specified - otherwise stream mode will be used. We then open the temporary zip file for reading, recreate the directory structure within the output directory, and extract each file to the correct path within the output directory. Once all of the files have been successfully extracted, we securely erase the temporary zip file. This again uses 8 passes of the secure erase feature.","breadcrumbs":"Technical Details » Directory Packing » Unpacking an Archive","id":"41","title":"Unpacking an Archive"},"42":{"body":"Please note that performance is heavily dependent on your hardware - mostly disk speed. Dexios has had a lot of performance optimisations applied throughout the versions, but we're getting to the point where the main factor is disk speed. To see this for yourself, run one command without the -b switch, and the very same command with the -b switch. Using Deoxys-II-256 will result in degraded performance, please view the Security Notices for relevant information. We will continue to optimise Dexios where possible.","breadcrumbs":"Technical Details » Performance Notes » Performance Notes","id":"42","title":"Performance Notes"},"43":{"body":"Please report any vulnerabilities as a Github issue - we believe all issues should be known, and they are likely to get resolved very quickly this way. Thank you. As an alternative, you may contact brxken128@tutanota.com If you find any vulnerabilities within Dexios, and can provide steps/pointers to reproduce, please report them. You may do this anonymously via the email above. I'm afraid I cannot offer any money in return, but I can add you to the list of contributors (at your request).","breadcrumbs":"Security Policy » Reporting a Vulnerability","id":"43","title":"Reporting a Vulnerability"},"5":{"body":"Dexios will never collect your data. No data is sent to any server, nor are any requests. Everything is done locally on your hardware and your machine. I encourage all able users to take a peek at the source code and see for themselves.","breadcrumbs":"Introduction » Privacy","id":"5","title":"Privacy"},"6":{"body":"I'd like to give a huge \"thank you\" to the entire RustCrypto Team for their hard work within the Rust cryptography community. This program would not be possible without their countless hours of work and dedication.","breadcrumbs":"Introduction » Thank you!","id":"6","title":"Thank you!"},"7":{"body":"To install Dexios, there are two main options. Firstly, you can install via cargo with cargo install dexios, or you may download a binary from the release page (make sure you mark it as executable, otherwise it won't run!). We offer binaries for both Windows and FreeBSD, but our tests run on Ubuntu so Windows-specific issues may not be picked up. Please open a Github issue if you encounter any.","breadcrumbs":"Installing and Building » Installing","id":"7","title":"Installing"},"8":{"body":"To use cargo for installing, ensure you have gcc installed on your system. For better performance, you may install via cargo with the command RUSTFLAGS=\"-Ctarget-cpu=native -Ctarget-feature=+aes,+sse2,+sse4.1,+ssse3\" cargo install dexios.","breadcrumbs":"Installing and Building » Linux/FreeBSD","id":"8","title":"Linux/FreeBSD"},"9":{"body":"Please use Windows Terminal or another Terminal program, as cmd does not have support for the command-line icons used by Dexios. You may also use cargo for installing, just run the command: setx RUSTFLAGS \"-Ctarget-cpu=native -Ctarget-feature=+aes,+sse2,+sse4.1,+ssse3\" && cargo install dexios","breadcrumbs":"Installing and Building » Windows","id":"9","title":"Windows"}},"length":44,"save":true},"fields":["title","body","breadcrumbs"],"index":{"body":{"root":{"0":{"%":{".":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"c":{"df":1,"docs":{"18":{"tf":1.0}}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":3,"docs":{"18":{"tf":1.0},"22":{"tf":1.4142135623730951},"37":{"tf":1.0}},"x":{"0":{"1":{"df":1,"docs":{"31":{"tf":1.0}}},"2":{"df":1,"docs":{"31":{"tf":1.0}}},"df":0,"docs":{}},"9":{"6":{"3":{"0":{"df":0,"docs":{},"f":{"9":{"5":{"df":0,"docs":{},"f":{"1":{"1":{"d":{"df":0,"docs":{},"f":{"a":{"8":{"7":{"0":{"3":{"b":{"7":{"1":{"d":{"b":{"df":0,"docs":{},"f":{"7":{"4":{"6":{"df":0,"docs":{},"e":{"5":{"c":{"8":{"3":{"a":{"3":{"1":{"a":{"3":{"df":0,"docs":{},"f":{"2":{"d":{"d":{"df":1,"docs":{"4":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"d":{"df":0,"docs":{},"e":{"df":1,"docs":{"31":{"tf":1.4142135623730951}}}},"df":0,"docs":{}}},"1":{"0":{"4":{"8":{"5":{"7":{"6":{"df":2,"docs":{"21":{"tf":1.0},"22":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"1":{".":{"5":{"9":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"7":{"4":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":1,"docs":{"3":{"tf":1.0}}},"3":{"df":1,"docs":{"3":{"tf":1.0}}},"4":{"df":1,"docs":{"3":{"tf":1.0}}},"6":{"*":{"3":{"df":1,"docs":{"22":{"tf":1.0}}},"df":0,"docs":{}},"df":5,"docs":{"21":{"tf":1.0},"22":{"tf":1.7320508075688772},"23":{"tf":1.0},"28":{"tf":1.0},"31":{"tf":2.0}},"g":{"b":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}}},"8":{".":{"9":{"2":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"9":{".":{"3":{"1":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":3,"docs":{"18":{"tf":1.4142135623730951},"21":{"tf":1.0},"3":{"tf":1.0}},"g":{"b":{"df":1,"docs":{"37":{"tf":1.0}}},"df":0,"docs":{}},"m":{"b":{"df":3,"docs":{"21":{"tf":1.4142135623730951},"40":{"tf":1.4142135623730951},"41":{"tf":1.0}}},"df":0,"docs":{}}},"2":{"0":{".":{"0":{"4":{"df":1,"docs":{"3":{"tf":1.0}}},"df":0,"docs":{}},"1":{"4":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":1,"docs":{"21":{"tf":1.0}}},"1":{".":{"2":{"6":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"2":{".":{"4":{"8":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"3":{".":{"7":{"0":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"4":{"/":{"1":{"2":{"df":2,"docs":{"21":{"tf":1.0},"23":{"tf":1.4142135623730951}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"5":{"6":{"df":7,"docs":{"1":{"tf":1.0},"16":{"tf":1.0},"18":{"tf":1.0},"20":{"tf":1.4142135623730951},"21":{"tf":1.0},"23":{"tf":1.0},"42":{"tf":1.0}}},"df":0,"docs":{}},"8":{".":{"6":{"6":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":1,"docs":{"1":{"tf":1.0}}},"3":{".":{"2":{".":{"8":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"5":{"df":0,"docs":{},"g":{"df":0,"docs":{},"i":{"b":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}}}},"df":0,"docs":{},"x":{".":{"df":0,"docs":{},"x":{"df":1,"docs":{"14":{"tf":1.0}}}},"df":0,"docs":{}}},"0":{".":{"4":{"3":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"0":{"0":{"df":0,"docs":{},"m":{"df":0,"docs":{},"h":{"df":0,"docs":{},"z":{"df":1,"docs":{"16":{"tf":1.0}}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"1":{"4":{"5":{"7":{"2":{"8":{"df":1,"docs":{"22":{"tf":1.0}}},"df":0,"docs":{}},"4":{"4":{"df":1,"docs":{"22":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"8":{"5":{"6":{"df":1,"docs":{"22":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":1,"docs":{"21":{"tf":1.0}}},"2":{"df":1,"docs":{"21":{"tf":1.0}}},"5":{"df":1,"docs":{"3":{"tf":1.0}}},"6":{"df":1,"docs":{"3":{"tf":1.0}}},"7":{"0":{"0":{"df":0,"docs":{},"x":{"df":1,"docs":{"16":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":2,"docs":{"1":{"tf":1.0},"22":{"tf":1.4142135623730951}},"x":{"df":1,"docs":{"22":{"tf":1.0}}}},"4":{".":{"0":{".":{"0":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{},"x":{".":{"df":0,"docs":{},"x":{"df":1,"docs":{"14":{"tf":1.0}}}},"df":0,"docs":{}}},"0":{".":{"9":{"1":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"4":{".":{"3":{"7":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"8":{"df":2,"docs":{"31":{"tf":1.0},"32":{"tf":1.0}}},"df":2,"docs":{"21":{"tf":1.0},"22":{"tf":1.0}},"k":{"b":{"df":1,"docs":{"12":{"tf":1.0}}},"df":0,"docs":{}}},"5":{".":{"0":{".":{"0":{"df":1,"docs":{"16":{"tf":1.0}}},"2":{"df":1,"docs":{"16":{"tf":1.0}}},"9":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"3":{"5":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"6":{"1":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"1":{"2":{"df":2,"docs":{"14":{"tf":1.0},"31":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"6":{".":{"0":{".":{"0":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"4":{".":{"8":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"4":{"df":5,"docs":{"22":{"tf":1.0},"31":{"tf":1.4142135623730951},"34":{"tf":1.0},"35":{"tf":1.0},"36":{"tf":1.4142135623730951}}},"df":1,"docs":{"16":{"tf":1.0}}},"7":{"df":1,"docs":{"16":{"tf":1.0}}},"8":{"4":{"df":0,"docs":{},"z":{"df":0,"docs":{},"s":{"df":0,"docs":{},"g":{"df":0,"docs":{},"s":{"1":{"8":{"a":{"df":0,"docs":{},"h":{"df":0,"docs":{},"t":{"df":0,"docs":{},"t":{"3":{"c":{"df":0,"docs":{},"z":{"df":0,"docs":{},"j":{"df":0,"docs":{},"z":{"df":0,"docs":{},"u":{"df":0,"docs":{},"n":{"df":0,"docs":{},"n":{"df":0,"docs":{},"w":{"df":0,"docs":{},"p":{"c":{"df":0,"docs":{},"s":{"df":0,"docs":{},"z":{"1":{"df":0,"docs":{},"w":{"df":0,"docs":{},"m":{"a":{"5":{"df":0,"docs":{},"f":{"6":{"5":{"df":0,"docs":{},"g":{"6":{"b":{"df":0,"docs":{},"x":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"b":{"df":0,"docs":{},"r":{"df":0,"docs":{},"v":{"a":{"df":0,"docs":{},"i":{"df":0,"docs":{},"h":{"7":{"df":0,"docs":{},"p":{"df":0,"docs":{},"x":{"df":0,"docs":{},"z":{"df":0,"docs":{},"p":{"df":0,"docs":{},"p":{"8":{"df":0,"docs":{},"g":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"b":{"d":{"df":0,"docs":{},"j":{"a":{"df":0,"docs":{},"q":{"df":0,"docs":{},"y":{"df":0,"docs":{},"r":{"df":0,"docs":{},"t":{"df":0,"docs":{},"f":{"df":0,"docs":{},"e":{"df":0,"docs":{},"i":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"z":{"df":0,"docs":{},"y":{"df":0,"docs":{},"w":{"df":0,"docs":{},"w":{"df":0,"docs":{},"u":{"df":0,"docs":{},"p":{"df":0,"docs":{},"j":{"df":0,"docs":{},"z":{"c":{"df":0,"docs":{},"h":{"df":0,"docs":{},"u":{"8":{"df":0,"docs":{},"e":{"df":0,"docs":{},"x":{"df":0,"docs":{},"j":{"df":0,"docs":{},"e":{"df":0,"docs":{},"w":{"d":{"a":{"df":0,"docs":{},"f":{"df":0,"docs":{},"j":{"df":0,"docs":{},"q":{"df":0,"docs":{},"f":{"df":0,"docs":{},"k":{"4":{"6":{"df":0,"docs":{},"g":{"df":1,"docs":{"4":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}}}}}}},"df":0,"docs":{}},"df":0,"docs":{}}}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}}}}}}}}},"df":0,"docs":{}}}}}}}}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"df":0,"docs":{}}}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}}}}}}}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}}}},"df":3,"docs":{"21":{"tf":1.0},"40":{"tf":1.4142135623730951},"41":{"tf":1.4142135623730951}}},"a":{"b":{"df":0,"docs":{},"o":{"df":0,"docs":{},"v":{"df":5,"docs":{"13":{"tf":1.4142135623730951},"18":{"tf":1.0},"32":{"tf":1.0},"33":{"tf":1.0},"43":{"tf":1.0}}}}},"c":{"c":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"df":1,"docs":{"38":{"tf":1.0}}}}},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"21":{"tf":1.0}}}}}}},"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":1,"docs":{"11":{"tf":1.4142135623730951}}}}},"o":{"df":0,"docs":{},"r":{"df":1,"docs":{"33":{"tf":1.0}}}}}},"d":{"d":{"df":1,"docs":{"43":{"tf":1.0}}},"df":2,"docs":{"22":{"tf":1.0},"40":{"tf":1.0}}},"df":0,"docs":{},"e":{"a":{"d":{"df":4,"docs":{"1":{"tf":1.4142135623730951},"18":{"tf":1.4142135623730951},"21":{"tf":1.0},"22":{"tf":1.0}}},"df":0,"docs":{}},"df":7,"docs":{"1":{"tf":1.0},"10":{"tf":1.0},"16":{"tf":1.0},"18":{"tf":1.0},"2":{"tf":1.0},"20":{"tf":1.0},"21":{"tf":1.0}}},"f":{"df":0,"docs":{},"r":{"a":{"df":0,"docs":{},"i":{"d":{"df":1,"docs":{"43":{"tf":1.0}}},"df":0,"docs":{}}},"df":0,"docs":{}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"w":{"a":{"df":0,"docs":{},"r":{"d":{"df":1,"docs":{"37":{"tf":1.0}}},"df":0,"docs":{}}},"df":0,"docs":{}}}}}},"g":{"a":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":2,"docs":{"33":{"tf":1.0},"41":{"tf":1.0}}}}},"df":0,"docs":{}},"l":{"df":0,"docs":{},"g":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":0,"docs":{},"m":{"df":2,"docs":{"2":{"tf":1.0},"31":{"tf":2.0}}}}}}}}},"p":{"df":0,"docs":{},"h":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"u":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":2,"docs":{"40":{"tf":1.0},"41":{"tf":1.0}}}}}}}},"df":0,"docs":{}}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"n":{"df":1,"docs":{"43":{"tf":1.0}}}}},"h":{"df":0,"docs":{},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"g":{"df":0,"docs":{},"h":{"df":1,"docs":{"17":{"tf":1.0}}}}}}}},"w":{"a":{"df":0,"docs":{},"y":{"df":1,"docs":{"21":{"tf":1.0}}}},"df":0,"docs":{}}},"n":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":0,"docs":{},"y":{"df":0,"docs":{},"m":{"df":1,"docs":{"43":{"tf":1.0}}}}},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"9":{"tf":1.0}}}}},"y":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":1,"docs":{"39":{"tf":1.0}}}},"t":{"df":0,"docs":{},"h":{"df":2,"docs":{"14":{"tf":1.0},"19":{"tf":1.0}}}}}},"p":{"df":0,"docs":{},"p":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"d":{"df":1,"docs":{"21":{"tf":1.0}}},"df":0,"docs":{}}},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"42":{"tf":1.0}}}}}},"r":{"c":{"df":0,"docs":{},"h":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":1,"docs":{"11":{"tf":1.0}}}}}},"df":0,"docs":{}}},"v":{"df":3,"docs":{"39":{"tf":1.0},"40":{"tf":1.0},"41":{"tf":1.0}}}}}},"df":0,"docs":{},"g":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"2":{"df":1,"docs":{"2":{"tf":1.0}},"i":{"d":{"df":5,"docs":{"1":{"tf":1.0},"20":{"tf":1.0},"24":{"tf":1.0},"28":{"tf":1.0},"31":{"tf":1.4142135623730951}}},"df":0,"docs":{}}},"df":0,"docs":{}}}}},"s":{"df":0,"docs":{},"s":{"df":0,"docs":{},"u":{"df":0,"docs":{},"m":{"df":1,"docs":{"33":{"tf":1.0}}}}}},"t":{"df":0,"docs":{},"t":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"b":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"df":1,"docs":{"39":{"tf":1.0}}}}},"df":0,"docs":{}}}}},"u":{"d":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":2,"docs":{"1":{"tf":1.0},"2":{"tf":2.23606797749979}}}}},"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"t":{"df":1,"docs":{"17":{"tf":1.0}}}},"df":0,"docs":{}}}}},"v":{"df":0,"docs":{},"o":{"df":0,"docs":{},"i":{"d":{"df":1,"docs":{"21":{"tf":1.0}}},"df":0,"docs":{}}}}},"b":{"a":{"d":{"df":1,"docs":{"14":{"tf":1.0}}},"df":0,"docs":{},"s":{"df":0,"docs":{},"e":{"6":{"4":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":1,"docs":{"21":{"tf":1.0}}}}},"c":{"1":{"df":0,"docs":{},"q":{"8":{"df":0,"docs":{},"x":{"0":{"df":0,"docs":{},"r":{"7":{"df":0,"docs":{},"k":{"df":0,"docs":{},"h":{"df":0,"docs":{},"r":{"df":0,"docs":{},"f":{"df":0,"docs":{},"j":{"4":{"0":{"df":0,"docs":{},"q":{"d":{"0":{"df":0,"docs":{},"z":{"df":0,"docs":{},"r":{"5":{"df":0,"docs":{},"x":{"df":0,"docs":{},"v":{"3":{"df":0,"docs":{},"t":{"9":{"df":0,"docs":{},"n":{"df":0,"docs":{},"l":{"9":{"2":{"df":0,"docs":{},"r":{"df":0,"docs":{},"z":{"2":{"3":{"8":{"7":{"df":0,"docs":{},"p":{"df":0,"docs":{},"u":{"4":{"8":{"df":0,"docs":{},"u":{"df":1,"docs":{"4":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}}}}}}},"df":0,"docs":{}}},"df":0,"docs":{}}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":1,"docs":{"42":{"tf":1.4142135623730951}},"e":{"df":2,"docs":{"2":{"tf":1.0},"23":{"tf":1.0}},"f":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":4,"docs":{"1":{"tf":1.0},"22":{"tf":1.0},"23":{"tf":1.7320508075688772},"37":{"tf":1.0}},"e":{"/":{"d":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":1,"docs":{"14":{"tf":1.0}}}}},"df":0,"docs":{}},"df":0,"docs":{},"h":{"a":{"df":0,"docs":{},"n":{"d":{"df":1,"docs":{"1":{"tf":1.0}}},"df":0,"docs":{}}},"df":0,"docs":{}}}}}},"l":{"df":0,"docs":{},"i":{"df":0,"docs":{},"e":{"df":0,"docs":{},"v":{"df":1,"docs":{"43":{"tf":1.0}}}}},"o":{"df":0,"docs":{},"w":{"df":1,"docs":{"14":{"tf":1.0}}}}},"n":{"df":0,"docs":{},"e":{"df":0,"docs":{},"f":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":1,"docs":{"21":{"tf":1.0}}}}}}},"s":{"df":0,"docs":{},"t":{"df":3,"docs":{"0":{"tf":1.0},"33":{"tf":1.0},"37":{"tf":1.0}}}},"t":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"8":{"tf":1.0}}}}},"w":{"df":0,"docs":{},"e":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":1,"docs":{"14":{"tf":1.0}}}}}}}},"i":{"df":0,"docs":{},"n":{"a":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":2,"docs":{"11":{"tf":1.7320508075688772},"7":{"tf":1.4142135623730951}}}}},"df":0,"docs":{}},"t":{"df":1,"docs":{"21":{"tf":1.7320508075688772}}}},"l":{"a":{"df":0,"docs":{},"k":{"df":0,"docs":{},"e":{"3":{"df":3,"docs":{"14":{"tf":1.7320508075688772},"21":{"tf":1.4142135623730951},"23":{"tf":1.4142135623730951}}},"df":0,"docs":{}}}},"df":0,"docs":{},"o":{"c":{"df":0,"docs":{},"k":{"df":2,"docs":{"21":{"tf":2.23606797749979},"22":{"tf":2.0}}}},"df":0,"docs":{}}},"o":{"df":0,"docs":{},"o":{"df":0,"docs":{},"k":{"df":1,"docs":{"0":{"tf":1.0}}}},"t":{"df":0,"docs":{},"h":{"df":2,"docs":{"40":{"tf":1.0},"7":{"tf":1.0}}}}},"r":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"k":{"df":1,"docs":{"22":{"tf":1.0}}}},"df":0,"docs":{}},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"g":{"df":0,"docs":{},"h":{"df":0,"docs":{},"t":{"df":1,"docs":{"22":{"tf":1.0}}}}}}},"x":{"df":0,"docs":{},"k":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"1":{"2":{"8":{"@":{"df":0,"docs":{},"t":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"o":{"df":0,"docs":{},"t":{"a":{".":{"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"df":1,"docs":{"43":{"tf":1.0}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}}}},"s":{"=":{"1":{"df":1,"docs":{"12":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"t":{"c":{"df":1,"docs":{"4":{"tf":1.0}}},"df":0,"docs":{}},"u":{"df":0,"docs":{},"f":{"df":0,"docs":{},"f":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"40":{"tf":1.0}}}}}},"i":{"df":0,"docs":{},"l":{"d":{"df":2,"docs":{"10":{"tf":1.7320508075688772},"11":{"tf":1.0}}},"df":0,"docs":{}}}},"y":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":11,"docs":{"21":{"tf":2.449489742783178},"22":{"tf":3.1622776601683795},"23":{"tf":2.0},"28":{"tf":1.0},"31":{"tf":4.123105625617661},"32":{"tf":1.0},"33":{"tf":1.0},"34":{"tf":1.0},"35":{"tf":1.0},"36":{"tf":1.4142135623730951},"37":{"tf":1.7320508075688772}}}}}},"c":{"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"l":{"df":2,"docs":{"29":{"tf":1.0},"38":{"tf":1.0}}}},"r":{"df":0,"docs":{},"g":{"df":0,"docs":{},"o":{"df":3,"docs":{"7":{"tf":1.4142135623730951},"8":{"tf":1.7320508075688772},"9":{"tf":1.4142135623730951}}}}},"s":{"df":0,"docs":{},"e":{"df":3,"docs":{"14":{"tf":1.0},"22":{"tf":1.7320508075688772},"37":{"tf":1.0}}}}},"df":1,"docs":{"18":{"tf":1.0}},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"t":{"a":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":1,"docs":{"10":{"tf":1.0}}}}},"df":0,"docs":{}}}},"h":{"a":{"c":{"df":0,"docs":{},"h":{"a":{"2":{"0":{"df":1,"docs":{"2":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"df":5,"docs":{"10":{"tf":1.0},"14":{"tf":1.4142135623730951},"19":{"tf":1.0},"21":{"tf":1.0},"33":{"tf":1.0}}}},"r":{"a":{"c":{"df":0,"docs":{},"t":{"df":2,"docs":{"40":{"tf":1.0},"41":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"k":{"df":5,"docs":{"11":{"tf":1.0},"13":{"tf":1.0},"22":{"tf":1.0},"24":{"tf":1.0},"27":{"tf":1.0}},"s":{"df":0,"docs":{},"u":{"df":0,"docs":{},"m":{"df":1,"docs":{"14":{"tf":1.4142135623730951}}}}}}},"df":0,"docs":{}},"o":{"df":0,"docs":{},"o":{"df":0,"docs":{},"s":{"df":1,"docs":{"12":{"tf":1.0}}}}}},"i":{"df":0,"docs":{},"p":{"df":0,"docs":{},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":3,"docs":{"29":{"tf":1.0},"32":{"tf":1.0},"33":{"tf":1.0}},"s":{"/":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"m":{"df":2,"docs":{"32":{"tf":1.0},"33":{"tf":1.0}}}},"df":0,"docs":{}}}}}},"df":0,"docs":{}}}}}}},"l":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":0,"docs":{},"e":{"df":2,"docs":{"27":{"tf":1.0},"32":{"tf":1.0}}}},"u":{"d":{"df":1,"docs":{"1":{"tf":1.0}}},"df":0,"docs":{}}}},"m":{"d":{"df":1,"docs":{"9":{"tf":1.0}}},"df":0,"docs":{}},"o":{"d":{"df":0,"docs":{},"e":{"b":{"a":{"df":0,"docs":{},"s":{"df":1,"docs":{"38":{"tf":1.0}}}},"df":0,"docs":{}},"df":3,"docs":{"1":{"tf":1.4142135623730951},"10":{"tf":1.0},"5":{"tf":1.0}}}},"df":0,"docs":{},"l":{"df":0,"docs":{},"l":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":1,"docs":{"5":{"tf":1.0}}}},"df":0,"docs":{}}}},"m":{"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"n":{"d":{"df":5,"docs":{"1":{"tf":1.0},"15":{"tf":1.0},"42":{"tf":1.4142135623730951},"8":{"tf":1.0},"9":{"tf":1.4142135623730951}}},"df":0,"docs":{}}},"df":0,"docs":{},"u":{"df":0,"docs":{},"n":{"df":1,"docs":{"6":{"tf":1.0}}}}},"p":{"a":{"df":0,"docs":{},"r":{"df":4,"docs":{"11":{"tf":1.0},"18":{"tf":1.0},"22":{"tf":1.0},"25":{"tf":1.0}}}},"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":1,"docs":{"11":{"tf":1.4142135623730951}}}},"l":{"df":0,"docs":{},"e":{"df":0,"docs":{},"t":{"df":1,"docs":{"22":{"tf":1.0}}}}}}},"n":{"c":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"n":{"df":1,"docs":{"22":{"tf":1.0}}}}}},"df":0,"docs":{},"f":{"df":0,"docs":{},"i":{"df":0,"docs":{},"r":{"df":0,"docs":{},"m":{"df":1,"docs":{"22":{"tf":1.7320508075688772}}}}}},"s":{"df":0,"docs":{},"u":{"df":0,"docs":{},"m":{"df":2,"docs":{"25":{"tf":1.4142135623730951},"27":{"tf":1.0}}}}},"t":{"a":{"c":{"df":0,"docs":{},"t":{"df":1,"docs":{"43":{"tf":1.0}}}},"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":5,"docs":{"1":{"tf":1.4142135623730951},"11":{"tf":1.0},"22":{"tf":1.4142135623730951},"25":{"tf":1.0},"31":{"tf":3.1622776601683795}}}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":2,"docs":{"26":{"tf":1.0},"27":{"tf":1.0}}}}},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"u":{"df":3,"docs":{"23":{"tf":1.0},"33":{"tf":1.0},"42":{"tf":1.0}}}}},"r":{"df":0,"docs":{},"i":{"b":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":1,"docs":{"43":{"tf":1.0}}}}}}},"df":0,"docs":{}},"o":{"df":0,"docs":{},"l":{"df":1,"docs":{"37":{"tf":1.0}}}}}}},"p":{"df":0,"docs":{},"i":{"df":2,"docs":{"24":{"tf":1.0},"27":{"tf":1.0}}},"y":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"/":{"c":{"df":0,"docs":{},"l":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":1,"docs":{"38":{"tf":1.0}}}}}},"df":0,"docs":{}},"df":0,"docs":{}}}}}},"r":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":3,"docs":{"1":{"tf":1.0},"33":{"tf":1.0},"41":{"tf":1.0}}}},"df":0,"docs":{}}}},"u":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"=":{"4":{"0":{"9":{"6":{"df":1,"docs":{"12":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"21":{"tf":1.0}}}},"l":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"df":1,"docs":{"6":{"tf":1.0}}}}}}}}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"37":{"tf":1.0}}}}}},"p":{"df":0,"docs":{},"u":{"=":{"df":0,"docs":{},"n":{"df":3,"docs":{"10":{"tf":1.4142135623730951},"8":{"tf":1.0},"9":{"tf":1.0}}}},"df":1,"docs":{"10":{"tf":1.0}}}},"r":{"a":{"c":{"df":0,"docs":{},"k":{"df":1,"docs":{"2":{"tf":1.0}}}},"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"'":{"df":1,"docs":{"38":{"tf":1.0}}},"df":4,"docs":{"10":{"tf":1.0},"14":{"tf":1.0},"2":{"tf":1.7320508075688772},"28":{"tf":1.0}}}}},"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"t":{"df":4,"docs":{"2":{"tf":1.0},"22":{"tf":1.0},"39":{"tf":1.0},"40":{"tf":1.4142135623730951}},"o":{"df":0,"docs":{},"r":{"df":1,"docs":{"38":{"tf":1.0}}}}}},"df":0,"docs":{}},"u":{"df":0,"docs":{},"i":{"c":{"df":0,"docs":{},"i":{"a":{"df":0,"docs":{},"l":{"df":1,"docs":{"16":{"tf":1.0}}}},"df":0,"docs":{}}},"df":0,"docs":{}}},"y":{"df":0,"docs":{},"p":{"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"g":{"df":0,"docs":{},"r":{"a":{"df":0,"docs":{},"p":{"df":0,"docs":{},"h":{"df":2,"docs":{"2":{"tf":1.4142135623730951},"29":{"tf":1.0}},"i":{"df":1,"docs":{"6":{"tf":1.0}}}}}},"df":0,"docs":{}}}}}}}},"t":{"a":{"df":0,"docs":{},"r":{"df":0,"docs":{},"g":{"df":0,"docs":{},"e":{"df":0,"docs":{},"t":{"df":3,"docs":{"10":{"tf":2.0},"8":{"tf":1.4142135623730951},"9":{"tf":1.4142135623730951}}}}}}},"df":0,"docs":{}},"u":{"df":0,"docs":{},"m":{"b":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"s":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"df":1,"docs":{"27":{"tf":1.0}}}}}}}},"df":0,"docs":{}},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"df":1,"docs":{"29":{"tf":1.0}}}}}}}},"d":{"a":{"df":0,"docs":{},"t":{"a":{"df":12,"docs":{"12":{"tf":1.0},"2":{"tf":1.4142135623730951},"21":{"tf":1.4142135623730951},"22":{"tf":1.0},"23":{"tf":2.23606797749979},"24":{"tf":1.0},"27":{"tf":1.0},"31":{"tf":1.0},"37":{"tf":1.7320508075688772},"38":{"tf":1.0},"40":{"tf":1.0},"5":{"tf":1.4142135623730951}}},"df":0,"docs":{},"e":{"df":1,"docs":{"19":{"tf":1.0}}}}},"d":{"df":1,"docs":{"12":{"tf":1.4142135623730951}}},"df":1,"docs":{"18":{"tf":1.0}},"e":{"a":{"df":0,"docs":{},"l":{"df":1,"docs":{"2":{"tf":1.0}}}},"b":{"df":0,"docs":{},"u":{"df":0,"docs":{},"g":{"df":1,"docs":{"38":{"tf":1.0}}}}},"c":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"s":{"df":1,"docs":{"2":{"tf":1.0}}}},"df":0,"docs":{}},"y":{"df":0,"docs":{},"p":{"df":0,"docs":{},"t":{"df":10,"docs":{"14":{"tf":1.4142135623730951},"18":{"tf":2.449489742783178},"2":{"tf":1.0},"21":{"tf":1.4142135623730951},"22":{"tf":1.0},"23":{"tf":2.0},"25":{"tf":1.0},"33":{"tf":1.4142135623730951},"39":{"tf":1.0},"41":{"tf":1.0}}}}}}},"d":{"df":0,"docs":{},"i":{"c":{"df":1,"docs":{"6":{"tf":1.0}}},"df":0,"docs":{}},"u":{"c":{"df":1,"docs":{"39":{"tf":1.0}}},"df":0,"docs":{}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"m":{"df":2,"docs":{"1":{"tf":1.0},"2":{"tf":1.0}}}},"f":{"a":{"df":0,"docs":{},"u":{"df":0,"docs":{},"l":{"df":0,"docs":{},"t":{"df":2,"docs":{"1":{"tf":1.0},"20":{"tf":1.0}}}}}},"df":0,"docs":{}},"g":{"df":0,"docs":{},"r":{"a":{"d":{"df":1,"docs":{"42":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}}},"l":{"df":0,"docs":{},"e":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"f":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":1,"docs":{"37":{"tf":1.0}}}}}}}}},"o":{"df":0,"docs":{},"x":{"df":0,"docs":{},"i":{"df":4,"docs":{"1":{"tf":1.0},"2":{"tf":1.7320508075688772},"20":{"tf":1.0},"42":{"tf":1.0}}}}},"p":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"d":{"df":3,"docs":{"1":{"tf":1.0},"2":{"tf":1.0},"42":{"tf":1.0}}},"df":0,"docs":{}}}},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"v":{"df":2,"docs":{"20":{"tf":1.0},"28":{"tf":1.0}}}}},"s":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":1,"docs":{"21":{"tf":1.0}}}}}},"df":0,"docs":{}}}}},"t":{"a":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":1,"docs":{"19":{"tf":1.4142135623730951}}}}},"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":2,"docs":{"13":{"tf":1.0},"17":{"tf":1.0}}}},"df":0,"docs":{},"r":{"df":0,"docs":{},"m":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":2,"docs":{"16":{"tf":1.0},"31":{"tf":1.4142135623730951}}}}}}},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"2":{"tf":1.0}}}}}}}}},"x":{"df":0,"docs":{},"i":{"df":0,"docs":{},"o":{"df":20,"docs":{"0":{"tf":1.0},"1":{"tf":1.4142135623730951},"12":{"tf":1.0},"13":{"tf":1.0},"14":{"tf":1.0},"15":{"tf":1.4142135623730951},"17":{"tf":1.0},"18":{"tf":3.605551275463989},"19":{"tf":1.0},"20":{"tf":1.0},"21":{"tf":1.4142135623730951},"22":{"tf":1.7320508075688772},"23":{"tf":1.0},"31":{"tf":1.4142135623730951},"42":{"tf":1.4142135623730951},"43":{"tf":1.0},"5":{"tf":1.0},"7":{"tf":1.4142135623730951},"8":{"tf":1.0},"9":{"tf":1.4142135623730951}},"s":{"_":{"df":0,"docs":{},"k":{"df":0,"docs":{},"e":{"df":0,"docs":{},"y":{"df":3,"docs":{"13":{"tf":1.0},"17":{"tf":1.0},"27":{"tf":1.0}}}}}},"df":0,"docs":{}}}}}},"h":{"df":1,"docs":{"18":{"tf":1.0}},"y":{"df":0,"docs":{},"k":{"df":1,"docs":{"16":{"tf":1.0}}}}},"i":{"df":0,"docs":{},"f":{"df":0,"docs":{},"f":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":3,"docs":{"10":{"tf":1.0},"17":{"tf":1.0},"22":{"tf":1.0}}}}}},"r":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":4,"docs":{"18":{"tf":1.4142135623730951},"39":{"tf":1.0},"40":{"tf":1.7320508075688772},"41":{"tf":1.7320508075688772}}}}}}},"df":0,"docs":{}}},"s":{"df":0,"docs":{},"k":{"df":1,"docs":{"42":{"tf":1.4142135623730951}}}},"v":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":1,"docs":{"22":{"tf":1.0}}}}}},"k":{"df":1,"docs":{"18":{"tf":1.0}}},"o":{"c":{"df":1,"docs":{"10":{"tf":1.0}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"n":{"'":{"df":0,"docs":{},"t":{"df":1,"docs":{"33":{"tf":1.0}}}},"df":0,"docs":{}}}},"n":{"'":{"df":0,"docs":{},"t":{"df":3,"docs":{"11":{"tf":1.0},"2":{"tf":1.0},"4":{"tf":1.0}}}},"a":{"df":0,"docs":{},"t":{"df":1,"docs":{"4":{"tf":1.4142135623730951}}}},"df":0,"docs":{},"e":{"df":5,"docs":{"20":{"tf":1.0},"21":{"tf":1.0},"28":{"tf":1.0},"38":{"tf":1.0},"5":{"tf":1.0}}}},"w":{"df":0,"docs":{},"n":{"df":2,"docs":{"22":{"tf":1.4142135623730951},"37":{"tf":1.0}},"l":{"df":0,"docs":{},"o":{"a":{"d":{"df":2,"docs":{"11":{"tf":1.4142135623730951},"7":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}}}}}},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"v":{"df":0,"docs":{},"e":{"df":1,"docs":{"37":{"tf":1.0}}}}},"o":{"df":0,"docs":{},"p":{"df":5,"docs":{"16":{"tf":1.0},"24":{"tf":1.0},"28":{"tf":1.0},"29":{"tf":1.4142135623730951},"38":{"tf":1.0}}}}},"u":{"df":0,"docs":{},"e":{"df":4,"docs":{"14":{"tf":1.0},"17":{"tf":1.0},"2":{"tf":1.4142135623730951},"37":{"tf":1.4142135623730951}}},"m":{"df":0,"docs":{},"p":{"df":1,"docs":{"35":{"tf":1.4142135623730951}}}}},"y":{"df":0,"docs":{},"n":{"a":{"df":0,"docs":{},"m":{"df":1,"docs":{"21":{"tf":1.0}}}},"df":0,"docs":{}}}},"df":0,"docs":{},"e":{"a":{"2":{"df":1,"docs":{"18":{"tf":1.0}}},"c":{"df":0,"docs":{},"h":{"df":5,"docs":{"21":{"tf":1.4142135623730951},"22":{"tf":1.0},"31":{"tf":1.4142135623730951},"39":{"tf":1.0},"41":{"tf":1.0}}}},"df":0,"docs":{}},"d":{"df":0,"docs":{},"g":{"df":1,"docs":{"22":{"tf":1.7320508075688772}}}},"df":2,"docs":{"16":{"tf":1.0},"18":{"tf":1.4142135623730951}},"f":{"df":0,"docs":{},"f":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":1,"docs":{"2":{"tf":1.0}}}},"df":0,"docs":{}}}},"h":{"df":1,"docs":{"18":{"tf":1.0}},"y":{"df":0,"docs":{},"k":{"df":1,"docs":{"16":{"tf":1.0}}}}},"k":{"df":1,"docs":{"18":{"tf":1.0}}},"m":{"a":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":1,"docs":{"43":{"tf":1.0}}}}},"df":0,"docs":{},"p":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"df":2,"docs":{"24":{"tf":1.0},"31":{"tf":1.4142135623730951}}}}}},"n":{"a":{"b":{"df":0,"docs":{},"l":{"df":2,"docs":{"1":{"tf":1.0},"10":{"tf":1.0}}}},"df":0,"docs":{}},"c":{"df":1,"docs":{"18":{"tf":1.4142135623730951}},"l":{"df":0,"docs":{},"o":{"df":0,"docs":{},"s":{"df":1,"docs":{"32":{"tf":1.0}}}}},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"7":{"tf":1.0}}}},"r":{"a":{"df":0,"docs":{},"g":{"df":2,"docs":{"11":{"tf":1.0},"5":{"tf":1.0}}}},"df":0,"docs":{}}}},"r":{"df":0,"docs":{},"y":{"df":0,"docs":{},"p":{"df":0,"docs":{},"t":{"_":{"df":0,"docs":{},"l":{"a":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"22":{"tf":1.0}}}}},"df":0,"docs":{}}},"df":17,"docs":{"1":{"tf":2.23606797749979},"12":{"tf":1.4142135623730951},"14":{"tf":1.7320508075688772},"15":{"tf":1.0},"17":{"tf":1.0},"18":{"tf":3.1622776601683795},"2":{"tf":1.0},"20":{"tf":1.7320508075688772},"21":{"tf":2.23606797749979},"22":{"tf":2.23606797749979},"23":{"tf":2.23606797749979},"25":{"tf":1.0},"28":{"tf":1.0},"31":{"tf":3.0},"32":{"tf":1.4142135623730951},"39":{"tf":1.4142135623730951},"40":{"tf":1.4142135623730951}},"o":{"df":0,"docs":{},"r":{"df":1,"docs":{"21":{"tf":1.7320508075688772}}}}}}}}},"d":{"df":2,"docs":{"21":{"tf":1.0},"22":{"tf":1.0}},"i":{"a":{"df":0,"docs":{},"n":{"df":1,"docs":{"21":{"tf":1.0}}}},"df":0,"docs":{}},"l":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"df":1,"docs":{"40":{"tf":1.0}}}}}}},"df":0,"docs":{},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"g":{"df":0,"docs":{},"h":{"df":2,"docs":{"31":{"tf":1.0},"37":{"tf":1.0}}}}}},"s":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":9,"docs":{"11":{"tf":1.0},"14":{"tf":1.0},"21":{"tf":1.0},"24":{"tf":1.4142135623730951},"28":{"tf":1.0},"29":{"tf":1.0},"37":{"tf":1.0},"38":{"tf":1.0},"8":{"tf":1.0}}}}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":4,"docs":{"12":{"tf":1.0},"13":{"tf":1.0},"25":{"tf":1.4142135623730951},"3":{"tf":1.0}}}},"i":{"df":0,"docs":{},"r":{"df":3,"docs":{"1":{"tf":1.0},"16":{"tf":1.0},"6":{"tf":1.0}}}},"r":{"df":0,"docs":{},"i":{"df":1,"docs":{"25":{"tf":1.0}}},"o":{"df":0,"docs":{},"p":{"df":0,"docs":{},"i":{"df":2,"docs":{"2":{"tf":1.0},"37":{"tf":1.0}}}}}}},"v":{"df":0,"docs":{},"i":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":4,"docs":{"13":{"tf":1.4142135623730951},"17":{"tf":1.4142135623730951},"27":{"tf":1.4142135623730951},"3":{"tf":1.0}}}}}}}},"r":{"a":{"df":0,"docs":{},"s":{"df":4,"docs":{"18":{"tf":2.0},"37":{"tf":1.7320508075688772},"40":{"tf":1.4142135623730951},"41":{"tf":1.4142135623730951}}}},"df":0,"docs":{}},"s":{"df":0,"docs":{},"p":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"i":{"df":1,"docs":{"2":{"tf":1.0}}}},"df":0,"docs":{}}}},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"4":{"tf":1.0}}}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":3,"docs":{"13":{"tf":1.0},"15":{"tf":1.0},"22":{"tf":1.0}}},"r":{"df":0,"docs":{},"y":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"5":{"tf":1.0}}}}}}}},"x":{"a":{"c":{"df":0,"docs":{},"t":{"df":1,"docs":{"11":{"tf":1.0}},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"22":{"tf":1.7320508075688772}}}}}},"df":0,"docs":{},"m":{"df":0,"docs":{},"p":{"df":0,"docs":{},"l":{"df":2,"docs":{"10":{"tf":1.0},"18":{"tf":1.0}}}}}},"df":0,"docs":{},"e":{"c":{"df":1,"docs":{"18":{"tf":1.4142135623730951}},"u":{"df":0,"docs":{},"t":{"df":1,"docs":{"7":{"tf":1.0}}}}},"df":0,"docs":{}},"i":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"27":{"tf":1.0}}}}},"p":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":1,"docs":{"2":{"tf":1.0}},"m":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"2":{"tf":1.0}}}}}}}}},"l":{"df":0,"docs":{},"i":{"c":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":1,"docs":{"38":{"tf":1.0}}}}},"df":0,"docs":{}}},"o":{"df":0,"docs":{},"s":{"df":1,"docs":{"29":{"tf":1.4142135623730951}}}}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"s":{"df":2,"docs":{"40":{"tf":1.0},"41":{"tf":1.0}}}}},"r":{"a":{"c":{"df":0,"docs":{},"t":{"df":1,"docs":{"41":{"tf":1.4142135623730951}}}},"df":1,"docs":{"31":{"tf":1.0}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"m":{"df":1,"docs":{"2":{"tf":1.0}}}}}}},"y":{"df":0,"docs":{},"k":{"df":1,"docs":{"18":{"tf":1.0}}}}},"f":{"a":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":1,"docs":{"42":{"tf":1.0}}}}}},"df":0,"docs":{},"m":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":0,"docs":{},"y":{"/":{"df":0,"docs":{},"m":{"df":0,"docs":{},"o":{"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"l":{"df":1,"docs":{"10":{"tf":1.0}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}}},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"14":{"tf":1.0}}}}},"df":2,"docs":{"16":{"tf":1.0},"18":{"tf":1.4142135623730951}},"e":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":3,"docs":{"39":{"tf":1.0},"40":{"tf":1.0},"41":{"tf":1.0}},"e":{"=":{"+":{"a":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{",":{"+":{"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"df":0,"docs":{},"e":{"2":{",":{"+":{"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"df":0,"docs":{},"e":{"4":{".":{"1":{",":{"+":{"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"df":0,"docs":{},"e":{"3":{"df":3,"docs":{"10":{"tf":1.4142135623730951},"8":{"tf":1.0},"9":{"tf":1.0}}},"df":0,"docs":{}}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}}}},"d":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"a":{"df":1,"docs":{"3":{"tf":1.4142135623730951}}},"df":0,"docs":{}}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"l":{"df":1,"docs":{"4":{"tf":1.4142135623730951}}}}},"i":{"df":0,"docs":{},"l":{"df":0,"docs":{},"e":{"'":{"df":1,"docs":{"12":{"tf":1.0}}},".":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"c":{"df":0,"docs":{},"r":{"df":0,"docs":{},"y":{"df":0,"docs":{},"p":{"df":0,"docs":{},"t":{"df":1,"docs":{"18":{"tf":1.4142135623730951}}}}}}},"df":0,"docs":{}}}},"df":17,"docs":{"1":{"tf":1.4142135623730951},"11":{"tf":1.0},"14":{"tf":1.4142135623730951},"15":{"tf":1.4142135623730951},"16":{"tf":1.0},"18":{"tf":3.4641016151377544},"21":{"tf":1.7320508075688772},"22":{"tf":2.8284271247461903},"23":{"tf":2.0},"31":{"tf":1.4142135623730951},"34":{"tf":1.0},"35":{"tf":1.4142135623730951},"36":{"tf":1.4142135623730951},"37":{"tf":2.449489742783178},"39":{"tf":1.7320508075688772},"40":{"tf":3.0},"41":{"tf":2.449489742783178}},"s":{"/":{"d":{"df":0,"docs":{},"i":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":1,"docs":{"40":{"tf":1.0}}}}}}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"df":0,"docs":{}}},"l":{"df":2,"docs":{"37":{"tf":1.0},"40":{"tf":1.0}}}},"n":{"a":{"df":0,"docs":{},"l":{"df":3,"docs":{"27":{"tf":1.0},"31":{"tf":1.0},"37":{"tf":1.0}}}},"d":{"df":5,"docs":{"0":{"tf":1.4142135623730951},"18":{"tf":1.7320508075688772},"19":{"tf":1.0},"2":{"tf":1.7320508075688772},"43":{"tf":1.0}}},"df":0,"docs":{}},"r":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":9,"docs":{"13":{"tf":1.0},"31":{"tf":1.4142135623730951},"32":{"tf":1.0},"34":{"tf":1.0},"35":{"tf":1.0},"36":{"tf":1.4142135623730951},"37":{"tf":1.0},"40":{"tf":1.0},"41":{"tf":1.0}},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"7":{"tf":1.0}}}}}}}},"l":{"a":{"df":0,"docs":{},"g":{"df":2,"docs":{"10":{"tf":1.0},"21":{"tf":1.0}}},"s":{"df":0,"docs":{},"h":{"df":1,"docs":{"37":{"tf":1.0}}}}},"df":0,"docs":{}},"m":{"df":0,"docs":{},"t":{":":{":":{"d":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":0,"docs":{},"p":{"df":0,"docs":{},"l":{"a":{"df":0,"docs":{},"y":{"df":1,"docs":{"38":{"tf":1.0}}}},"df":0,"docs":{}}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}},"o":{"df":0,"docs":{},"l":{"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":2,"docs":{"18":{"tf":1.4142135623730951},"39":{"tf":1.0}}}}},"df":0,"docs":{},"l":{"df":0,"docs":{},"o":{"df":0,"docs":{},"w":{"df":1,"docs":{"13":{"tf":1.0}}}}}},"r":{"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"l":{"df":1,"docs":{"2":{"tf":1.0}}}},"df":0,"docs":{}}},"u":{"df":0,"docs":{},"n":{"d":{"df":1,"docs":{"13":{"tf":1.0}}},"df":0,"docs":{}}}},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"e":{"b":{"df":0,"docs":{},"s":{"d":{"df":3,"docs":{"10":{"tf":1.0},"3":{"tf":1.4142135623730951},"7":{"tf":1.0}}},"df":0,"docs":{}}},"df":1,"docs":{"4":{"tf":1.0}}}}},"u":{"df":0,"docs":{},"l":{"df":0,"docs":{},"l":{"df":1,"docs":{"31":{"tf":1.0}},"i":{"df":1,"docs":{"37":{"tf":1.0}}}}},"n":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":5,"docs":{"2":{"tf":1.0},"22":{"tf":1.0},"24":{"tf":1.0},"37":{"tf":1.0},"38":{"tf":1.0}}}}}}},"df":0,"docs":{}}}},"g":{"a":{"df":1,"docs":{"11":{"tf":1.0}}},"c":{"c":{"df":2,"docs":{"10":{"tf":1.0},"8":{"tf":1.0}}},"df":0,"docs":{},"m":{"df":8,"docs":{"1":{"tf":1.0},"10":{"tf":1.0},"16":{"tf":1.0},"18":{"tf":1.0},"2":{"tf":1.0},"20":{"tf":1.0},"21":{"tf":1.0},"23":{"tf":1.0}}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":5,"docs":{"1":{"tf":1.0},"11":{"tf":1.0},"18":{"tf":1.0},"32":{"tf":1.0},"37":{"tf":1.0}}}}},"t":{"df":3,"docs":{"27":{"tf":1.0},"40":{"tf":1.0},"42":{"tf":1.0}}}},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":0,"docs":{},"u":{"b":{"df":4,"docs":{"11":{"tf":1.7320508075688772},"19":{"tf":1.0},"43":{"tf":1.0},"7":{"tf":1.0}}},"df":0,"docs":{}}}},"v":{"df":0,"docs":{},"e":{"df":2,"docs":{"23":{"tf":1.0},"6":{"tf":1.0}}}}},"l":{"df":0,"docs":{},"o":{"b":{"df":1,"docs":{"40":{"tf":1.0}}},"df":0,"docs":{}}},"o":{"df":2,"docs":{"10":{"tf":1.4142135623730951},"11":{"tf":1.0}},"n":{"df":0,"docs":{},"e":{"df":1,"docs":{"37":{"tf":1.0}}}},"o":{"d":{"df":2,"docs":{"17":{"tf":1.0},"2":{"tf":1.0}}},"df":0,"docs":{}}},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"p":{"df":1,"docs":{"2":{"tf":1.4142135623730951}}}}}}},"h":{"a":{"df":0,"docs":{},"n":{"d":{"df":0,"docs":{},"l":{"df":2,"docs":{"25":{"tf":1.0},"29":{"tf":1.0}}}},"df":0,"docs":{}},"p":{"df":0,"docs":{},"p":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":1,"docs":{"14":{"tf":1.0}}}}}},"r":{"d":{"df":2,"docs":{"2":{"tf":1.0},"6":{"tf":1.0}},"w":{"a":{"df":0,"docs":{},"r":{"df":2,"docs":{"42":{"tf":1.0},"5":{"tf":1.0}}}},"df":0,"docs":{}}},"df":0,"docs":{}},"s":{"df":0,"docs":{},"h":{"df":12,"docs":{"11":{"tf":1.0},"14":{"tf":1.7320508075688772},"15":{"tf":2.0},"18":{"tf":1.7320508075688772},"2":{"tf":1.0},"21":{"tf":1.4142135623730951},"22":{"tf":1.4142135623730951},"23":{"tf":2.6457513110645907},"24":{"tf":1.0},"28":{"tf":1.7320508075688772},"29":{"tf":1.4142135623730951},"32":{"tf":1.4142135623730951}}},"s":{"df":0,"docs":{},"l":{"df":1,"docs":{"11":{"tf":1.0}}}}},"v":{"df":0,"docs":{},"e":{"df":1,"docs":{"21":{"tf":1.0}},"n":{"'":{"df":0,"docs":{},"t":{"df":1,"docs":{"11":{"tf":1.0}}}},"df":0,"docs":{}}}}},"df":0,"docs":{},"e":{"a":{"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":10,"docs":{"21":{"tf":1.4142135623730951},"22":{"tf":1.0},"23":{"tf":1.4142135623730951},"30":{"tf":1.0},"31":{"tf":2.8284271247461903},"32":{"tf":2.0},"33":{"tf":2.23606797749979},"34":{"tf":1.4142135623730951},"35":{"tf":1.0},"36":{"tf":1.0}}}}},"df":0,"docs":{},"v":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"42":{"tf":1.0}}}}}}},"df":0,"docs":{},"l":{"df":0,"docs":{},"p":{"df":1,"docs":{"4":{"tf":1.0}}}},"r":{"df":0,"docs":{},"e":{"df":3,"docs":{"0":{"tf":1.0},"19":{"tf":1.0},"2":{"tf":1.4142135623730951}}}}},"i":{"d":{"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":3,"docs":{"25":{"tf":1.0},"3":{"tf":1.0},"39":{"tf":1.0}}}}},"df":0,"docs":{}},"df":0,"docs":{},"g":{"df":0,"docs":{},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"12":{"tf":1.0}}}}}}},"m":{"a":{"c":{"df":1,"docs":{"31":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":1,"docs":{"6":{"tf":1.0}}}}},"u":{"df":0,"docs":{},"g":{"df":0,"docs":{},"e":{"df":2,"docs":{"38":{"tf":1.0},"6":{"tf":1.0}}}}}},"i":{"'":{"d":{"df":2,"docs":{"38":{"tf":1.0},"6":{"tf":1.0}}},"df":0,"docs":{},"m":{"df":1,"docs":{"43":{"tf":1.0}}}},"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":1,"docs":{"9":{"tf":1.0}}}}},"d":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"l":{"df":3,"docs":{"11":{"tf":1.0},"14":{"tf":1.0},"2":{"tf":1.0}}}},"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"21":{"tf":1.0}}}}}},"df":0,"docs":{},"f":{"=":{"/":{"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"v":{"/":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"a":{"df":0,"docs":{},"n":{"d":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"df":1,"docs":{"12":{"tf":1.0}}}}},"df":0,"docs":{}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"g":{"df":0,"docs":{},"n":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":1,"docs":{"40":{"tf":1.0}}}}}},"i":{"df":2,"docs":{"20":{"tf":1.0},"42":{"tf":1.0}}},"m":{"df":0,"docs":{},"p":{"df":0,"docs":{},"l":{"df":0,"docs":{},"e":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":4,"docs":{"2":{"tf":1.0},"29":{"tf":1.0},"38":{"tf":2.23606797749979},"40":{"tf":1.0}}}}}}}},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"t":{"df":1,"docs":{"32":{"tf":1.0}}}},"s":{"df":0,"docs":{},"s":{"df":1,"docs":{"37":{"tf":1.0}}}}}}},"n":{"a":{"df":0,"docs":{},"m":{"df":1,"docs":{"18":{"tf":1.0}}}},"c":{"df":0,"docs":{},"l":{"df":0,"docs":{},"u":{"d":{"df":2,"docs":{"0":{"tf":1.0},"40":{"tf":1.0}}},"df":0,"docs":{}}}},"d":{"df":0,"docs":{},"e":{"df":1,"docs":{"31":{"tf":1.4142135623730951}},"x":{"df":1,"docs":{"40":{"tf":1.4142135623730951}}}}},"df":0,"docs":{},"f":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":1,"docs":{"38":{"tf":1.0}}}}}}}},"df":8,"docs":{"0":{"tf":1.0},"24":{"tf":1.0},"29":{"tf":1.0},"31":{"tf":1.4142135623730951},"32":{"tf":1.0},"38":{"tf":1.0},"39":{"tf":1.0},"42":{"tf":1.0}}}}}},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"17":{"tf":1.0}}}}},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":3,"docs":{"32":{"tf":1.0},"33":{"tf":1.0},"40":{"tf":1.0}}}}}},"df":0,"docs":{}}}},"p":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"df":5,"docs":{"13":{"tf":1.0},"2":{"tf":1.0},"25":{"tf":1.0},"35":{"tf":1.0},"36":{"tf":1.0}}}}},"s":{"df":0,"docs":{},"p":{"df":0,"docs":{},"i":{"df":0,"docs":{},"r":{"df":1,"docs":{"38":{"tf":1.0}}}}},"t":{"a":{"df":0,"docs":{},"l":{"df":3,"docs":{"7":{"tf":2.0},"8":{"tf":2.0},"9":{"tf":1.4142135623730951}}}},"df":0,"docs":{},"r":{"df":0,"docs":{},"u":{"c":{"df":0,"docs":{},"t":{"df":1,"docs":{"22":{"tf":1.0}}}},"df":0,"docs":{}}}}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"g":{"df":0,"docs":{},"r":{"df":1,"docs":{"2":{"tf":1.0}}}},"n":{"d":{"df":1,"docs":{"3":{"tf":1.0}}},"df":0,"docs":{}}}}},"s":{"df":0,"docs":{},"n":{"'":{"df":0,"docs":{},"t":{"df":1,"docs":{"14":{"tf":1.0}}}},"df":0,"docs":{}},"s":{"df":0,"docs":{},"u":{"df":4,"docs":{"19":{"tf":1.0},"22":{"tf":1.0},"43":{"tf":1.4142135623730951},"7":{"tf":1.4142135623730951}}}}},"t":{"'":{"df":8,"docs":{"10":{"tf":1.0},"12":{"tf":1.0},"14":{"tf":1.4142135623730951},"17":{"tf":1.0},"2":{"tf":1.4142135623730951},"26":{"tf":1.0},"37":{"tf":1.4142135623730951},"41":{"tf":1.0}}},"df":0,"docs":{}}},"j":{"df":0,"docs":{},"o":{"b":{"df":1,"docs":{"14":{"tf":1.0}}},"df":0,"docs":{}},"s":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":1,"docs":{"16":{"tf":1.0}}}}}},"k":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"a":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"o":{"df":0,"docs":{},"t":{"df":0,"docs":{},"w":{"df":0,"docs":{},"e":{"df":0,"docs":{},"l":{"df":0,"docs":{},"v":{"df":1,"docs":{"14":{"tf":1.0}}}}}}}}}}},"df":0,"docs":{}}}},"df":1,"docs":{"13":{"tf":1.0}},"e":{"df":0,"docs":{},"p":{"df":0,"docs":{},"t":{"df":1,"docs":{"40":{"tf":1.0}}}},"y":{"/":{"df":0,"docs":{},"k":{"df":0,"docs":{},"e":{"df":0,"docs":{},"y":{"df":0,"docs":{},"f":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":1,"docs":{"12":{"tf":1.0}}}}}}}}},"df":10,"docs":{"1":{"tf":1.0},"12":{"tf":1.0},"13":{"tf":1.0},"17":{"tf":1.4142135623730951},"20":{"tf":1.0},"24":{"tf":2.0},"25":{"tf":1.0},"28":{"tf":1.4142135623730951},"32":{"tf":1.7320508075688772},"33":{"tf":1.4142135623730951}},"f":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":5,"docs":{"12":{"tf":1.4142135623730951},"13":{"tf":1.7320508075688772},"18":{"tf":2.0},"26":{"tf":1.4142135623730951},"3":{"tf":1.0}}}}}}},"n":{"df":0,"docs":{},"o":{"df":0,"docs":{},"w":{"df":0,"docs":{},"n":{"df":1,"docs":{"43":{"tf":1.0}}}}}}},"l":{"a":{"c":{"df":0,"docs":{},"k":{"df":1,"docs":{"37":{"tf":1.0}}}},"df":0,"docs":{},"r":{"df":0,"docs":{},"g":{"df":2,"docs":{"37":{"tf":1.0},"39":{"tf":1.0}},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"40":{"tf":1.4142135623730951}}}}}},"s":{"df":0,"docs":{},"t":{"df":2,"docs":{"21":{"tf":1.4142135623730951},"31":{"tf":1.0}}}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":2,"docs":{"18":{"tf":1.0},"31":{"tf":1.4142135623730951}}}}}},"df":0,"docs":{},"e":{"3":{"1":{"df":1,"docs":{"21":{"tf":1.0}}},"df":0,"docs":{}},"a":{"df":0,"docs":{},"k":{"df":2,"docs":{"24":{"tf":1.0},"38":{"tf":1.0}}}},"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":3,"docs":{"21":{"tf":1.0},"24":{"tf":1.0},"37":{"tf":1.0}}}}}},"s":{"df":0,"docs":{},"s":{"df":1,"docs":{"41":{"tf":1.0}}}},"t":{"'":{"df":1,"docs":{"22":{"tf":1.0}}},"df":0,"docs":{}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"l":{"df":2,"docs":{"12":{"tf":1.0},"37":{"tf":1.0}}}}}},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"e":{"df":2,"docs":{"1":{"tf":1.0},"9":{"tf":1.0}}},"u":{"df":0,"docs":{},"x":{"/":{"df":0,"docs":{},"f":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"e":{"b":{"df":0,"docs":{},"s":{"d":{"df":2,"docs":{"10":{"tf":1.0},"8":{"tf":1.0}}},"df":0,"docs":{}}},"df":0,"docs":{}}}}}},"df":3,"docs":{"10":{"tf":1.0},"16":{"tf":1.0},"3":{"tf":1.0}}}}},"s":{"df":0,"docs":{},"t":{"df":3,"docs":{"0":{"tf":1.0},"18":{"tf":1.4142135623730951},"43":{"tf":1.0}}}},"t":{"df":0,"docs":{},"t":{"df":0,"docs":{},"l":{"df":1,"docs":{"21":{"tf":1.0}}}}}},"o":{"c":{"a":{"df":0,"docs":{},"l":{"df":1,"docs":{"5":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{},"g":{"df":1,"docs":{"38":{"tf":1.0}}},"n":{"df":0,"docs":{},"g":{"df":3,"docs":{"21":{"tf":1.4142135623730951},"23":{"tf":1.0},"24":{"tf":1.0}},"e":{"df":0,"docs":{},"r":{"df":3,"docs":{"28":{"tf":1.0},"29":{"tf":1.0},"38":{"tf":1.0}}}}}},"o":{"df":0,"docs":{},"k":{"df":3,"docs":{"0":{"tf":1.0},"13":{"tf":1.0},"19":{"tf":1.0}}},"p":{"df":1,"docs":{"40":{"tf":1.0}}}},"s":{"df":0,"docs":{},"e":{"df":1,"docs":{"12":{"tf":1.0}}}},"t":{"df":3,"docs":{"0":{"tf":1.0},"21":{"tf":1.0},"42":{"tf":1.0}}},"w":{"df":1,"docs":{"2":{"tf":1.0}}}}},"m":{"a":{"c":{"df":0,"docs":{},"h":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":2,"docs":{"10":{"tf":1.0},"5":{"tf":1.0}}}}}},"d":{"df":0,"docs":{},"e":{"df":2,"docs":{"19":{"tf":1.0},"38":{"tf":1.0}}}},"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":2,"docs":{"42":{"tf":1.0},"7":{"tf":1.0}}}},"j":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":1,"docs":{"22":{"tf":1.0}}}}},"k":{"df":0,"docs":{},"e":{"df":3,"docs":{"18":{"tf":1.0},"21":{"tf":1.0},"7":{"tf":1.0}}}},"l":{"df":0,"docs":{},"i":{"c":{"df":0,"docs":{},"i":{"df":1,"docs":{"33":{"tf":1.0}}}},"df":0,"docs":{}}},"n":{"df":0,"docs":{},"u":{"a":{"df":0,"docs":{},"l":{"df":4,"docs":{"13":{"tf":1.0},"3":{"tf":1.0},"38":{"tf":1.0},"40":{"tf":1.0}}}},"df":0,"docs":{}}},"r":{"df":0,"docs":{},"k":{"df":1,"docs":{"7":{"tf":1.0}}}},"t":{"c":{"df":0,"docs":{},"h":{"df":4,"docs":{"11":{"tf":1.0},"23":{"tf":1.0},"33":{"tf":1.4142135623730951},"40":{"tf":1.0}}}},"df":0,"docs":{}},"x":{"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"p":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"18":{"tf":1.4142135623730951}}}}}}},"df":0,"docs":{}}},"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"n":{"df":3,"docs":{"27":{"tf":1.0},"29":{"tf":1.0},"4":{"tf":1.0}}}},"df":0,"docs":{},"m":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":8,"docs":{"23":{"tf":1.4142135623730951},"24":{"tf":1.0},"28":{"tf":1.0},"29":{"tf":1.0},"31":{"tf":1.4142135623730951},"32":{"tf":1.0},"40":{"tf":1.0},"41":{"tf":1.0}}}}}},"n":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":1,"docs":{"10":{"tf":1.0}}}}}}},"t":{"a":{"d":{"a":{"df":0,"docs":{},"t":{"a":{"df":1,"docs":{"39":{"tf":1.0}}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{},"h":{"df":0,"docs":{},"o":{"d":{"df":1,"docs":{"37":{"tf":1.0}}},"df":0,"docs":{}}},"r":{"df":0,"docs":{},"i":{"c":{"df":2,"docs":{"0":{"tf":1.0},"16":{"tf":1.0}}},"df":0,"docs":{}}}}},"i":{"df":0,"docs":{},"n":{"d":{"df":1,"docs":{"14":{"tf":1.0}}},"df":0,"docs":{}}},"o":{"d":{"df":0,"docs":{},"e":{"df":9,"docs":{"14":{"tf":1.0},"15":{"tf":1.0},"21":{"tf":1.0},"22":{"tf":1.0},"23":{"tf":2.0},"31":{"tf":2.0},"39":{"tf":1.4142135623730951},"40":{"tf":1.0},"41":{"tf":1.4142135623730951}}}},"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"14":{"tf":1.0}}}}}},"n":{"df":0,"docs":{},"e":{"df":0,"docs":{},"y":{"df":1,"docs":{"43":{"tf":1.0}}}}},"r":{"df":0,"docs":{},"e":{"df":4,"docs":{"0":{"tf":1.0},"24":{"tf":1.0},"31":{"tf":1.0},"37":{"tf":1.0}}}},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"42":{"tf":1.0}}},"y":{"1":{"df":1,"docs":{"3":{"tf":1.0}}},"df":0,"docs":{}}}}}},"p":{"4":{".":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"c":{"df":1,"docs":{"18":{"tf":1.4142135623730951}}},"df":0,"docs":{}}}},"df":1,"docs":{"18":{"tf":1.4142135623730951}}},"df":0,"docs":{}},"u":{"c":{"df":0,"docs":{},"h":{"df":2,"docs":{"0":{"tf":1.0},"37":{"tf":1.0}}}},"df":0,"docs":{},"l":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"p":{"df":0,"docs":{},"l":{"df":1,"docs":{"15":{"tf":1.0}}}}}}}},"x":{"5":{"0":{"0":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}},"n":{"a":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"/":{"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"39":{"tf":1.0}}}}}},"df":0,"docs":{}},"df":0,"docs":{}}}},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"v":{"df":1,"docs":{"10":{"tf":1.0}}}},"u":{"df":0,"docs":{},"r":{"df":2,"docs":{"12":{"tf":1.0},"37":{"tf":1.0}}}}}},"c":{"c":{"df":1,"docs":{"2":{"tf":1.4142135623730951}}},"df":0,"docs":{}},"df":1,"docs":{"31":{"tf":1.4142135623730951}},"e":{"c":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"a":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":1,"docs":{"4":{"tf":1.0}}}}},"df":0,"docs":{}}}}},"df":0,"docs":{},"e":{"d":{"df":3,"docs":{"18":{"tf":1.0},"24":{"tf":1.0},"25":{"tf":1.0}}},"df":0,"docs":{}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":2,"docs":{"32":{"tf":1.0},"5":{"tf":1.0}}}}},"w":{"df":1,"docs":{"2":{"tf":1.0}}},"x":{"df":0,"docs":{},"t":{"df":2,"docs":{"21":{"tf":1.0},"31":{"tf":2.8284271247461903}}}}},"o":{"df":0,"docs":{},"n":{"c":{"df":4,"docs":{"17":{"tf":1.0},"21":{"tf":2.6457513110645907},"23":{"tf":1.7320508075688772},"31":{"tf":1.4142135623730951}}},"df":0,"docs":{},"e":{"df":1,"docs":{"38":{"tf":1.0}}}},"r":{"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"l":{"df":1,"docs":{"39":{"tf":1.0}}}},"df":0,"docs":{}}},"t":{"df":0,"docs":{},"e":{"df":3,"docs":{"10":{"tf":1.0},"18":{"tf":1.0},"42":{"tf":1.4142135623730951}}},"i":{"c":{"df":3,"docs":{"1":{"tf":1.0},"2":{"tf":1.0},"42":{"tf":1.0}}},"df":0,"docs":{}}}},"u":{"df":0,"docs":{},"m":{"b":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"14":{"tf":1.0}}}}},"df":0,"docs":{}}}},"o":{"b":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":0,"docs":{},"g":{"df":1,"docs":{"4":{"tf":1.0}}}}},"t":{"a":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":1,"docs":{"24":{"tf":1.0}}}}},"df":0,"docs":{}}},"df":0,"docs":{},"f":{"=":{"df":0,"docs":{},"k":{"df":0,"docs":{},"e":{"df":0,"docs":{},"y":{"df":0,"docs":{},"f":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":1,"docs":{"12":{"tf":1.0}}}}}}}}},"df":0,"docs":{},"f":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":2,"docs":{"43":{"tf":1.0},"7":{"tf":1.0}}}}}},"n":{"c":{"df":12,"docs":{"15":{"tf":1.0},"24":{"tf":1.4142135623730951},"25":{"tf":1.0},"28":{"tf":1.0},"29":{"tf":1.0},"32":{"tf":1.4142135623730951},"33":{"tf":1.4142135623730951},"37":{"tf":1.0},"38":{"tf":1.0},"39":{"tf":1.0},"40":{"tf":1.0},"41":{"tf":1.0}}},"df":7,"docs":{"12":{"tf":1.0},"2":{"tf":1.0},"22":{"tf":1.0},"23":{"tf":1.0},"37":{"tf":1.0},"40":{"tf":1.0},"42":{"tf":1.0}}},"p":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":5,"docs":{"19":{"tf":1.0},"26":{"tf":1.0},"39":{"tf":1.0},"41":{"tf":1.0},"7":{"tf":1.0}}},"r":{"df":1,"docs":{"3":{"tf":1.0}}}},"t":{"df":1,"docs":{"2":{"tf":1.0}},"i":{"df":0,"docs":{},"m":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":1,"docs":{"42":{"tf":1.4142135623730951}}}}},"o":{"df":0,"docs":{},"n":{"df":3,"docs":{"20":{"tf":1.0},"21":{"tf":1.4142135623730951},"7":{"tf":1.0}}}}}}},"r":{"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"23":{"tf":1.4142135623730951}}}}},"df":0,"docs":{},"i":{"df":0,"docs":{},"g":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":5,"docs":{"14":{"tf":1.0},"16":{"tf":1.0},"18":{"tf":1.0},"25":{"tf":1.0},"38":{"tf":1.0}}}}}}},"s":{"df":1,"docs":{"3":{"tf":1.0}}},"t":{"df":0,"docs":{},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"w":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":2,"docs":{"41":{"tf":1.0},"7":{"tf":1.0}}}}}}}}},"u":{"df":0,"docs":{},"t":{"df":8,"docs":{"13":{"tf":1.0},"19":{"tf":1.0},"25":{"tf":1.0},"28":{"tf":1.0},"32":{"tf":1.0},"33":{"tf":1.0},"34":{"tf":1.0},"38":{"tf":1.0}},"p":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"df":5,"docs":{"18":{"tf":1.0},"23":{"tf":1.0},"35":{"tf":1.0},"36":{"tf":1.0},"41":{"tf":1.4142135623730951}}}}}}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"37":{"tf":1.0}},"w":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":1,"docs":{"37":{"tf":1.0}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":1,"docs":{"37":{"tf":1.0}}}}}}}}}}}},"w":{"df":0,"docs":{},"n":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"s":{"df":0,"docs":{},"h":{"df":0,"docs":{},"i":{"df":0,"docs":{},"p":{"df":2,"docs":{"25":{"tf":1.0},"26":{"tf":1.0}}}}}}}}}}},"p":{"a":{"c":{"df":0,"docs":{},"k":{"df":2,"docs":{"18":{"tf":1.7320508075688772},"39":{"tf":1.4142135623730951}}}},"d":{"df":1,"docs":{"31":{"tf":1.0}}},"df":0,"docs":{},"g":{"df":0,"docs":{},"e":{"df":4,"docs":{"0":{"tf":1.0},"11":{"tf":1.0},"19":{"tf":1.0},"7":{"tf":1.0}}}},"n":{"df":0,"docs":{},"i":{"c":{"df":1,"docs":{"37":{"tf":1.0}}},"df":0,"docs":{}}},"r":{"df":0,"docs":{},"t":{"df":1,"docs":{"21":{"tf":1.0}}}},"s":{"df":0,"docs":{},"s":{"df":3,"docs":{"23":{"tf":1.0},"40":{"tf":1.0},"41":{"tf":1.0}},"w":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"d":{"df":7,"docs":{"12":{"tf":1.0},"13":{"tf":1.4142135623730951},"2":{"tf":1.4142135623730951},"24":{"tf":1.0},"25":{"tf":2.0},"28":{"tf":1.4142135623730951},"3":{"tf":1.0}}},"df":0,"docs":{}}}}}},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"41":{"tf":1.0}}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"n":{"df":1,"docs":{"40":{"tf":1.0}}}}}}}},"df":1,"docs":{"13":{"tf":1.0}},"e":{"a":{"c":{"df":1,"docs":{"14":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{},"e":{"df":0,"docs":{},"k":{"df":1,"docs":{"5":{"tf":1.0}}}},"r":{"df":1,"docs":{"22":{"tf":1.0}},"f":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"m":{"df":6,"docs":{"0":{"tf":1.0},"16":{"tf":1.4142135623730951},"2":{"tf":1.0},"21":{"tf":1.0},"42":{"tf":2.0},"8":{"tf":1.0}}}}}},"m":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"df":1,"docs":{"39":{"tf":1.0}}}}}}}},"i":{"c":{"df":0,"docs":{},"k":{"df":1,"docs":{"7":{"tf":1.0}}}},"df":0,"docs":{}},"l":{"a":{"c":{"df":0,"docs":{},"e":{"df":1,"docs":{"23":{"tf":1.0}}}},"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"x":{"df":0,"docs":{},"t":{"df":1,"docs":{"23":{"tf":1.0}}}}}}}},"n":{"df":2,"docs":{"12":{"tf":1.0},"14":{"tf":1.0}}}},"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"s":{"df":8,"docs":{"0":{"tf":1.0},"10":{"tf":1.0},"19":{"tf":1.0},"4":{"tf":1.0},"42":{"tf":1.4142135623730951},"43":{"tf":1.4142135623730951},"7":{"tf":1.0},"9":{"tf":1.0}}}},"df":0,"docs":{}}},"o":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"42":{"tf":1.0}}}}},"l":{"df":0,"docs":{},"y":{"1":{"3":{"0":{"5":{"/":{"a":{"df":1,"docs":{"23":{"tf":1.0}}},"df":0,"docs":{}},"df":5,"docs":{"1":{"tf":1.0},"2":{"tf":1.0},"20":{"tf":1.0},"21":{"tf":1.0},"31":{"tf":1.4142135623730951}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}},"s":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":1,"docs":{"33":{"tf":1.0}}}},"s":{"df":0,"docs":{},"i":{"b":{"df":0,"docs":{},"l":{"df":5,"docs":{"18":{"tf":1.0},"38":{"tf":1.0},"40":{"tf":1.0},"42":{"tf":1.0},"6":{"tf":1.0}}}},"df":0,"docs":{}}}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"df":1,"docs":{"31":{"tf":1.0}}}}}}}},"r":{"a":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"c":{"df":2,"docs":{"0":{"tf":1.0},"17":{"tf":1.0}}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":0,"docs":{},"e":{"df":1,"docs":{"11":{"tf":1.4142135623730951}},"f":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"12":{"tf":1.0}}}}},"s":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"v":{"df":1,"docs":{"39":{"tf":1.0}}}}}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":3,"docs":{"33":{"tf":1.0},"38":{"tf":1.0},"40":{"tf":1.0}}}}},"i":{"df":0,"docs":{},"o":{"df":0,"docs":{},"u":{"df":1,"docs":{"37":{"tf":1.0}}}}}}},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":2,"docs":{"23":{"tf":1.0},"38":{"tf":1.0}}}},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"df":1,"docs":{"13":{"tf":1.4142135623730951}}}}}}},"v":{"a":{"c":{"df":0,"docs":{},"i":{"df":1,"docs":{"5":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}}},"o":{"df":0,"docs":{},"g":{"df":0,"docs":{},"r":{"a":{"df":0,"docs":{},"m":{"df":3,"docs":{"29":{"tf":1.0},"6":{"tf":1.0},"9":{"tf":1.0}}}},"df":0,"docs":{}}},"j":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":2,"docs":{"0":{"tf":1.0},"4":{"tf":1.0}}}},"df":0,"docs":{}}},"m":{"df":0,"docs":{},"p":{"df":0,"docs":{},"t":{"df":2,"docs":{"13":{"tf":1.4142135623730951},"23":{"tf":1.0}}}}},"t":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":1,"docs":{"2":{"tf":1.0}}}},"df":0,"docs":{}}},"v":{"df":0,"docs":{},"i":{"d":{"df":6,"docs":{"11":{"tf":1.4142135623730951},"12":{"tf":1.0},"23":{"tf":1.0},"36":{"tf":1.0},"38":{"tf":1.0},"43":{"tf":1.0}}},"df":0,"docs":{}}}}}},"q":{"df":0,"docs":{},"u":{"df":0,"docs":{},"i":{"c":{"df":0,"docs":{},"k":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"43":{"tf":1.0}}}}}},"df":0,"docs":{}}}},"r":{"a":{"df":0,"docs":{},"m":{"df":1,"docs":{"16":{"tf":1.0}}},"n":{"d":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"df":4,"docs":{"12":{"tf":1.0},"37":{"tf":1.7320508075688772},"40":{"tf":1.0},"41":{"tf":1.0}}}}},"df":3,"docs":{"10":{"tf":1.0},"15":{"tf":1.0},"16":{"tf":1.0}}}},"df":0,"docs":{},"e":{"a":{"c":{"df":0,"docs":{},"h":{"df":1,"docs":{"31":{"tf":1.4142135623730951}}}},"d":{"_":{"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"22":{"tf":1.0}}}}}}},"df":0,"docs":{}},"df":12,"docs":{"1":{"tf":1.0},"17":{"tf":1.0},"21":{"tf":2.23606797749979},"22":{"tf":1.0},"23":{"tf":1.7320508075688772},"25":{"tf":1.4142135623730951},"26":{"tf":1.4142135623730951},"27":{"tf":1.4142135623730951},"35":{"tf":1.0},"36":{"tf":1.0},"40":{"tf":1.4142135623730951},"41":{"tf":1.0}}},"df":0,"docs":{},"l":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"16":{"tf":1.0}}}}},"s":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":1,"docs":{"14":{"tf":1.0}}}}}},"c":{"df":0,"docs":{},"e":{"df":0,"docs":{},"i":{"df":0,"docs":{},"v":{"df":2,"docs":{"1":{"tf":1.0},"2":{"tf":1.4142135623730951}}}}},"o":{"df":0,"docs":{},"m":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"d":{"df":1,"docs":{"37":{"tf":1.0}}},"df":0,"docs":{}}}}},"v":{"df":1,"docs":{"12":{"tf":1.0}}}},"r":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"t":{"df":2,"docs":{"40":{"tf":1.0},"41":{"tf":1.0}}}},"df":0,"docs":{}}},"u":{"df":0,"docs":{},"r":{"df":0,"docs":{},"s":{"df":2,"docs":{"18":{"tf":1.0},"40":{"tf":1.0}}}}}},"d":{"a":{"c":{"df":0,"docs":{},"t":{"df":1,"docs":{"38":{"tf":1.0}}}},"df":0,"docs":{}},"c":{"a":{"df":0,"docs":{},"t":{"df":1,"docs":{"38":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{},"g":{"a":{"df":0,"docs":{},"r":{"d":{"df":1,"docs":{"2":{"tf":1.0}},"i":{"df":0,"docs":{},"g":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"df":1,"docs":{"22":{"tf":1.0}}}}}}},"df":0,"docs":{}}},"df":0,"docs":{},"u":{"df":0,"docs":{},"l":{"a":{"df":0,"docs":{},"r":{"df":1,"docs":{"14":{"tf":1.0}}}},"df":0,"docs":{}}}},"l":{"a":{"df":0,"docs":{},"t":{"df":1,"docs":{"14":{"tf":1.0}}}},"df":1,"docs":{"2":{"tf":1.0}},"e":{"a":{"df":0,"docs":{},"s":{"df":3,"docs":{"11":{"tf":1.0},"19":{"tf":1.0},"7":{"tf":1.0}}}},"df":0,"docs":{},"v":{"df":3,"docs":{"19":{"tf":1.0},"31":{"tf":1.0},"42":{"tf":1.0}}}},"i":{"df":1,"docs":{"2":{"tf":1.0}}}},"m":{"a":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"d":{"df":1,"docs":{"23":{"tf":1.0}}},"df":1,"docs":{"21":{"tf":1.0}}}}},"df":0,"docs":{},"o":{"df":0,"docs":{},"v":{"df":4,"docs":{"16":{"tf":1.0},"18":{"tf":1.4142135623730951},"29":{"tf":1.0},"37":{"tf":1.0}}}}},"p":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"t":{"df":1,"docs":{"37":{"tf":1.0}}}},"df":0,"docs":{}},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"t":{"df":1,"docs":{"43":{"tf":1.7320508075688772}}}}},"r":{"df":0,"docs":{},"o":{"d":{"df":0,"docs":{},"u":{"c":{"df":1,"docs":{"43":{"tf":1.0}}},"df":0,"docs":{}}},"df":0,"docs":{}}}},"q":{"df":0,"docs":{},"u":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":2,"docs":{"43":{"tf":1.0},"5":{"tf":1.0}}}}},"i":{"df":0,"docs":{},"r":{"df":4,"docs":{"10":{"tf":1.0},"28":{"tf":1.0},"29":{"tf":1.0},"38":{"tf":1.0}}}}}},"s":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"2":{"tf":1.0}}}}},"o":{"df":0,"docs":{},"l":{"df":0,"docs":{},"v":{"df":1,"docs":{"43":{"tf":1.0}}}}},"p":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":1,"docs":{"21":{"tf":1.0}}}},"df":0,"docs":{}}},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":1,"docs":{"36":{"tf":1.4142135623730951}}}}},"u":{"df":0,"docs":{},"l":{"df":0,"docs":{},"t":{"df":1,"docs":{"42":{"tf":1.0}}}}}},"t":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":0,"docs":{},"n":{"df":1,"docs":{"43":{"tf":1.0}}}}}},"u":{"df":0,"docs":{},"s":{"df":1,"docs":{"17":{"tf":1.0}}}},"v":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":1,"docs":{"31":{"tf":1.0}}}}}},"i":{"df":0,"docs":{},"g":{"df":0,"docs":{},"h":{"df":0,"docs":{},"t":{"df":1,"docs":{"29":{"tf":1.0}}}}},"s":{"df":0,"docs":{},"k":{"df":1,"docs":{"17":{"tf":1.0}}}}},"u":{"df":0,"docs":{},"n":{"df":8,"docs":{"10":{"tf":1.0},"11":{"tf":1.4142135623730951},"15":{"tf":1.0},"16":{"tf":1.0},"18":{"tf":1.0},"42":{"tf":1.0},"7":{"tf":1.4142135623730951},"9":{"tf":1.0}}},"s":{"df":0,"docs":{},"t":{"c":{"df":0,"docs":{},"r":{"df":0,"docs":{},"y":{"df":0,"docs":{},"p":{"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":2,"docs":{"2":{"tf":1.0},"6":{"tf":1.0}}}}}}}},"df":2,"docs":{"1":{"tf":1.0},"6":{"tf":1.0}},"f":{"df":0,"docs":{},"l":{"a":{"df":0,"docs":{},"g":{"df":3,"docs":{"10":{"tf":1.4142135623730951},"8":{"tf":1.0},"9":{"tf":1.0}}}},"df":0,"docs":{}}}}}},"y":{"df":0,"docs":{},"z":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":1,"docs":{"16":{"tf":1.0}}}}}}},"s":{"a":{"df":0,"docs":{},"f":{"df":0,"docs":{},"e":{"df":3,"docs":{"24":{"tf":1.0},"25":{"tf":1.0},"27":{"tf":1.0}}}},"l":{"df":0,"docs":{},"t":{"df":5,"docs":{"17":{"tf":1.0},"21":{"tf":1.0},"23":{"tf":1.4142135623730951},"28":{"tf":1.0},"31":{"tf":1.4142135623730951}}}},"m":{"df":0,"docs":{},"e":{"df":6,"docs":{"11":{"tf":1.0},"14":{"tf":1.0},"2":{"tf":1.0},"21":{"tf":1.4142135623730951},"22":{"tf":1.0},"42":{"tf":1.0}}}}},"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"i":{"df":1,"docs":{"38":{"tf":1.0}}}},"df":0,"docs":{},"t":{"<":{"df":0,"docs":{},"v":{"df":0,"docs":{},"e":{"c":{"df":3,"docs":{"25":{"tf":1.0},"26":{"tf":1.0},"27":{"tf":1.0}}},"df":0,"docs":{}}}},"df":4,"docs":{"24":{"tf":1.0},"29":{"tf":1.4142135623730951},"32":{"tf":1.0},"38":{"tf":2.0}}}}},"u":{"df":0,"docs":{},"r":{"df":10,"docs":{"1":{"tf":1.4142135623730951},"12":{"tf":1.0},"14":{"tf":1.7320508075688772},"17":{"tf":1.0},"2":{"tf":2.449489742783178},"37":{"tf":1.0},"38":{"tf":1.0},"40":{"tf":1.0},"41":{"tf":1.4142135623730951},"42":{"tf":1.0}}}}},"df":0,"docs":{},"e":{"d":{"df":1,"docs":{"37":{"tf":1.0}}},"df":4,"docs":{"24":{"tf":1.0},"27":{"tf":1.0},"42":{"tf":1.0},"5":{"tf":1.0}},"m":{"df":1,"docs":{"27":{"tf":1.0}}}},"l":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":2,"docs":{"21":{"tf":1.4142135623730951},"23":{"tf":1.4142135623730951}}}},"df":0,"docs":{}}},"n":{"df":0,"docs":{},"s":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":2,"docs":{"29":{"tf":1.0},"38":{"tf":1.4142135623730951}}}}},"t":{"df":1,"docs":{"5":{"tf":1.0}}}},"r":{"df":0,"docs":{},"i":{"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":1,"docs":{"21":{"tf":1.0}},"e":{"/":{"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":1,"docs":{"21":{"tf":1.0}}}}}},"df":0,"docs":{}}}}}}},"df":0,"docs":{}},"df":0,"docs":{}}}}}},"df":0,"docs":{}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"5":{"tf":1.0}}}},"i":{"c":{"df":1,"docs":{"1":{"tf":1.0}}},"df":0,"docs":{}}}},"t":{"df":2,"docs":{"13":{"tf":1.0},"17":{"tf":1.0}},"x":{"df":2,"docs":{"10":{"tf":1.0},"9":{"tf":1.0}}}}},"h":{"a":{"3":{"df":2,"docs":{"14":{"tf":1.0},"31":{"tf":1.0}}},"df":0,"docs":{}},"df":1,"docs":{"18":{"tf":1.0}},"o":{"df":0,"docs":{},"w":{"df":4,"docs":{"16":{"tf":1.0},"18":{"tf":1.4142135623730951},"22":{"tf":1.0},"38":{"tf":1.0}},"n":{"df":1,"docs":{"13":{"tf":1.0}}}}}},"i":{"df":0,"docs":{},"g":{"df":0,"docs":{},"n":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":3,"docs":{"31":{"tf":1.0},"32":{"tf":1.0},"33":{"tf":1.4142135623730951}}}}}},"df":1,"docs":{"32":{"tf":2.0}},"i":{"df":0,"docs":{},"f":{"df":0,"docs":{},"i":{"c":{"df":1,"docs":{"2":{"tf":1.4142135623730951}}},"df":1,"docs":{"31":{"tf":2.0}}}}}}},"n":{"df":0,"docs":{},"g":{"df":0,"docs":{},"l":{"df":1,"docs":{"33":{"tf":1.0}}}}},"z":{"df":0,"docs":{},"e":{"df":2,"docs":{"21":{"tf":1.0},"22":{"tf":1.7320508075688772}}}}},"o":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"14":{"tf":1.0}}}}}},"u":{"df":0,"docs":{},"r":{"c":{"df":5,"docs":{"21":{"tf":1.0},"22":{"tf":1.4142135623730951},"23":{"tf":1.0},"40":{"tf":1.0},"5":{"tf":1.0}}},"df":0,"docs":{}}}},"p":{"a":{"c":{"df":0,"docs":{},"e":{"df":1,"docs":{"31":{"tf":1.4142135623730951}}}},"df":0,"docs":{}},"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"k":{"df":1,"docs":{"2":{"tf":1.0}}}},"c":{"df":0,"docs":{},"i":{"df":0,"docs":{},"f":{"df":2,"docs":{"22":{"tf":1.4142135623730951},"7":{"tf":1.0}},"i":{"df":6,"docs":{"1":{"tf":1.0},"13":{"tf":1.4142135623730951},"18":{"tf":1.0},"37":{"tf":1.0},"40":{"tf":1.0},"41":{"tf":1.0}}}}}},"df":0,"docs":{},"e":{"d":{"df":2,"docs":{"14":{"tf":1.0},"42":{"tf":1.4142135623730951}}},"df":0,"docs":{}}}},"s":{"d":{"df":2,"docs":{"16":{"tf":1.0},"37":{"tf":1.0}}},"df":0,"docs":{}},"t":{"a":{"df":0,"docs":{},"n":{"d":{"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":1,"docs":{"15":{"tf":1.0}}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"r":{"df":0,"docs":{},"t":{"df":1,"docs":{"21":{"tf":1.0}}}},"t":{"df":0,"docs":{},"i":{"c":{"df":1,"docs":{"23":{"tf":1.0}}},"df":0,"docs":{}}},"y":{"df":2,"docs":{"24":{"tf":1.0},"28":{"tf":1.0}}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"p":{"df":0,"docs":{},"s":{"/":{"df":0,"docs":{},"p":{"df":0,"docs":{},"o":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"43":{"tf":1.0}}}}}}}},"df":0,"docs":{}}}},"i":{"df":0,"docs":{},"l":{"df":0,"docs":{},"l":{"df":2,"docs":{"2":{"tf":1.0},"3":{"tf":1.0}}}}},"o":{"df":0,"docs":{},"r":{"a":{"df":0,"docs":{},"g":{"df":1,"docs":{"37":{"tf":1.0}}}},"df":0,"docs":{},"e":{"df":5,"docs":{"16":{"tf":1.0},"21":{"tf":1.0},"25":{"tf":1.0},"31":{"tf":1.0},"34":{"tf":1.0}}}}},"r":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"m":{"df":6,"docs":{"16":{"tf":1.0},"21":{"tf":2.0},"22":{"tf":1.4142135623730951},"31":{"tf":1.4142135623730951},"40":{"tf":1.4142135623730951},"41":{"tf":1.0}}}},"df":0,"docs":{}},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"df":2,"docs":{"25":{"tf":1.4142135623730951},"27":{"tf":1.0}}}},"p":{"df":1,"docs":{"34":{"tf":1.4142135623730951}}}},"o":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"df":1,"docs":{"12":{"tf":1.0}}}}},"u":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":3,"docs":{"31":{"tf":1.0},"40":{"tf":1.4142135623730951},"41":{"tf":1.0}}}}}},"df":0,"docs":{}}}},"u":{"c":{"c":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"df":0,"docs":{},"f":{"df":0,"docs":{},"u":{"df":0,"docs":{},"l":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"41":{"tf":1.0}}}}}}}}}}},"df":0,"docs":{},"h":{"df":5,"docs":{"15":{"tf":1.0},"2":{"tf":1.0},"31":{"tf":1.4142135623730951},"37":{"tf":1.0},"38":{"tf":1.0}}}},"df":0,"docs":{},"f":{"df":0,"docs":{},"f":{"df":0,"docs":{},"i":{"df":0,"docs":{},"x":{"df":1,"docs":{"18":{"tf":1.0}}}}}},"i":{"df":0,"docs":{},"t":{"a":{"b":{"df":0,"docs":{},"l":{"df":2,"docs":{"1":{"tf":1.0},"12":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}}},"p":{"df":0,"docs":{},"p":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"t":{"df":2,"docs":{"4":{"tf":1.0},"9":{"tf":1.0}}}}}}},"r":{"df":0,"docs":{},"e":{"df":1,"docs":{"7":{"tf":1.0}}}}},"w":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"c":{"df":0,"docs":{},"h":{"df":1,"docs":{"42":{"tf":1.4142135623730951}}}},"df":0,"docs":{}}}},"y":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"m":{"'":{"df":1,"docs":{"37":{"tf":1.0}}},"df":6,"docs":{"10":{"tf":1.0},"11":{"tf":1.0},"16":{"tf":1.0},"3":{"tf":1.0},"37":{"tf":1.0},"8":{"tf":1.0}}}}}}}},"t":{"a":{"df":0,"docs":{},"g":{"df":2,"docs":{"21":{"tf":1.0},"22":{"tf":1.0}}},"k":{"df":0,"docs":{},"e":{"df":3,"docs":{"25":{"tf":1.0},"26":{"tf":1.0},"5":{"tf":1.0}}}},"m":{"df":0,"docs":{},"p":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":3,"docs":{"11":{"tf":1.0},"14":{"tf":1.0},"33":{"tf":1.4142135623730951}}}}}}},"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"m":{"df":2,"docs":{"2":{"tf":1.0},"6":{"tf":1.0}}}},"c":{"df":0,"docs":{},"h":{"df":0,"docs":{},"n":{"df":0,"docs":{},"i":{"c":{"df":1,"docs":{"19":{"tf":1.4142135623730951}}},"df":0,"docs":{}}}}},"df":0,"docs":{},"m":{"df":0,"docs":{},"p":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"a":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":2,"docs":{"40":{"tf":1.0},"41":{"tf":1.7320508075688772}}}}},"df":0,"docs":{}}}}},"r":{"df":0,"docs":{},"m":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":3,"docs":{"25":{"tf":1.4142135623730951},"3":{"tf":1.0},"9":{"tf":1.4142135623730951}}},"o":{"df":0,"docs":{},"n":{"df":1,"docs":{"25":{"tf":1.0}}}}}}},"s":{"df":0,"docs":{},"t":{".":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"c":{"df":2,"docs":{"15":{"tf":1.0},"18":{"tf":2.6457513110645907}}},"df":0,"docs":{}}},"t":{"df":0,"docs":{},"x":{"df":0,"docs":{},"t":{"df":1,"docs":{"18":{"tf":2.8284271247461903}}}}}},"1":{".":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"c":{"df":1,"docs":{"15":{"tf":1.0}}},"df":0,"docs":{}}}},"df":0,"docs":{}},"2":{".":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"c":{"df":1,"docs":{"15":{"tf":1.0}}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":5,"docs":{"16":{"tf":1.0},"18":{"tf":1.4142135623730951},"22":{"tf":1.0},"3":{"tf":1.0},"7":{"tf":1.0}}}}},"h":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"k":{"df":3,"docs":{"38":{"tf":1.0},"43":{"tf":1.0},"6":{"tf":1.4142135623730951}}}},"t":{"'":{"df":1,"docs":{"2":{"tf":1.0}}},"df":0,"docs":{}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"m":{"df":0,"docs":{},"s":{"df":0,"docs":{},"e":{"df":0,"docs":{},"l":{"df":0,"docs":{},"v":{"df":1,"docs":{"5":{"tf":1.0}}}}}}},"r":{"df":0,"docs":{},"e":{"'":{"df":1,"docs":{"37":{"tf":1.0}}},"df":0,"docs":{}}}},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"g":{"df":0,"docs":{},"h":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"37":{"tf":1.0}}}}}}}}},"s":{"df":0,"docs":{},"e":{"df":2,"docs":{"21":{"tf":1.0},"37":{"tf":1.0}}}},"u":{"df":0,"docs":{},"g":{"df":0,"docs":{},"h":{"df":1,"docs":{"37":{"tf":1.0}}}}}},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"g":{"df":0,"docs":{},"h":{"df":1,"docs":{"11":{"tf":1.0}},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"df":1,"docs":{"42":{"tf":1.0}}}}}}}},"w":{"df":0,"docs":{},"n":{"df":1,"docs":{"13":{"tf":1.0}}}}}}},"i":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":5,"docs":{"14":{"tf":1.0},"16":{"tf":1.0},"2":{"tf":1.0},"22":{"tf":1.4142135623730951},"37":{"tf":1.0}}}},"n":{"df":0,"docs":{},"y":{"_":{"df":0,"docs":{},"k":{"df":0,"docs":{},"e":{"c":{"c":{"a":{"df":0,"docs":{},"k":{"df":1,"docs":{"14":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{}}}},"o":{"df":0,"docs":{},"t":{"a":{"df":0,"docs":{},"l":{"df":3,"docs":{"21":{"tf":1.0},"22":{"tf":1.0},"31":{"tf":1.0}}}},"df":0,"docs":{}}},"r":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"s":{"df":0,"docs":{},"p":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"t":{"df":1,"docs":{"24":{"tf":1.0}}}}}}}}},"df":0,"docs":{},"i":{"df":1,"docs":{"37":{"tf":1.0}}},"u":{"df":0,"docs":{},"n":{"c":{"a":{"df":0,"docs":{},"t":{"df":2,"docs":{"31":{"tf":1.0},"37":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}}}},"w":{"df":0,"docs":{},"i":{"c":{"df":0,"docs":{},"e":{"df":2,"docs":{"25":{"tf":1.0},"37":{"tf":1.0}}}},"df":0,"docs":{}},"o":{"df":2,"docs":{"31":{"tf":2.8284271247461903},"7":{"tf":1.0}}}},"y":{"df":0,"docs":{},"p":{"df":0,"docs":{},"e":{"df":1,"docs":{"18":{"tf":1.4142135623730951}}}}}},"u":{"b":{"df":0,"docs":{},"u":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":0,"docs":{},"u":{"df":2,"docs":{"3":{"tf":1.0},"7":{"tf":1.0}}}}}}},"df":0,"docs":{},"n":{"df":0,"docs":{},"i":{"df":0,"docs":{},"q":{"df":0,"docs":{},"u":{"df":1,"docs":{"12":{"tf":1.0}}}},"x":{"df":1,"docs":{"37":{"tf":1.0}}}},"l":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"df":1,"docs":{"40":{"tf":1.0}}}}},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"k":{"df":1,"docs":{"37":{"tf":1.0}}}}}},"n":{"df":0,"docs":{},"e":{"c":{"c":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"a":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"37":{"tf":1.0}}}}}}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"df":0,"docs":{}}},"p":{"a":{"c":{"df":0,"docs":{},"k":{"df":2,"docs":{"18":{"tf":1.0},"41":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}},"s":{"a":{"df":0,"docs":{},"f":{"df":1,"docs":{"1":{"tf":1.4142135623730951}}}},"df":0,"docs":{}},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":1,"docs":{"31":{"tf":1.0}}}}}},"p":{"d":{"a":{"df":0,"docs":{},"t":{"df":2,"docs":{"14":{"tf":1.0},"19":{"tf":1.0}}}},"df":0,"docs":{}},"df":1,"docs":{"7":{"tf":1.0}},"l":{"df":0,"docs":{},"o":{"a":{"d":{"df":1,"docs":{"1":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}}}},"r":{"df":0,"docs":{},"g":{"df":1,"docs":{"1":{"tf":1.0}}}},"s":{"a":{"df":0,"docs":{},"g":{"df":1,"docs":{"18":{"tf":1.0}}}},"df":26,"docs":{"0":{"tf":1.0},"1":{"tf":1.4142135623730951},"10":{"tf":1.4142135623730951},"12":{"tf":1.4142135623730951},"14":{"tf":1.7320508075688772},"15":{"tf":1.0},"16":{"tf":1.4142135623730951},"17":{"tf":1.4142135623730951},"18":{"tf":1.7320508075688772},"2":{"tf":1.7320508075688772},"20":{"tf":1.0},"21":{"tf":1.0},"22":{"tf":1.4142135623730951},"23":{"tf":1.0},"25":{"tf":1.4142135623730951},"28":{"tf":1.0},"29":{"tf":1.0},"31":{"tf":1.7320508075688772},"32":{"tf":1.4142135623730951},"37":{"tf":1.4142135623730951},"39":{"tf":1.0},"40":{"tf":1.4142135623730951},"41":{"tf":1.7320508075688772},"42":{"tf":1.0},"8":{"tf":1.0},"9":{"tf":1.7320508075688772}},"e":{"df":0,"docs":{},"r":{"df":3,"docs":{"11":{"tf":1.0},"23":{"tf":1.0},"5":{"tf":1.0}}}},"r":{"/":{"b":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"/":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"m":{"df":1,"docs":{"16":{"tf":1.0}}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":0,"docs":{}}},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":1,"docs":{"1":{"tf":1.0}}}}}},"v":{"1":{"df":1,"docs":{"31":{"tf":1.0}}},"2":{"df":1,"docs":{"31":{"tf":1.0}}},"5":{"df":1,"docs":{"14":{"tf":1.0}}},"8":{".":{"0":{".":{"0":{"df":1,"docs":{"31":{"tf":1.4142135623730951}}},"df":0,"docs":{}},"df":0,"docs":{}},"2":{".":{"0":{"df":1,"docs":{"31":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"3":{".":{"0":{"df":3,"docs":{"31":{"tf":1.4142135623730951},"32":{"tf":1.0},"33":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"d":{"df":2,"docs":{"24":{"tf":1.0},"25":{"tf":1.0}}},"df":0,"docs":{}},"u":{"df":2,"docs":{"25":{"tf":1.0},"26":{"tf":1.0}}}},"r":{"df":0,"docs":{},"i":{"a":{"b":{"df":0,"docs":{},"l":{"df":4,"docs":{"13":{"tf":1.4142135623730951},"17":{"tf":1.4142135623730951},"27":{"tf":1.4142135623730951},"3":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{},"e":{"c":{"<":{"df":0,"docs":{},"u":{"8":{"df":4,"docs":{"23":{"tf":1.4142135623730951},"25":{"tf":1.7320508075688772},"26":{"tf":1.4142135623730951},"27":{"tf":1.0}}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":4,"docs":{"14":{"tf":1.7320508075688772},"22":{"tf":1.0},"42":{"tf":1.0},"43":{"tf":1.0}},"f":{"df":2,"docs":{"14":{"tf":1.0},"18":{"tf":1.0}},"i":{"df":1,"docs":{"33":{"tf":1.7320508075688772}}}}},"s":{"df":0,"docs":{},"i":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":4,"docs":{"14":{"tf":1.0},"16":{"tf":1.4142135623730951},"31":{"tf":1.7320508075688772},"42":{"tf":1.0}}}}}}}},"i":{"a":{"df":7,"docs":{"13":{"tf":1.0},"14":{"tf":1.0},"16":{"tf":1.0},"28":{"tf":1.0},"43":{"tf":1.0},"7":{"tf":1.0},"8":{"tf":1.0}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"w":{"df":3,"docs":{"0":{"tf":1.0},"2":{"tf":1.4142135623730951},"42":{"tf":1.0}}}}},"o":{"df":0,"docs":{},"i":{"d":{"df":2,"docs":{"16":{"tf":1.0},"3":{"tf":1.0}}},"df":0,"docs":{}}},"u":{"df":0,"docs":{},"l":{"df":0,"docs":{},"n":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":2,"docs":{"2":{"tf":1.0},"43":{"tf":1.7320508075688772}}}}}}}},"w":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":2,"docs":{"11":{"tf":1.0},"4":{"tf":1.0}}}},"s":{"df":0,"docs":{},"n":{"'":{"df":0,"docs":{},"t":{"df":1,"docs":{"14":{"tf":1.0}}}},"df":0,"docs":{}}},"y":{"df":4,"docs":{"25":{"tf":1.0},"32":{"tf":1.0},"39":{"tf":1.0},"43":{"tf":1.0}}}},"df":0,"docs":{},"e":{"'":{"df":0,"docs":{},"r":{"df":1,"docs":{"42":{"tf":1.0}}}},"a":{"df":0,"docs":{},"r":{"df":1,"docs":{"37":{"tf":1.4142135623730951}}}},"df":0,"docs":{},"l":{"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"df":1,"docs":{"0":{"tf":1.4142135623730951}}}}},"df":0,"docs":{},"l":{"df":1,"docs":{"14":{"tf":1.0}}}}},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"e":{"df":0,"docs":{},"v":{"df":2,"docs":{"19":{"tf":1.0},"38":{"tf":1.0}}}}},"t":{"df":0,"docs":{},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"13":{"tf":1.0}}}}}}},"i":{"c":{"df":0,"docs":{},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"v":{"df":1,"docs":{"10":{"tf":1.0}}}}}},"df":0,"docs":{}},"o":{"df":0,"docs":{},"l":{"df":0,"docs":{},"e":{"df":1,"docs":{"12":{"tf":1.0}}}}}},"i":{"df":0,"docs":{},"n":{"d":{"df":0,"docs":{},"o":{"df":0,"docs":{},"w":{"df":6,"docs":{"10":{"tf":1.0},"13":{"tf":1.0},"3":{"tf":1.0},"37":{"tf":1.0},"7":{"tf":1.4142135623730951},"9":{"tf":1.4142135623730951}}}}},"df":0,"docs":{}},"s":{"df":0,"docs":{},"h":{"df":1,"docs":{"39":{"tf":1.0}}}},"t":{"df":0,"docs":{},"h":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":6,"docs":{"32":{"tf":1.0},"38":{"tf":1.0},"40":{"tf":1.0},"41":{"tf":1.4142135623730951},"43":{"tf":1.0},"6":{"tf":1.0}}}},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"df":2,"docs":{"42":{"tf":1.0},"6":{"tf":1.0}}}}}}}},"o":{"df":0,"docs":{},"n":{"'":{"df":0,"docs":{},"t":{"df":1,"docs":{"7":{"tf":1.0}}}},"df":0,"docs":{}},"r":{"df":0,"docs":{},"k":{"df":4,"docs":{"22":{"tf":1.0},"3":{"tf":1.4142135623730951},"4":{"tf":1.0},"6":{"tf":1.4142135623730951}},"f":{"df":0,"docs":{},"l":{"df":0,"docs":{},"o":{"df":0,"docs":{},"w":{"df":1,"docs":{"11":{"tf":1.0}}}}}}}}},"r":{"a":{"df":0,"docs":{},"p":{"df":5,"docs":{"24":{"tf":1.0},"25":{"tf":1.0},"26":{"tf":1.0},"27":{"tf":1.0},"29":{"tf":1.0}},"p":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"/":{"df":0,"docs":{},"t":{"df":0,"docs":{},"y":{"df":0,"docs":{},"p":{"df":1,"docs":{"38":{"tf":1.0}}}}}},"df":3,"docs":{"29":{"tf":1.0},"32":{"tf":1.0},"38":{"tf":1.0}}}}}}},"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":3,"docs":{"23":{"tf":1.0},"35":{"tf":1.0},"36":{"tf":1.0}}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":5,"docs":{"1":{"tf":1.0},"21":{"tf":1.7320508075688772},"23":{"tf":1.7320508075688772},"37":{"tf":1.0},"40":{"tf":1.0}}}}}}}}},"x":{"c":{"df":0,"docs":{},"h":{"a":{"c":{"df":0,"docs":{},"h":{"a":{"2":{"0":{"df":5,"docs":{"1":{"tf":1.0},"20":{"tf":1.0},"21":{"tf":1.0},"23":{"tf":1.0},"31":{"tf":1.4142135623730951}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{},"m":{"df":0,"docs":{},"r":{"df":1,"docs":{"4":{"tf":1.0}}}}},"y":{"df":0,"docs":{},"e":{"df":2,"docs":{"16":{"tf":1.0},"3":{"tf":2.449489742783178}}},"o":{"df":0,"docs":{},"u":{"'":{"d":{"df":2,"docs":{"12":{"tf":1.0},"15":{"tf":1.0}}},"df":0,"docs":{},"r":{"df":3,"docs":{"0":{"tf":1.0},"12":{"tf":1.0},"33":{"tf":1.0}}}},"df":0,"docs":{},"r":{"df":0,"docs":{},"s":{"df":0,"docs":{},"e":{"df":0,"docs":{},"l":{"df":0,"docs":{},"f":{"df":2,"docs":{"39":{"tf":1.0},"42":{"tf":1.0}}}}}}}}}},"z":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"df":9,"docs":{"24":{"tf":1.0},"25":{"tf":1.0},"28":{"tf":1.0},"31":{"tf":1.4142135623730951},"32":{"tf":1.0},"33":{"tf":1.0},"34":{"tf":1.0},"37":{"tf":1.0},"38":{"tf":1.0}},"i":{"df":0,"docs":{},"z":{"df":4,"docs":{"28":{"tf":1.0},"29":{"tf":1.0},"32":{"tf":1.0},"38":{"tf":1.0}}}}}}},"i":{"df":0,"docs":{},"p":{"df":3,"docs":{"39":{"tf":1.0},"40":{"tf":2.23606797749979},"41":{"tf":1.7320508075688772}}}}}}},"breadcrumbs":{"root":{"0":{"%":{".":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"c":{"df":1,"docs":{"18":{"tf":1.0}}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":3,"docs":{"18":{"tf":1.0},"22":{"tf":1.4142135623730951},"37":{"tf":1.0}},"x":{"0":{"1":{"df":1,"docs":{"31":{"tf":1.0}}},"2":{"df":1,"docs":{"31":{"tf":1.0}}},"df":0,"docs":{}},"9":{"6":{"3":{"0":{"df":0,"docs":{},"f":{"9":{"5":{"df":0,"docs":{},"f":{"1":{"1":{"d":{"df":0,"docs":{},"f":{"a":{"8":{"7":{"0":{"3":{"b":{"7":{"1":{"d":{"b":{"df":0,"docs":{},"f":{"7":{"4":{"6":{"df":0,"docs":{},"e":{"5":{"c":{"8":{"3":{"a":{"3":{"1":{"a":{"3":{"df":0,"docs":{},"f":{"2":{"d":{"d":{"df":1,"docs":{"4":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"d":{"df":0,"docs":{},"e":{"df":1,"docs":{"31":{"tf":1.4142135623730951}}}},"df":0,"docs":{}}},"1":{"0":{"4":{"8":{"5":{"7":{"6":{"df":2,"docs":{"21":{"tf":1.0},"22":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"1":{".":{"5":{"9":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"7":{"4":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":1,"docs":{"3":{"tf":1.0}}},"3":{"df":1,"docs":{"3":{"tf":1.0}}},"4":{"df":1,"docs":{"3":{"tf":1.0}}},"6":{"*":{"3":{"df":1,"docs":{"22":{"tf":1.0}}},"df":0,"docs":{}},"df":5,"docs":{"21":{"tf":1.0},"22":{"tf":1.7320508075688772},"23":{"tf":1.0},"28":{"tf":1.0},"31":{"tf":2.0}},"g":{"b":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}}},"8":{".":{"9":{"2":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"9":{".":{"3":{"1":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":3,"docs":{"18":{"tf":1.4142135623730951},"21":{"tf":1.0},"3":{"tf":1.0}},"g":{"b":{"df":1,"docs":{"37":{"tf":1.0}}},"df":0,"docs":{}},"m":{"b":{"df":3,"docs":{"21":{"tf":1.4142135623730951},"40":{"tf":1.4142135623730951},"41":{"tf":1.0}}},"df":0,"docs":{}}},"2":{"0":{".":{"0":{"4":{"df":1,"docs":{"3":{"tf":1.0}}},"df":0,"docs":{}},"1":{"4":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":1,"docs":{"21":{"tf":1.0}}},"1":{".":{"2":{"6":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"2":{".":{"4":{"8":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"3":{".":{"7":{"0":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"4":{"/":{"1":{"2":{"df":2,"docs":{"21":{"tf":1.0},"23":{"tf":1.4142135623730951}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"5":{"6":{"df":7,"docs":{"1":{"tf":1.0},"16":{"tf":1.0},"18":{"tf":1.0},"20":{"tf":1.4142135623730951},"21":{"tf":1.0},"23":{"tf":1.0},"42":{"tf":1.0}}},"df":0,"docs":{}},"8":{".":{"6":{"6":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":1,"docs":{"1":{"tf":1.0}}},"3":{".":{"2":{".":{"8":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"5":{"df":0,"docs":{},"g":{"df":0,"docs":{},"i":{"b":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}}}},"df":0,"docs":{},"x":{".":{"df":0,"docs":{},"x":{"df":1,"docs":{"14":{"tf":1.0}}}},"df":0,"docs":{}}},"0":{".":{"4":{"3":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"0":{"0":{"df":0,"docs":{},"m":{"df":0,"docs":{},"h":{"df":0,"docs":{},"z":{"df":1,"docs":{"16":{"tf":1.0}}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"1":{"4":{"5":{"7":{"2":{"8":{"df":1,"docs":{"22":{"tf":1.0}}},"df":0,"docs":{}},"4":{"4":{"df":1,"docs":{"22":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"8":{"5":{"6":{"df":1,"docs":{"22":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":1,"docs":{"21":{"tf":1.0}}},"2":{"df":1,"docs":{"21":{"tf":1.0}}},"5":{"df":1,"docs":{"3":{"tf":1.0}}},"6":{"df":1,"docs":{"3":{"tf":1.0}}},"7":{"0":{"0":{"df":0,"docs":{},"x":{"df":1,"docs":{"16":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":2,"docs":{"1":{"tf":1.0},"22":{"tf":1.4142135623730951}},"x":{"df":1,"docs":{"22":{"tf":1.0}}}},"4":{".":{"0":{".":{"0":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{},"x":{".":{"df":0,"docs":{},"x":{"df":1,"docs":{"14":{"tf":1.0}}}},"df":0,"docs":{}}},"0":{".":{"9":{"1":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"4":{".":{"3":{"7":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"8":{"df":2,"docs":{"31":{"tf":1.0},"32":{"tf":1.0}}},"df":2,"docs":{"21":{"tf":1.0},"22":{"tf":1.0}},"k":{"b":{"df":1,"docs":{"12":{"tf":1.0}}},"df":0,"docs":{}}},"5":{".":{"0":{".":{"0":{"df":1,"docs":{"16":{"tf":1.0}}},"2":{"df":1,"docs":{"16":{"tf":1.0}}},"9":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"3":{"5":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"6":{"1":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"1":{"2":{"df":2,"docs":{"14":{"tf":1.0},"31":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"6":{".":{"0":{".":{"0":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"4":{".":{"8":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"4":{"df":5,"docs":{"22":{"tf":1.0},"31":{"tf":1.4142135623730951},"34":{"tf":1.0},"35":{"tf":1.0},"36":{"tf":1.4142135623730951}}},"df":1,"docs":{"16":{"tf":1.0}}},"7":{"df":1,"docs":{"16":{"tf":1.0}}},"8":{"4":{"df":0,"docs":{},"z":{"df":0,"docs":{},"s":{"df":0,"docs":{},"g":{"df":0,"docs":{},"s":{"1":{"8":{"a":{"df":0,"docs":{},"h":{"df":0,"docs":{},"t":{"df":0,"docs":{},"t":{"3":{"c":{"df":0,"docs":{},"z":{"df":0,"docs":{},"j":{"df":0,"docs":{},"z":{"df":0,"docs":{},"u":{"df":0,"docs":{},"n":{"df":0,"docs":{},"n":{"df":0,"docs":{},"w":{"df":0,"docs":{},"p":{"c":{"df":0,"docs":{},"s":{"df":0,"docs":{},"z":{"1":{"df":0,"docs":{},"w":{"df":0,"docs":{},"m":{"a":{"5":{"df":0,"docs":{},"f":{"6":{"5":{"df":0,"docs":{},"g":{"6":{"b":{"df":0,"docs":{},"x":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"b":{"df":0,"docs":{},"r":{"df":0,"docs":{},"v":{"a":{"df":0,"docs":{},"i":{"df":0,"docs":{},"h":{"7":{"df":0,"docs":{},"p":{"df":0,"docs":{},"x":{"df":0,"docs":{},"z":{"df":0,"docs":{},"p":{"df":0,"docs":{},"p":{"8":{"df":0,"docs":{},"g":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"b":{"d":{"df":0,"docs":{},"j":{"a":{"df":0,"docs":{},"q":{"df":0,"docs":{},"y":{"df":0,"docs":{},"r":{"df":0,"docs":{},"t":{"df":0,"docs":{},"f":{"df":0,"docs":{},"e":{"df":0,"docs":{},"i":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"z":{"df":0,"docs":{},"y":{"df":0,"docs":{},"w":{"df":0,"docs":{},"w":{"df":0,"docs":{},"u":{"df":0,"docs":{},"p":{"df":0,"docs":{},"j":{"df":0,"docs":{},"z":{"c":{"df":0,"docs":{},"h":{"df":0,"docs":{},"u":{"8":{"df":0,"docs":{},"e":{"df":0,"docs":{},"x":{"df":0,"docs":{},"j":{"df":0,"docs":{},"e":{"df":0,"docs":{},"w":{"d":{"a":{"df":0,"docs":{},"f":{"df":0,"docs":{},"j":{"df":0,"docs":{},"q":{"df":0,"docs":{},"f":{"df":0,"docs":{},"k":{"4":{"6":{"df":0,"docs":{},"g":{"df":1,"docs":{"4":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}}}}}}},"df":0,"docs":{}},"df":0,"docs":{}}}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}}}}}}}}},"df":0,"docs":{}}}}}}}}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"df":0,"docs":{}}}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}}}}}}}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}}}},"df":3,"docs":{"21":{"tf":1.0},"40":{"tf":1.4142135623730951},"41":{"tf":1.4142135623730951}}},"a":{"b":{"df":0,"docs":{},"o":{"df":0,"docs":{},"v":{"df":5,"docs":{"13":{"tf":1.4142135623730951},"18":{"tf":1.0},"32":{"tf":1.4142135623730951},"33":{"tf":1.4142135623730951},"43":{"tf":1.0}}}}},"c":{"c":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"df":1,"docs":{"38":{"tf":1.0}}}}},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"21":{"tf":1.0}}}}}}},"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":1,"docs":{"11":{"tf":1.4142135623730951}}}}},"o":{"df":0,"docs":{},"r":{"df":1,"docs":{"33":{"tf":1.0}}}}}},"d":{"d":{"df":1,"docs":{"43":{"tf":1.0}}},"df":2,"docs":{"22":{"tf":1.0},"40":{"tf":1.0}}},"df":0,"docs":{},"e":{"a":{"d":{"df":4,"docs":{"1":{"tf":1.4142135623730951},"18":{"tf":1.4142135623730951},"21":{"tf":1.0},"22":{"tf":1.0}}},"df":0,"docs":{}},"df":7,"docs":{"1":{"tf":1.0},"10":{"tf":1.0},"16":{"tf":1.0},"18":{"tf":1.0},"2":{"tf":1.0},"20":{"tf":1.0},"21":{"tf":1.0}}},"f":{"df":0,"docs":{},"r":{"a":{"df":0,"docs":{},"i":{"d":{"df":1,"docs":{"43":{"tf":1.0}}},"df":0,"docs":{}}},"df":0,"docs":{}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"w":{"a":{"df":0,"docs":{},"r":{"d":{"df":1,"docs":{"37":{"tf":1.0}}},"df":0,"docs":{}}},"df":0,"docs":{}}}}}},"g":{"a":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":2,"docs":{"33":{"tf":1.0},"41":{"tf":1.0}}}}},"df":0,"docs":{}},"l":{"df":0,"docs":{},"g":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":0,"docs":{},"m":{"df":2,"docs":{"2":{"tf":1.0},"31":{"tf":2.0}}}}}}}}},"p":{"df":0,"docs":{},"h":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"u":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":2,"docs":{"40":{"tf":1.0},"41":{"tf":1.0}}}}}}}},"df":0,"docs":{}}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"n":{"df":1,"docs":{"43":{"tf":1.0}}}}},"h":{"df":0,"docs":{},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"g":{"df":0,"docs":{},"h":{"df":1,"docs":{"17":{"tf":1.0}}}}}}}},"w":{"a":{"df":0,"docs":{},"y":{"df":1,"docs":{"21":{"tf":1.0}}}},"df":0,"docs":{}}},"n":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":0,"docs":{},"y":{"df":0,"docs":{},"m":{"df":1,"docs":{"43":{"tf":1.0}}}}},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"9":{"tf":1.0}}}}},"y":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":1,"docs":{"39":{"tf":1.0}}}},"t":{"df":0,"docs":{},"h":{"df":2,"docs":{"14":{"tf":1.0},"19":{"tf":1.0}}}}}},"p":{"df":0,"docs":{},"p":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"d":{"df":1,"docs":{"21":{"tf":1.0}}},"df":0,"docs":{}}},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"42":{"tf":1.0}}}}}},"r":{"c":{"df":0,"docs":{},"h":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":1,"docs":{"11":{"tf":1.0}}}}}},"df":0,"docs":{}}},"v":{"df":3,"docs":{"39":{"tf":1.0},"40":{"tf":1.4142135623730951},"41":{"tf":1.4142135623730951}}}}}},"df":0,"docs":{},"g":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"2":{"df":1,"docs":{"2":{"tf":1.0}},"i":{"d":{"df":5,"docs":{"1":{"tf":1.0},"20":{"tf":1.0},"24":{"tf":1.0},"28":{"tf":1.0},"31":{"tf":1.4142135623730951}}},"df":0,"docs":{}}},"df":0,"docs":{}}}}},"s":{"df":0,"docs":{},"s":{"df":0,"docs":{},"u":{"df":0,"docs":{},"m":{"df":1,"docs":{"33":{"tf":1.0}}}}}},"t":{"df":0,"docs":{},"t":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"b":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"df":1,"docs":{"39":{"tf":1.0}}}}},"df":0,"docs":{}}}}},"u":{"d":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":2,"docs":{"1":{"tf":1.0},"2":{"tf":2.23606797749979}}}}},"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"t":{"df":1,"docs":{"17":{"tf":1.0}}}},"df":0,"docs":{}}}}},"v":{"df":0,"docs":{},"o":{"df":0,"docs":{},"i":{"d":{"df":1,"docs":{"21":{"tf":1.0}}},"df":0,"docs":{}}}}},"b":{"a":{"d":{"df":1,"docs":{"14":{"tf":1.0}}},"df":0,"docs":{},"s":{"df":0,"docs":{},"e":{"6":{"4":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":1,"docs":{"21":{"tf":1.0}}}}},"c":{"1":{"df":0,"docs":{},"q":{"8":{"df":0,"docs":{},"x":{"0":{"df":0,"docs":{},"r":{"7":{"df":0,"docs":{},"k":{"df":0,"docs":{},"h":{"df":0,"docs":{},"r":{"df":0,"docs":{},"f":{"df":0,"docs":{},"j":{"4":{"0":{"df":0,"docs":{},"q":{"d":{"0":{"df":0,"docs":{},"z":{"df":0,"docs":{},"r":{"5":{"df":0,"docs":{},"x":{"df":0,"docs":{},"v":{"3":{"df":0,"docs":{},"t":{"9":{"df":0,"docs":{},"n":{"df":0,"docs":{},"l":{"9":{"2":{"df":0,"docs":{},"r":{"df":0,"docs":{},"z":{"2":{"3":{"8":{"7":{"df":0,"docs":{},"p":{"df":0,"docs":{},"u":{"4":{"8":{"df":0,"docs":{},"u":{"df":1,"docs":{"4":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}}}}}}},"df":0,"docs":{}}},"df":0,"docs":{}}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":1,"docs":{"42":{"tf":1.4142135623730951}},"e":{"df":2,"docs":{"2":{"tf":1.0},"23":{"tf":1.0}},"f":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":4,"docs":{"1":{"tf":1.0},"22":{"tf":1.0},"23":{"tf":1.7320508075688772},"37":{"tf":1.0}},"e":{"/":{"d":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":1,"docs":{"14":{"tf":1.0}}}}},"df":0,"docs":{}},"df":0,"docs":{},"h":{"a":{"df":0,"docs":{},"n":{"d":{"df":1,"docs":{"1":{"tf":1.0}}},"df":0,"docs":{}}},"df":0,"docs":{}}}}}},"l":{"df":0,"docs":{},"i":{"df":0,"docs":{},"e":{"df":0,"docs":{},"v":{"df":1,"docs":{"43":{"tf":1.0}}}}},"o":{"df":0,"docs":{},"w":{"df":1,"docs":{"14":{"tf":1.0}}}}},"n":{"df":0,"docs":{},"e":{"df":0,"docs":{},"f":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":1,"docs":{"21":{"tf":1.0}}}}}}},"s":{"df":0,"docs":{},"t":{"df":3,"docs":{"0":{"tf":1.0},"33":{"tf":1.0},"37":{"tf":1.0}}}},"t":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"8":{"tf":1.0}}}}},"w":{"df":0,"docs":{},"e":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":1,"docs":{"14":{"tf":1.0}}}}}}}},"i":{"df":0,"docs":{},"n":{"a":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":2,"docs":{"11":{"tf":2.0},"7":{"tf":1.4142135623730951}}}}},"df":0,"docs":{}},"t":{"df":1,"docs":{"21":{"tf":1.7320508075688772}}}},"l":{"a":{"df":0,"docs":{},"k":{"df":0,"docs":{},"e":{"3":{"df":3,"docs":{"14":{"tf":1.7320508075688772},"21":{"tf":1.4142135623730951},"23":{"tf":1.4142135623730951}}},"df":0,"docs":{}}}},"df":0,"docs":{},"o":{"c":{"df":0,"docs":{},"k":{"df":2,"docs":{"21":{"tf":2.23606797749979},"22":{"tf":2.0}}}},"df":0,"docs":{}}},"o":{"df":0,"docs":{},"o":{"df":0,"docs":{},"k":{"df":1,"docs":{"0":{"tf":1.0}}}},"t":{"df":0,"docs":{},"h":{"df":2,"docs":{"40":{"tf":1.0},"7":{"tf":1.0}}}}},"r":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"k":{"df":1,"docs":{"22":{"tf":1.0}}}},"df":0,"docs":{}},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"g":{"df":0,"docs":{},"h":{"df":0,"docs":{},"t":{"df":1,"docs":{"22":{"tf":1.0}}}}}}},"x":{"df":0,"docs":{},"k":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"1":{"2":{"8":{"@":{"df":0,"docs":{},"t":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"o":{"df":0,"docs":{},"t":{"a":{".":{"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"df":1,"docs":{"43":{"tf":1.0}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}}}},"s":{"=":{"1":{"df":1,"docs":{"12":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"t":{"c":{"df":1,"docs":{"4":{"tf":1.0}}},"df":0,"docs":{}},"u":{"df":0,"docs":{},"f":{"df":0,"docs":{},"f":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"40":{"tf":1.0}}}}}},"i":{"df":0,"docs":{},"l":{"d":{"df":5,"docs":{"10":{"tf":2.23606797749979},"11":{"tf":1.4142135623730951},"7":{"tf":1.0},"8":{"tf":1.0},"9":{"tf":1.0}}},"df":0,"docs":{}}}},"y":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":11,"docs":{"21":{"tf":2.449489742783178},"22":{"tf":3.1622776601683795},"23":{"tf":2.0},"28":{"tf":1.0},"31":{"tf":4.123105625617661},"32":{"tf":1.0},"33":{"tf":1.0},"34":{"tf":1.0},"35":{"tf":1.0},"36":{"tf":1.4142135623730951},"37":{"tf":1.7320508075688772}}}}}},"c":{"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"l":{"df":2,"docs":{"29":{"tf":1.0},"38":{"tf":1.0}}}},"r":{"df":0,"docs":{},"g":{"df":0,"docs":{},"o":{"df":3,"docs":{"7":{"tf":1.4142135623730951},"8":{"tf":1.7320508075688772},"9":{"tf":1.4142135623730951}}}}},"s":{"df":0,"docs":{},"e":{"df":3,"docs":{"14":{"tf":1.0},"22":{"tf":2.0},"37":{"tf":1.0}}}}},"df":1,"docs":{"18":{"tf":1.0}},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"t":{"a":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":1,"docs":{"10":{"tf":1.0}}}}},"df":0,"docs":{}}}},"h":{"a":{"c":{"df":0,"docs":{},"h":{"a":{"2":{"0":{"df":1,"docs":{"2":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"df":5,"docs":{"10":{"tf":1.0},"14":{"tf":1.4142135623730951},"19":{"tf":1.0},"21":{"tf":1.0},"33":{"tf":1.0}}}},"r":{"a":{"c":{"df":0,"docs":{},"t":{"df":2,"docs":{"40":{"tf":1.0},"41":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"k":{"df":5,"docs":{"11":{"tf":1.0},"13":{"tf":1.0},"22":{"tf":1.0},"24":{"tf":1.0},"27":{"tf":1.0}},"s":{"df":0,"docs":{},"u":{"df":0,"docs":{},"m":{"df":3,"docs":{"14":{"tf":2.0},"15":{"tf":1.0},"16":{"tf":1.0}}}}}}},"df":0,"docs":{}},"o":{"df":0,"docs":{},"o":{"df":0,"docs":{},"s":{"df":2,"docs":{"12":{"tf":1.7320508075688772},"13":{"tf":1.0}}}}}},"i":{"df":0,"docs":{},"p":{"df":0,"docs":{},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":3,"docs":{"29":{"tf":1.0},"32":{"tf":1.0},"33":{"tf":1.0}},"s":{"/":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"m":{"df":2,"docs":{"32":{"tf":1.0},"33":{"tf":1.0}}}},"df":0,"docs":{}}}}}},"df":0,"docs":{}}}}}}},"l":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":0,"docs":{},"e":{"df":2,"docs":{"27":{"tf":1.0},"32":{"tf":1.0}}}},"u":{"d":{"df":1,"docs":{"1":{"tf":1.0}}},"df":0,"docs":{}}}},"m":{"d":{"df":1,"docs":{"9":{"tf":1.0}}},"df":0,"docs":{}},"o":{"d":{"df":0,"docs":{},"e":{"b":{"a":{"df":0,"docs":{},"s":{"df":1,"docs":{"38":{"tf":1.0}}}},"df":0,"docs":{}},"df":3,"docs":{"1":{"tf":1.4142135623730951},"10":{"tf":1.0},"5":{"tf":1.0}}}},"df":0,"docs":{},"l":{"df":0,"docs":{},"l":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":1,"docs":{"5":{"tf":1.0}}}},"df":0,"docs":{}}}},"m":{"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"n":{"d":{"df":5,"docs":{"1":{"tf":1.0},"15":{"tf":1.0},"42":{"tf":1.4142135623730951},"8":{"tf":1.0},"9":{"tf":1.4142135623730951}}},"df":0,"docs":{}}},"df":0,"docs":{},"u":{"df":0,"docs":{},"n":{"df":1,"docs":{"6":{"tf":1.0}}}}},"p":{"a":{"df":0,"docs":{},"r":{"df":4,"docs":{"11":{"tf":1.0},"18":{"tf":1.0},"22":{"tf":1.0},"25":{"tf":1.0}}}},"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":1,"docs":{"11":{"tf":1.7320508075688772}}}},"l":{"df":0,"docs":{},"e":{"df":0,"docs":{},"t":{"df":1,"docs":{"22":{"tf":1.0}}}}}}},"n":{"c":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"n":{"df":1,"docs":{"22":{"tf":1.0}}}}}},"df":0,"docs":{},"f":{"df":0,"docs":{},"i":{"df":0,"docs":{},"r":{"df":0,"docs":{},"m":{"df":1,"docs":{"22":{"tf":1.7320508075688772}}}}}},"s":{"df":0,"docs":{},"u":{"df":0,"docs":{},"m":{"df":2,"docs":{"25":{"tf":1.4142135623730951},"27":{"tf":1.0}}}}},"t":{"a":{"c":{"df":0,"docs":{},"t":{"df":1,"docs":{"43":{"tf":1.0}}}},"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":5,"docs":{"1":{"tf":1.4142135623730951},"11":{"tf":1.0},"22":{"tf":1.4142135623730951},"25":{"tf":1.0},"31":{"tf":3.1622776601683795}}}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":2,"docs":{"26":{"tf":1.0},"27":{"tf":1.0}}}}},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"u":{"df":3,"docs":{"23":{"tf":1.0},"33":{"tf":1.0},"42":{"tf":1.0}}}}},"r":{"df":0,"docs":{},"i":{"b":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":1,"docs":{"43":{"tf":1.0}}}}}}},"df":0,"docs":{}},"o":{"df":0,"docs":{},"l":{"df":1,"docs":{"37":{"tf":1.0}}}}}}},"p":{"df":0,"docs":{},"i":{"df":2,"docs":{"24":{"tf":1.0},"27":{"tf":1.0}}},"y":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"/":{"c":{"df":0,"docs":{},"l":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":1,"docs":{"38":{"tf":1.0}}}}}},"df":0,"docs":{}},"df":0,"docs":{}}}}}},"r":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":3,"docs":{"1":{"tf":1.0},"33":{"tf":1.0},"41":{"tf":1.0}}}},"df":0,"docs":{}}}},"u":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"=":{"4":{"0":{"9":{"6":{"df":1,"docs":{"12":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"21":{"tf":1.0}}}},"l":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"df":1,"docs":{"6":{"tf":1.0}}}}}}}}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"37":{"tf":1.0}}}}}},"p":{"df":0,"docs":{},"u":{"=":{"df":0,"docs":{},"n":{"df":3,"docs":{"10":{"tf":1.4142135623730951},"8":{"tf":1.0},"9":{"tf":1.0}}}},"df":1,"docs":{"10":{"tf":1.0}}}},"r":{"a":{"c":{"df":0,"docs":{},"k":{"df":1,"docs":{"2":{"tf":1.0}}}},"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"'":{"df":1,"docs":{"38":{"tf":1.0}}},"df":4,"docs":{"10":{"tf":1.0},"14":{"tf":1.0},"2":{"tf":1.7320508075688772},"28":{"tf":1.0}}}}},"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"t":{"df":4,"docs":{"2":{"tf":1.0},"22":{"tf":1.0},"39":{"tf":1.0},"40":{"tf":1.7320508075688772}},"o":{"df":0,"docs":{},"r":{"df":1,"docs":{"38":{"tf":1.0}}}}}},"df":0,"docs":{}},"u":{"df":0,"docs":{},"i":{"c":{"df":0,"docs":{},"i":{"a":{"df":0,"docs":{},"l":{"df":1,"docs":{"16":{"tf":1.0}}}},"df":0,"docs":{}}},"df":0,"docs":{}}},"y":{"df":0,"docs":{},"p":{"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"g":{"df":0,"docs":{},"r":{"a":{"df":0,"docs":{},"p":{"df":0,"docs":{},"h":{"df":2,"docs":{"2":{"tf":1.4142135623730951},"29":{"tf":1.0}},"i":{"df":1,"docs":{"6":{"tf":1.0}}}}}},"df":0,"docs":{}}}}}}}},"t":{"a":{"df":0,"docs":{},"r":{"df":0,"docs":{},"g":{"df":0,"docs":{},"e":{"df":0,"docs":{},"t":{"df":3,"docs":{"10":{"tf":2.0},"8":{"tf":1.4142135623730951},"9":{"tf":1.4142135623730951}}}}}}},"df":0,"docs":{}},"u":{"df":0,"docs":{},"m":{"b":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"s":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"df":1,"docs":{"27":{"tf":1.0}}}}}}}},"df":0,"docs":{}},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"df":1,"docs":{"29":{"tf":1.0}}}}}}}},"d":{"a":{"df":0,"docs":{},"t":{"a":{"df":12,"docs":{"12":{"tf":1.0},"2":{"tf":1.4142135623730951},"21":{"tf":1.4142135623730951},"22":{"tf":1.0},"23":{"tf":2.23606797749979},"24":{"tf":1.0},"27":{"tf":1.0},"31":{"tf":1.0},"37":{"tf":1.7320508075688772},"38":{"tf":1.0},"40":{"tf":1.0},"5":{"tf":1.4142135623730951}}},"df":0,"docs":{},"e":{"df":1,"docs":{"19":{"tf":1.0}}}}},"d":{"df":1,"docs":{"12":{"tf":1.4142135623730951}}},"df":1,"docs":{"18":{"tf":1.0}},"e":{"a":{"df":0,"docs":{},"l":{"df":1,"docs":{"2":{"tf":1.0}}}},"b":{"df":0,"docs":{},"u":{"df":0,"docs":{},"g":{"df":1,"docs":{"38":{"tf":1.0}}}}},"c":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"s":{"df":1,"docs":{"2":{"tf":1.0}}}},"df":0,"docs":{}},"y":{"df":0,"docs":{},"p":{"df":0,"docs":{},"t":{"df":10,"docs":{"14":{"tf":1.4142135623730951},"18":{"tf":2.449489742783178},"2":{"tf":1.0},"21":{"tf":1.4142135623730951},"22":{"tf":1.0},"23":{"tf":2.0},"25":{"tf":1.0},"33":{"tf":1.4142135623730951},"39":{"tf":1.0},"41":{"tf":1.0}}}}}}},"d":{"df":0,"docs":{},"i":{"c":{"df":1,"docs":{"6":{"tf":1.0}}},"df":0,"docs":{}},"u":{"c":{"df":1,"docs":{"39":{"tf":1.0}}},"df":0,"docs":{}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"m":{"df":2,"docs":{"1":{"tf":1.0},"2":{"tf":1.0}}}},"f":{"a":{"df":0,"docs":{},"u":{"df":0,"docs":{},"l":{"df":0,"docs":{},"t":{"df":2,"docs":{"1":{"tf":1.0},"20":{"tf":1.0}}}}}},"df":0,"docs":{}},"g":{"df":0,"docs":{},"r":{"a":{"d":{"df":1,"docs":{"42":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}}},"l":{"df":0,"docs":{},"e":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"f":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":1,"docs":{"37":{"tf":1.0}}}}}}}}},"o":{"df":0,"docs":{},"x":{"df":0,"docs":{},"i":{"df":4,"docs":{"1":{"tf":1.0},"2":{"tf":1.7320508075688772},"20":{"tf":1.0},"42":{"tf":1.0}}}}},"p":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"d":{"df":3,"docs":{"1":{"tf":1.0},"2":{"tf":1.0},"42":{"tf":1.0}}},"df":0,"docs":{}}}},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"v":{"df":2,"docs":{"20":{"tf":1.0},"28":{"tf":1.0}}}}},"s":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":1,"docs":{"21":{"tf":1.0}}}}}},"df":0,"docs":{}}}}},"t":{"a":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":24,"docs":{"19":{"tf":2.0},"20":{"tf":1.0},"21":{"tf":1.0},"22":{"tf":1.0},"23":{"tf":1.0},"24":{"tf":1.0},"25":{"tf":1.0},"26":{"tf":1.0},"27":{"tf":1.0},"28":{"tf":1.0},"29":{"tf":1.0},"30":{"tf":1.0},"31":{"tf":1.0},"32":{"tf":1.0},"33":{"tf":1.0},"34":{"tf":1.0},"35":{"tf":1.0},"36":{"tf":1.0},"37":{"tf":1.0},"38":{"tf":1.0},"39":{"tf":1.0},"40":{"tf":1.0},"41":{"tf":1.0},"42":{"tf":1.0}}}}},"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":2,"docs":{"13":{"tf":1.0},"17":{"tf":1.0}}}},"df":0,"docs":{},"r":{"df":0,"docs":{},"m":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":2,"docs":{"16":{"tf":1.0},"31":{"tf":1.4142135623730951}}}}}}},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"2":{"tf":1.0}}}}}}}}},"x":{"df":0,"docs":{},"i":{"df":0,"docs":{},"o":{"df":20,"docs":{"0":{"tf":1.0},"1":{"tf":1.7320508075688772},"12":{"tf":1.0},"13":{"tf":1.0},"14":{"tf":1.0},"15":{"tf":1.4142135623730951},"17":{"tf":1.0},"18":{"tf":3.605551275463989},"19":{"tf":1.0},"20":{"tf":1.0},"21":{"tf":1.4142135623730951},"22":{"tf":1.7320508075688772},"23":{"tf":1.0},"31":{"tf":1.4142135623730951},"42":{"tf":1.4142135623730951},"43":{"tf":1.0},"5":{"tf":1.0},"7":{"tf":1.4142135623730951},"8":{"tf":1.0},"9":{"tf":1.4142135623730951}},"s":{"_":{"df":0,"docs":{},"k":{"df":0,"docs":{},"e":{"df":0,"docs":{},"y":{"df":3,"docs":{"13":{"tf":1.0},"17":{"tf":1.0},"27":{"tf":1.0}}}}}},"df":0,"docs":{}}}}}},"h":{"df":1,"docs":{"18":{"tf":1.0}},"y":{"df":0,"docs":{},"k":{"df":1,"docs":{"16":{"tf":1.0}}}}},"i":{"df":0,"docs":{},"f":{"df":0,"docs":{},"f":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":3,"docs":{"10":{"tf":1.0},"17":{"tf":1.0},"22":{"tf":1.0}}}}}},"r":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":4,"docs":{"18":{"tf":1.4142135623730951},"39":{"tf":1.7320508075688772},"40":{"tf":2.0},"41":{"tf":2.0}}}}}}},"df":0,"docs":{}}},"s":{"df":0,"docs":{},"k":{"df":1,"docs":{"42":{"tf":1.4142135623730951}}}},"v":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":1,"docs":{"22":{"tf":1.0}}}}}},"k":{"df":1,"docs":{"18":{"tf":1.0}}},"o":{"c":{"df":1,"docs":{"10":{"tf":1.0}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"n":{"'":{"df":0,"docs":{},"t":{"df":1,"docs":{"33":{"tf":1.0}}}},"df":0,"docs":{}}}},"n":{"'":{"df":0,"docs":{},"t":{"df":3,"docs":{"11":{"tf":1.0},"2":{"tf":1.0},"4":{"tf":1.0}}}},"a":{"df":0,"docs":{},"t":{"df":1,"docs":{"4":{"tf":1.7320508075688772}}}},"df":0,"docs":{},"e":{"df":5,"docs":{"20":{"tf":1.0},"21":{"tf":1.0},"28":{"tf":1.0},"38":{"tf":1.0},"5":{"tf":1.0}}}},"w":{"df":0,"docs":{},"n":{"df":2,"docs":{"22":{"tf":1.4142135623730951},"37":{"tf":1.0}},"l":{"df":0,"docs":{},"o":{"a":{"d":{"df":2,"docs":{"11":{"tf":1.7320508075688772},"7":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}}}}}},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"v":{"df":0,"docs":{},"e":{"df":1,"docs":{"37":{"tf":1.0}}}}},"o":{"df":0,"docs":{},"p":{"df":5,"docs":{"16":{"tf":1.0},"24":{"tf":1.0},"28":{"tf":1.0},"29":{"tf":1.4142135623730951},"38":{"tf":1.0}}}}},"u":{"df":0,"docs":{},"e":{"df":4,"docs":{"14":{"tf":1.0},"17":{"tf":1.0},"2":{"tf":1.4142135623730951},"37":{"tf":1.4142135623730951}}},"m":{"df":0,"docs":{},"p":{"df":1,"docs":{"35":{"tf":1.7320508075688772}}}}},"y":{"df":0,"docs":{},"n":{"a":{"df":0,"docs":{},"m":{"df":1,"docs":{"21":{"tf":1.0}}}},"df":0,"docs":{}}}},"df":0,"docs":{},"e":{"a":{"2":{"df":1,"docs":{"18":{"tf":1.0}}},"c":{"df":0,"docs":{},"h":{"df":5,"docs":{"21":{"tf":1.4142135623730951},"22":{"tf":1.0},"31":{"tf":1.4142135623730951},"39":{"tf":1.0},"41":{"tf":1.0}}}},"df":0,"docs":{}},"d":{"df":0,"docs":{},"g":{"df":1,"docs":{"22":{"tf":2.0}}}},"df":2,"docs":{"16":{"tf":1.0},"18":{"tf":1.4142135623730951}},"f":{"df":0,"docs":{},"f":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":1,"docs":{"2":{"tf":1.0}}}},"df":0,"docs":{}}}},"h":{"df":1,"docs":{"18":{"tf":1.0}},"y":{"df":0,"docs":{},"k":{"df":1,"docs":{"16":{"tf":1.0}}}}},"k":{"df":1,"docs":{"18":{"tf":1.0}}},"m":{"a":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":1,"docs":{"43":{"tf":1.0}}}}},"df":0,"docs":{},"p":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"df":2,"docs":{"24":{"tf":1.0},"31":{"tf":1.4142135623730951}}}}}},"n":{"a":{"b":{"df":0,"docs":{},"l":{"df":2,"docs":{"1":{"tf":1.0},"10":{"tf":1.0}}}},"df":0,"docs":{}},"c":{"df":1,"docs":{"18":{"tf":1.4142135623730951}},"l":{"df":0,"docs":{},"o":{"df":0,"docs":{},"s":{"df":1,"docs":{"32":{"tf":1.0}}}}},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"7":{"tf":1.0}}}},"r":{"a":{"df":0,"docs":{},"g":{"df":2,"docs":{"11":{"tf":1.0},"5":{"tf":1.0}}}},"df":0,"docs":{}}}},"r":{"df":0,"docs":{},"y":{"df":0,"docs":{},"p":{"df":0,"docs":{},"t":{"_":{"df":0,"docs":{},"l":{"a":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"22":{"tf":1.0}}}}},"df":0,"docs":{}}},"df":17,"docs":{"1":{"tf":2.23606797749979},"12":{"tf":1.4142135623730951},"14":{"tf":1.7320508075688772},"15":{"tf":1.0},"17":{"tf":1.0},"18":{"tf":3.1622776601683795},"2":{"tf":1.0},"20":{"tf":2.23606797749979},"21":{"tf":2.449489742783178},"22":{"tf":2.449489742783178},"23":{"tf":2.449489742783178},"25":{"tf":1.0},"28":{"tf":1.0},"31":{"tf":3.0},"32":{"tf":1.4142135623730951},"39":{"tf":1.4142135623730951},"40":{"tf":1.4142135623730951}},"o":{"df":0,"docs":{},"r":{"df":1,"docs":{"21":{"tf":1.7320508075688772}}}}}}}}},"d":{"df":2,"docs":{"21":{"tf":1.0},"22":{"tf":1.0}},"i":{"a":{"df":0,"docs":{},"n":{"df":1,"docs":{"21":{"tf":1.0}}}},"df":0,"docs":{}},"l":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"df":1,"docs":{"40":{"tf":1.0}}}}}}},"df":0,"docs":{},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"g":{"df":0,"docs":{},"h":{"df":2,"docs":{"31":{"tf":1.0},"37":{"tf":1.0}}}}}},"s":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":9,"docs":{"11":{"tf":1.0},"14":{"tf":1.0},"21":{"tf":1.0},"24":{"tf":1.4142135623730951},"28":{"tf":1.0},"29":{"tf":1.0},"37":{"tf":1.0},"38":{"tf":1.0},"8":{"tf":1.0}}}}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":4,"docs":{"12":{"tf":1.0},"13":{"tf":1.0},"25":{"tf":1.4142135623730951},"3":{"tf":1.0}}}},"i":{"df":0,"docs":{},"r":{"df":3,"docs":{"1":{"tf":1.0},"16":{"tf":1.0},"6":{"tf":1.0}}}},"r":{"df":0,"docs":{},"i":{"df":1,"docs":{"25":{"tf":1.0}}},"o":{"df":0,"docs":{},"p":{"df":0,"docs":{},"i":{"df":2,"docs":{"2":{"tf":1.0},"37":{"tf":1.0}}}}}}},"v":{"df":0,"docs":{},"i":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":4,"docs":{"13":{"tf":1.4142135623730951},"17":{"tf":2.0},"27":{"tf":1.7320508075688772},"3":{"tf":1.0}}}}}}}},"r":{"a":{"df":0,"docs":{},"s":{"df":4,"docs":{"18":{"tf":2.0},"37":{"tf":2.23606797749979},"40":{"tf":1.4142135623730951},"41":{"tf":1.4142135623730951}}}},"df":0,"docs":{}},"s":{"df":0,"docs":{},"p":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"i":{"df":1,"docs":{"2":{"tf":1.0}}}},"df":0,"docs":{}}}},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"4":{"tf":1.0}}}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":3,"docs":{"13":{"tf":1.0},"15":{"tf":1.0},"22":{"tf":1.0}}},"r":{"df":0,"docs":{},"y":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"5":{"tf":1.0}}}}}}}},"x":{"a":{"c":{"df":0,"docs":{},"t":{"df":1,"docs":{"11":{"tf":1.0}},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"22":{"tf":1.7320508075688772}}}}}},"df":0,"docs":{},"m":{"df":0,"docs":{},"p":{"df":0,"docs":{},"l":{"df":2,"docs":{"10":{"tf":1.0},"18":{"tf":1.4142135623730951}}}}}},"df":0,"docs":{},"e":{"c":{"df":1,"docs":{"18":{"tf":1.4142135623730951}},"u":{"df":0,"docs":{},"t":{"df":1,"docs":{"7":{"tf":1.0}}}}},"df":0,"docs":{}},"i":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"27":{"tf":1.0}}}}},"p":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":1,"docs":{"2":{"tf":1.0}},"m":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"2":{"tf":1.0}}}}}}}}},"l":{"df":0,"docs":{},"i":{"c":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":1,"docs":{"38":{"tf":1.0}}}}},"df":0,"docs":{}}},"o":{"df":0,"docs":{},"s":{"df":1,"docs":{"29":{"tf":1.4142135623730951}}}}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"s":{"df":2,"docs":{"40":{"tf":1.0},"41":{"tf":1.0}}}}},"r":{"a":{"c":{"df":0,"docs":{},"t":{"df":1,"docs":{"41":{"tf":1.4142135623730951}}}},"df":1,"docs":{"31":{"tf":1.0}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"m":{"df":1,"docs":{"2":{"tf":1.0}}}}}}},"y":{"df":0,"docs":{},"k":{"df":1,"docs":{"18":{"tf":1.0}}}}},"f":{"a":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":1,"docs":{"42":{"tf":1.0}}}}}},"df":0,"docs":{},"m":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":0,"docs":{},"y":{"/":{"df":0,"docs":{},"m":{"df":0,"docs":{},"o":{"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"l":{"df":1,"docs":{"10":{"tf":1.0}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}}},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"14":{"tf":1.0}}}}},"df":2,"docs":{"16":{"tf":1.0},"18":{"tf":1.4142135623730951}},"e":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":3,"docs":{"39":{"tf":1.0},"40":{"tf":1.0},"41":{"tf":1.0}},"e":{"=":{"+":{"a":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{",":{"+":{"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"df":0,"docs":{},"e":{"2":{",":{"+":{"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"df":0,"docs":{},"e":{"4":{".":{"1":{",":{"+":{"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"df":0,"docs":{},"e":{"3":{"df":3,"docs":{"10":{"tf":1.4142135623730951},"8":{"tf":1.0},"9":{"tf":1.0}}},"df":0,"docs":{}}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}}}},"d":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"a":{"df":1,"docs":{"3":{"tf":1.4142135623730951}}},"df":0,"docs":{}}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"l":{"df":1,"docs":{"4":{"tf":1.4142135623730951}}}}},"i":{"df":0,"docs":{},"l":{"df":0,"docs":{},"e":{"'":{"df":1,"docs":{"12":{"tf":1.0}}},".":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"c":{"df":0,"docs":{},"r":{"df":0,"docs":{},"y":{"df":0,"docs":{},"p":{"df":0,"docs":{},"t":{"df":1,"docs":{"18":{"tf":1.4142135623730951}}}}}}},"df":0,"docs":{}}}},"df":17,"docs":{"1":{"tf":1.4142135623730951},"11":{"tf":1.0},"14":{"tf":1.4142135623730951},"15":{"tf":1.4142135623730951},"16":{"tf":1.0},"18":{"tf":3.4641016151377544},"21":{"tf":1.7320508075688772},"22":{"tf":2.8284271247461903},"23":{"tf":2.0},"31":{"tf":1.4142135623730951},"34":{"tf":1.0},"35":{"tf":1.4142135623730951},"36":{"tf":1.4142135623730951},"37":{"tf":2.449489742783178},"39":{"tf":1.7320508075688772},"40":{"tf":3.0},"41":{"tf":2.449489742783178}},"s":{"/":{"d":{"df":0,"docs":{},"i":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":1,"docs":{"40":{"tf":1.0}}}}}}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"df":0,"docs":{}}},"l":{"df":2,"docs":{"37":{"tf":1.0},"40":{"tf":1.0}}}},"n":{"a":{"df":0,"docs":{},"l":{"df":3,"docs":{"27":{"tf":1.0},"31":{"tf":1.0},"37":{"tf":1.0}}}},"d":{"df":5,"docs":{"0":{"tf":1.4142135623730951},"18":{"tf":1.7320508075688772},"19":{"tf":1.0},"2":{"tf":1.7320508075688772},"43":{"tf":1.0}}},"df":0,"docs":{}},"r":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":9,"docs":{"13":{"tf":1.0},"31":{"tf":1.4142135623730951},"32":{"tf":1.0},"34":{"tf":1.0},"35":{"tf":1.0},"36":{"tf":1.4142135623730951},"37":{"tf":1.0},"40":{"tf":1.0},"41":{"tf":1.0}},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"7":{"tf":1.0}}}}}}}},"l":{"a":{"df":0,"docs":{},"g":{"df":2,"docs":{"10":{"tf":1.0},"21":{"tf":1.0}}},"s":{"df":0,"docs":{},"h":{"df":1,"docs":{"37":{"tf":1.0}}}}},"df":0,"docs":{}},"m":{"df":0,"docs":{},"t":{":":{":":{"d":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":0,"docs":{},"p":{"df":0,"docs":{},"l":{"a":{"df":0,"docs":{},"y":{"df":1,"docs":{"38":{"tf":1.0}}}},"df":0,"docs":{}}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}},"o":{"df":0,"docs":{},"l":{"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":2,"docs":{"18":{"tf":1.4142135623730951},"39":{"tf":1.0}}}}},"df":0,"docs":{},"l":{"df":0,"docs":{},"o":{"df":0,"docs":{},"w":{"df":1,"docs":{"13":{"tf":1.0}}}}}},"r":{"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"l":{"df":1,"docs":{"2":{"tf":1.0}}}},"df":0,"docs":{}}},"u":{"df":0,"docs":{},"n":{"d":{"df":1,"docs":{"13":{"tf":1.0}}},"df":0,"docs":{}}}},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"e":{"b":{"df":0,"docs":{},"s":{"d":{"df":3,"docs":{"10":{"tf":1.0},"3":{"tf":1.4142135623730951},"7":{"tf":1.0}}},"df":0,"docs":{}}},"df":1,"docs":{"4":{"tf":1.0}}}}},"u":{"df":0,"docs":{},"l":{"df":0,"docs":{},"l":{"df":1,"docs":{"31":{"tf":1.0}},"i":{"df":1,"docs":{"37":{"tf":1.0}}}}},"n":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":5,"docs":{"2":{"tf":1.0},"22":{"tf":1.0},"24":{"tf":1.0},"37":{"tf":1.0},"38":{"tf":1.0}}}}}}},"df":0,"docs":{}}}},"g":{"a":{"df":1,"docs":{"11":{"tf":1.0}}},"c":{"c":{"df":2,"docs":{"10":{"tf":1.0},"8":{"tf":1.0}}},"df":0,"docs":{},"m":{"df":8,"docs":{"1":{"tf":1.0},"10":{"tf":1.0},"16":{"tf":1.0},"18":{"tf":1.0},"2":{"tf":1.0},"20":{"tf":1.0},"21":{"tf":1.0},"23":{"tf":1.0}}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":5,"docs":{"1":{"tf":1.0},"11":{"tf":1.0},"18":{"tf":1.0},"32":{"tf":1.0},"37":{"tf":1.0}}}}},"t":{"df":3,"docs":{"27":{"tf":1.0},"40":{"tf":1.0},"42":{"tf":1.0}}}},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":0,"docs":{},"u":{"b":{"df":4,"docs":{"11":{"tf":1.7320508075688772},"19":{"tf":1.0},"43":{"tf":1.0},"7":{"tf":1.0}}},"df":0,"docs":{}}}},"v":{"df":0,"docs":{},"e":{"df":2,"docs":{"23":{"tf":1.0},"6":{"tf":1.0}}}}},"l":{"df":0,"docs":{},"o":{"b":{"df":1,"docs":{"40":{"tf":1.0}}},"df":0,"docs":{}}},"o":{"df":2,"docs":{"10":{"tf":1.4142135623730951},"11":{"tf":1.0}},"n":{"df":0,"docs":{},"e":{"df":1,"docs":{"37":{"tf":1.0}}}},"o":{"d":{"df":2,"docs":{"17":{"tf":1.0},"2":{"tf":1.0}}},"df":0,"docs":{}}},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"p":{"df":1,"docs":{"2":{"tf":1.4142135623730951}}}}}}},"h":{"a":{"df":0,"docs":{},"n":{"d":{"df":0,"docs":{},"l":{"df":2,"docs":{"25":{"tf":1.0},"29":{"tf":1.4142135623730951}}}},"df":0,"docs":{}},"p":{"df":0,"docs":{},"p":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":1,"docs":{"14":{"tf":1.0}}}}}},"r":{"d":{"df":2,"docs":{"2":{"tf":1.0},"6":{"tf":1.0}},"w":{"a":{"df":0,"docs":{},"r":{"df":2,"docs":{"42":{"tf":1.0},"5":{"tf":1.0}}}},"df":0,"docs":{}}},"df":0,"docs":{}},"s":{"df":0,"docs":{},"h":{"df":12,"docs":{"11":{"tf":1.0},"14":{"tf":1.7320508075688772},"15":{"tf":2.23606797749979},"18":{"tf":1.7320508075688772},"2":{"tf":1.0},"21":{"tf":1.4142135623730951},"22":{"tf":1.4142135623730951},"23":{"tf":2.6457513110645907},"24":{"tf":1.0},"28":{"tf":2.23606797749979},"29":{"tf":2.0},"32":{"tf":1.4142135623730951}}},"s":{"df":0,"docs":{},"l":{"df":1,"docs":{"11":{"tf":1.0}}}}},"v":{"df":0,"docs":{},"e":{"df":1,"docs":{"21":{"tf":1.0}},"n":{"'":{"df":0,"docs":{},"t":{"df":1,"docs":{"11":{"tf":1.0}}}},"df":0,"docs":{}}}}},"df":0,"docs":{},"e":{"a":{"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":10,"docs":{"21":{"tf":1.4142135623730951},"22":{"tf":1.0},"23":{"tf":1.4142135623730951},"30":{"tf":1.7320508075688772},"31":{"tf":3.0},"32":{"tf":2.23606797749979},"33":{"tf":2.449489742783178},"34":{"tf":1.7320508075688772},"35":{"tf":1.4142135623730951},"36":{"tf":1.4142135623730951}}}}},"df":0,"docs":{},"v":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"42":{"tf":1.0}}}}}}},"df":0,"docs":{},"l":{"df":0,"docs":{},"p":{"df":1,"docs":{"4":{"tf":1.0}}}},"r":{"df":0,"docs":{},"e":{"df":3,"docs":{"0":{"tf":1.0},"19":{"tf":1.0},"2":{"tf":1.4142135623730951}}}}},"i":{"d":{"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":3,"docs":{"25":{"tf":1.0},"3":{"tf":1.0},"39":{"tf":1.0}}}}},"df":0,"docs":{}},"df":0,"docs":{},"g":{"df":0,"docs":{},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"12":{"tf":1.0}}}}}}},"m":{"a":{"c":{"df":1,"docs":{"31":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":1,"docs":{"6":{"tf":1.0}}}}},"u":{"df":0,"docs":{},"g":{"df":0,"docs":{},"e":{"df":2,"docs":{"38":{"tf":1.0},"6":{"tf":1.0}}}}}},"i":{"'":{"d":{"df":2,"docs":{"38":{"tf":1.0},"6":{"tf":1.0}}},"df":0,"docs":{},"m":{"df":1,"docs":{"43":{"tf":1.0}}}},"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":1,"docs":{"9":{"tf":1.0}}}}},"d":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"l":{"df":3,"docs":{"11":{"tf":1.0},"14":{"tf":1.0},"2":{"tf":1.0}}}},"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"21":{"tf":1.0}}}}}},"df":0,"docs":{},"f":{"=":{"/":{"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"v":{"/":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"a":{"df":0,"docs":{},"n":{"d":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"df":1,"docs":{"12":{"tf":1.0}}}}},"df":0,"docs":{}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"g":{"df":0,"docs":{},"n":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":1,"docs":{"40":{"tf":1.0}}}}}},"i":{"df":2,"docs":{"20":{"tf":1.0},"42":{"tf":1.0}}},"m":{"df":0,"docs":{},"p":{"df":0,"docs":{},"l":{"df":0,"docs":{},"e":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":4,"docs":{"2":{"tf":1.0},"29":{"tf":1.0},"38":{"tf":2.23606797749979},"40":{"tf":1.0}}}}}}}},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"t":{"df":1,"docs":{"32":{"tf":1.0}}}},"s":{"df":0,"docs":{},"s":{"df":1,"docs":{"37":{"tf":1.0}}}}}}},"n":{"a":{"df":0,"docs":{},"m":{"df":1,"docs":{"18":{"tf":1.0}}}},"c":{"df":0,"docs":{},"l":{"df":0,"docs":{},"u":{"d":{"df":2,"docs":{"0":{"tf":1.0},"40":{"tf":1.0}}},"df":0,"docs":{}}}},"d":{"df":0,"docs":{},"e":{"df":1,"docs":{"31":{"tf":1.4142135623730951}},"x":{"df":1,"docs":{"40":{"tf":1.4142135623730951}}}}},"df":0,"docs":{},"f":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":1,"docs":{"38":{"tf":1.0}}}}}}}},"df":8,"docs":{"0":{"tf":1.0},"24":{"tf":1.0},"29":{"tf":1.0},"31":{"tf":1.4142135623730951},"32":{"tf":1.0},"38":{"tf":1.0},"39":{"tf":1.0},"42":{"tf":1.0}}}}}},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"17":{"tf":1.0}}}}},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":3,"docs":{"32":{"tf":1.0},"33":{"tf":1.0},"40":{"tf":1.0}}}}}},"df":0,"docs":{}}}},"p":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"df":5,"docs":{"13":{"tf":1.4142135623730951},"2":{"tf":1.0},"25":{"tf":1.0},"35":{"tf":1.0},"36":{"tf":1.0}}}}},"s":{"df":0,"docs":{},"p":{"df":0,"docs":{},"i":{"df":0,"docs":{},"r":{"df":1,"docs":{"38":{"tf":1.0}}}}},"t":{"a":{"df":0,"docs":{},"l":{"df":5,"docs":{"10":{"tf":1.0},"11":{"tf":1.0},"7":{"tf":2.449489742783178},"8":{"tf":2.23606797749979},"9":{"tf":1.7320508075688772}}}},"df":0,"docs":{},"r":{"df":0,"docs":{},"u":{"c":{"df":0,"docs":{},"t":{"df":1,"docs":{"22":{"tf":1.0}}}},"df":0,"docs":{}}}}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"g":{"df":0,"docs":{},"r":{"df":1,"docs":{"2":{"tf":1.0}}}},"n":{"d":{"df":1,"docs":{"3":{"tf":1.0}}},"df":0,"docs":{}}},"r":{"df":0,"docs":{},"o":{"d":{"df":0,"docs":{},"u":{"c":{"df":0,"docs":{},"t":{"df":7,"docs":{"0":{"tf":1.0},"1":{"tf":1.0},"2":{"tf":1.0},"3":{"tf":1.0},"4":{"tf":1.0},"5":{"tf":1.0},"6":{"tf":1.0}}}},"df":0,"docs":{}}},"df":0,"docs":{}}}}},"s":{"df":0,"docs":{},"n":{"'":{"df":0,"docs":{},"t":{"df":1,"docs":{"14":{"tf":1.0}}}},"df":0,"docs":{}},"s":{"df":0,"docs":{},"u":{"df":4,"docs":{"19":{"tf":1.0},"22":{"tf":1.0},"43":{"tf":1.4142135623730951},"7":{"tf":1.4142135623730951}}}}},"t":{"'":{"df":8,"docs":{"10":{"tf":1.0},"12":{"tf":1.0},"14":{"tf":1.4142135623730951},"17":{"tf":1.0},"2":{"tf":1.4142135623730951},"26":{"tf":1.0},"37":{"tf":1.4142135623730951},"41":{"tf":1.0}}},"df":0,"docs":{}}},"j":{"df":0,"docs":{},"o":{"b":{"df":1,"docs":{"14":{"tf":1.0}}},"df":0,"docs":{}},"s":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":1,"docs":{"16":{"tf":1.0}}}}}},"k":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"a":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"o":{"df":0,"docs":{},"t":{"df":0,"docs":{},"w":{"df":0,"docs":{},"e":{"df":0,"docs":{},"l":{"df":0,"docs":{},"v":{"df":1,"docs":{"14":{"tf":1.0}}}}}}}}}}},"df":0,"docs":{}}}},"df":1,"docs":{"13":{"tf":1.0}},"e":{"df":0,"docs":{},"p":{"df":0,"docs":{},"t":{"df":1,"docs":{"40":{"tf":1.0}}}},"y":{"/":{"df":0,"docs":{},"k":{"df":0,"docs":{},"e":{"df":0,"docs":{},"y":{"df":0,"docs":{},"f":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":1,"docs":{"12":{"tf":1.0}}}}}}}}},"df":12,"docs":{"1":{"tf":1.0},"12":{"tf":1.7320508075688772},"13":{"tf":1.7320508075688772},"17":{"tf":1.4142135623730951},"20":{"tf":1.0},"24":{"tf":2.449489742783178},"25":{"tf":1.4142135623730951},"26":{"tf":1.0},"27":{"tf":1.0},"28":{"tf":1.4142135623730951},"32":{"tf":1.7320508075688772},"33":{"tf":1.4142135623730951}},"f":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":5,"docs":{"12":{"tf":1.4142135623730951},"13":{"tf":1.7320508075688772},"18":{"tf":2.0},"26":{"tf":1.7320508075688772},"3":{"tf":1.0}}}}}}},"n":{"df":0,"docs":{},"o":{"df":0,"docs":{},"w":{"df":0,"docs":{},"n":{"df":1,"docs":{"43":{"tf":1.0}}}}}}},"l":{"a":{"c":{"df":0,"docs":{},"k":{"df":1,"docs":{"37":{"tf":1.0}}}},"df":0,"docs":{},"r":{"df":0,"docs":{},"g":{"df":2,"docs":{"37":{"tf":1.0},"39":{"tf":1.0}},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"40":{"tf":1.4142135623730951}}}}}},"s":{"df":0,"docs":{},"t":{"df":2,"docs":{"21":{"tf":1.4142135623730951},"31":{"tf":1.0}}}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":2,"docs":{"18":{"tf":1.0},"31":{"tf":1.4142135623730951}}}}}},"df":0,"docs":{},"e":{"3":{"1":{"df":1,"docs":{"21":{"tf":1.0}}},"df":0,"docs":{}},"a":{"df":0,"docs":{},"k":{"df":2,"docs":{"24":{"tf":1.0},"38":{"tf":1.0}}}},"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":3,"docs":{"21":{"tf":1.0},"24":{"tf":1.0},"37":{"tf":1.0}}}}}},"s":{"df":0,"docs":{},"s":{"df":1,"docs":{"41":{"tf":1.0}}}},"t":{"'":{"df":1,"docs":{"22":{"tf":1.0}}},"df":0,"docs":{}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"l":{"df":2,"docs":{"12":{"tf":1.0},"37":{"tf":1.0}}}}}},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"e":{"df":2,"docs":{"1":{"tf":1.0},"9":{"tf":1.0}}},"u":{"df":0,"docs":{},"x":{"/":{"df":0,"docs":{},"f":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"e":{"b":{"df":0,"docs":{},"s":{"d":{"df":2,"docs":{"10":{"tf":1.0},"8":{"tf":1.4142135623730951}}},"df":0,"docs":{}}},"df":0,"docs":{}}}}}},"df":3,"docs":{"10":{"tf":1.0},"16":{"tf":1.0},"3":{"tf":1.0}}}}},"s":{"df":0,"docs":{},"t":{"df":3,"docs":{"0":{"tf":1.0},"18":{"tf":1.4142135623730951},"43":{"tf":1.0}}}},"t":{"df":0,"docs":{},"t":{"df":0,"docs":{},"l":{"df":1,"docs":{"21":{"tf":1.0}}}}}},"o":{"c":{"a":{"df":0,"docs":{},"l":{"df":1,"docs":{"5":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{},"g":{"df":1,"docs":{"38":{"tf":1.0}}},"n":{"df":0,"docs":{},"g":{"df":3,"docs":{"21":{"tf":1.4142135623730951},"23":{"tf":1.0},"24":{"tf":1.0}},"e":{"df":0,"docs":{},"r":{"df":3,"docs":{"28":{"tf":1.0},"29":{"tf":1.0},"38":{"tf":1.0}}}}}},"o":{"df":0,"docs":{},"k":{"df":3,"docs":{"0":{"tf":1.0},"13":{"tf":1.0},"19":{"tf":1.0}}},"p":{"df":1,"docs":{"40":{"tf":1.0}}}},"s":{"df":0,"docs":{},"e":{"df":1,"docs":{"12":{"tf":1.0}}}},"t":{"df":3,"docs":{"0":{"tf":1.0},"21":{"tf":1.0},"42":{"tf":1.0}}},"w":{"df":1,"docs":{"2":{"tf":1.0}}}}},"m":{"a":{"c":{"df":0,"docs":{},"h":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":2,"docs":{"10":{"tf":1.0},"5":{"tf":1.0}}}}}},"d":{"df":0,"docs":{},"e":{"df":2,"docs":{"19":{"tf":1.0},"38":{"tf":1.0}}}},"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":2,"docs":{"42":{"tf":1.0},"7":{"tf":1.0}}}},"j":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":1,"docs":{"22":{"tf":1.0}}}}},"k":{"df":0,"docs":{},"e":{"df":3,"docs":{"18":{"tf":1.0},"21":{"tf":1.0},"7":{"tf":1.0}}}},"l":{"df":0,"docs":{},"i":{"c":{"df":0,"docs":{},"i":{"df":1,"docs":{"33":{"tf":1.0}}}},"df":0,"docs":{}}},"n":{"df":0,"docs":{},"u":{"a":{"df":0,"docs":{},"l":{"df":4,"docs":{"13":{"tf":1.0},"3":{"tf":1.0},"38":{"tf":1.0},"40":{"tf":1.0}}}},"df":0,"docs":{}}},"r":{"df":0,"docs":{},"k":{"df":1,"docs":{"7":{"tf":1.0}}}},"t":{"c":{"df":0,"docs":{},"h":{"df":4,"docs":{"11":{"tf":1.0},"23":{"tf":1.0},"33":{"tf":1.4142135623730951},"40":{"tf":1.0}}}},"df":0,"docs":{}},"x":{"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"p":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"18":{"tf":1.4142135623730951}}}}}}},"df":0,"docs":{}}},"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"n":{"df":3,"docs":{"27":{"tf":1.0},"29":{"tf":1.0},"4":{"tf":1.0}}}},"df":0,"docs":{},"m":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":8,"docs":{"23":{"tf":1.7320508075688772},"24":{"tf":1.0},"28":{"tf":1.0},"29":{"tf":1.0},"31":{"tf":1.4142135623730951},"32":{"tf":1.0},"40":{"tf":1.0},"41":{"tf":1.0}}}}}},"n":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":1,"docs":{"10":{"tf":1.0}}}}}}},"t":{"a":{"d":{"a":{"df":0,"docs":{},"t":{"a":{"df":1,"docs":{"39":{"tf":1.0}}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{},"h":{"df":0,"docs":{},"o":{"d":{"df":1,"docs":{"37":{"tf":1.0}}},"df":0,"docs":{}}},"r":{"df":0,"docs":{},"i":{"c":{"df":2,"docs":{"0":{"tf":1.0},"16":{"tf":1.0}}},"df":0,"docs":{}}}}},"i":{"df":0,"docs":{},"n":{"d":{"df":1,"docs":{"14":{"tf":1.0}}},"df":0,"docs":{}}},"o":{"d":{"df":0,"docs":{},"e":{"df":9,"docs":{"14":{"tf":1.0},"15":{"tf":1.4142135623730951},"21":{"tf":1.4142135623730951},"22":{"tf":1.4142135623730951},"23":{"tf":2.23606797749979},"31":{"tf":2.0},"39":{"tf":1.4142135623730951},"40":{"tf":1.0},"41":{"tf":1.4142135623730951}}}},"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"14":{"tf":1.0}}}}}},"n":{"df":0,"docs":{},"e":{"df":0,"docs":{},"y":{"df":1,"docs":{"43":{"tf":1.0}}}}},"r":{"df":0,"docs":{},"e":{"df":4,"docs":{"0":{"tf":1.0},"24":{"tf":1.0},"31":{"tf":1.0},"37":{"tf":1.0}}}},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"42":{"tf":1.0}}},"y":{"1":{"df":1,"docs":{"3":{"tf":1.0}}},"df":0,"docs":{}}}}}},"p":{"4":{".":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"c":{"df":1,"docs":{"18":{"tf":1.4142135623730951}}},"df":0,"docs":{}}}},"df":1,"docs":{"18":{"tf":1.4142135623730951}}},"df":0,"docs":{}},"u":{"c":{"df":0,"docs":{},"h":{"df":2,"docs":{"0":{"tf":1.0},"37":{"tf":1.0}}}},"df":0,"docs":{},"l":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"p":{"df":0,"docs":{},"l":{"df":1,"docs":{"15":{"tf":1.0}}}}}}}},"x":{"5":{"0":{"0":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}},"n":{"a":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"/":{"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"39":{"tf":1.0}}}}}},"df":0,"docs":{}},"df":0,"docs":{}}}},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"v":{"df":1,"docs":{"10":{"tf":1.0}}}},"u":{"df":0,"docs":{},"r":{"df":2,"docs":{"12":{"tf":1.0},"37":{"tf":1.0}}}}}},"c":{"c":{"df":1,"docs":{"2":{"tf":1.4142135623730951}}},"df":0,"docs":{}},"df":1,"docs":{"31":{"tf":1.4142135623730951}},"e":{"c":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"a":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":1,"docs":{"4":{"tf":1.0}}}}},"df":0,"docs":{}}}}},"df":0,"docs":{},"e":{"d":{"df":3,"docs":{"18":{"tf":1.0},"24":{"tf":1.0},"25":{"tf":1.0}}},"df":0,"docs":{}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":2,"docs":{"32":{"tf":1.0},"5":{"tf":1.0}}}}},"w":{"df":1,"docs":{"2":{"tf":1.0}}},"x":{"df":0,"docs":{},"t":{"df":2,"docs":{"21":{"tf":1.0},"31":{"tf":2.8284271247461903}}}}},"o":{"df":0,"docs":{},"n":{"c":{"df":4,"docs":{"17":{"tf":1.0},"21":{"tf":2.6457513110645907},"23":{"tf":1.7320508075688772},"31":{"tf":1.4142135623730951}}},"df":0,"docs":{},"e":{"df":1,"docs":{"38":{"tf":1.0}}}},"r":{"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"l":{"df":1,"docs":{"39":{"tf":1.0}}}},"df":0,"docs":{}}},"t":{"df":0,"docs":{},"e":{"df":3,"docs":{"10":{"tf":1.4142135623730951},"18":{"tf":1.0},"42":{"tf":2.0}}},"i":{"c":{"df":3,"docs":{"1":{"tf":1.0},"2":{"tf":1.4142135623730951},"42":{"tf":1.0}}},"df":0,"docs":{}}}},"u":{"df":0,"docs":{},"m":{"b":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"14":{"tf":1.0}}}}},"df":0,"docs":{}}}},"o":{"b":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":0,"docs":{},"g":{"df":1,"docs":{"4":{"tf":1.0}}}}},"t":{"a":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":1,"docs":{"24":{"tf":1.4142135623730951}}}}},"df":0,"docs":{}}},"df":0,"docs":{},"f":{"=":{"df":0,"docs":{},"k":{"df":0,"docs":{},"e":{"df":0,"docs":{},"y":{"df":0,"docs":{},"f":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":1,"docs":{"12":{"tf":1.0}}}}}}}}},"df":0,"docs":{},"f":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":2,"docs":{"43":{"tf":1.0},"7":{"tf":1.0}}}}}},"n":{"c":{"df":12,"docs":{"15":{"tf":1.0},"24":{"tf":1.4142135623730951},"25":{"tf":1.0},"28":{"tf":1.0},"29":{"tf":1.0},"32":{"tf":1.4142135623730951},"33":{"tf":1.4142135623730951},"37":{"tf":1.0},"38":{"tf":1.0},"39":{"tf":1.0},"40":{"tf":1.0},"41":{"tf":1.0}}},"df":7,"docs":{"12":{"tf":1.0},"2":{"tf":1.0},"22":{"tf":1.0},"23":{"tf":1.0},"37":{"tf":1.0},"40":{"tf":1.0},"42":{"tf":1.0}}},"p":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":5,"docs":{"19":{"tf":1.0},"26":{"tf":1.0},"39":{"tf":1.0},"41":{"tf":1.0},"7":{"tf":1.0}}},"r":{"df":1,"docs":{"3":{"tf":1.4142135623730951}}}},"t":{"df":1,"docs":{"2":{"tf":1.0}},"i":{"df":0,"docs":{},"m":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":1,"docs":{"42":{"tf":1.4142135623730951}}}}},"o":{"df":0,"docs":{},"n":{"df":3,"docs":{"20":{"tf":1.0},"21":{"tf":1.4142135623730951},"7":{"tf":1.0}}}}}}},"r":{"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"23":{"tf":1.4142135623730951}}}}},"df":0,"docs":{},"i":{"df":0,"docs":{},"g":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":5,"docs":{"14":{"tf":1.0},"16":{"tf":1.0},"18":{"tf":1.0},"25":{"tf":1.0},"38":{"tf":1.0}}}}}}},"s":{"df":1,"docs":{"3":{"tf":1.0}}},"t":{"df":0,"docs":{},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"w":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":2,"docs":{"41":{"tf":1.0},"7":{"tf":1.0}}}}}}}}},"u":{"df":0,"docs":{},"t":{"df":8,"docs":{"13":{"tf":1.0},"19":{"tf":1.0},"25":{"tf":1.0},"28":{"tf":1.0},"32":{"tf":1.0},"33":{"tf":1.0},"34":{"tf":1.0},"38":{"tf":1.0}},"p":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"df":5,"docs":{"18":{"tf":1.0},"23":{"tf":1.0},"35":{"tf":1.0},"36":{"tf":1.0},"41":{"tf":1.4142135623730951}}}}}}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"37":{"tf":1.0}},"w":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":1,"docs":{"37":{"tf":1.0}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":1,"docs":{"37":{"tf":1.0}}}}}}}}}}}},"w":{"df":0,"docs":{},"n":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"s":{"df":0,"docs":{},"h":{"df":0,"docs":{},"i":{"df":0,"docs":{},"p":{"df":2,"docs":{"25":{"tf":1.0},"26":{"tf":1.0}}}}}}}}}}},"p":{"a":{"c":{"df":0,"docs":{},"k":{"df":4,"docs":{"18":{"tf":1.7320508075688772},"39":{"tf":2.0},"40":{"tf":1.0},"41":{"tf":1.0}}}},"d":{"df":1,"docs":{"31":{"tf":1.0}}},"df":0,"docs":{},"g":{"df":0,"docs":{},"e":{"df":4,"docs":{"0":{"tf":1.0},"11":{"tf":1.0},"19":{"tf":1.0},"7":{"tf":1.0}}}},"n":{"df":0,"docs":{},"i":{"c":{"df":1,"docs":{"37":{"tf":1.0}}},"df":0,"docs":{}}},"r":{"df":0,"docs":{},"t":{"df":1,"docs":{"21":{"tf":1.0}}}},"s":{"df":0,"docs":{},"s":{"df":3,"docs":{"23":{"tf":1.0},"40":{"tf":1.0},"41":{"tf":1.0}},"w":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"d":{"df":8,"docs":{"12":{"tf":1.0},"13":{"tf":1.4142135623730951},"2":{"tf":1.4142135623730951},"24":{"tf":1.0},"25":{"tf":2.0},"28":{"tf":2.0},"29":{"tf":1.0},"3":{"tf":1.0}}},"df":0,"docs":{}}}}}},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"41":{"tf":1.0}}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"n":{"df":1,"docs":{"40":{"tf":1.0}}}}}}}},"df":1,"docs":{"13":{"tf":1.0}},"e":{"a":{"c":{"df":1,"docs":{"14":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{},"e":{"df":0,"docs":{},"k":{"df":1,"docs":{"5":{"tf":1.0}}}},"r":{"df":1,"docs":{"22":{"tf":1.0}},"f":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"m":{"df":6,"docs":{"0":{"tf":1.0},"16":{"tf":1.7320508075688772},"2":{"tf":1.0},"21":{"tf":1.0},"42":{"tf":2.449489742783178},"8":{"tf":1.0}}}}}},"m":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"df":1,"docs":{"39":{"tf":1.0}}}}}}}},"i":{"c":{"df":0,"docs":{},"k":{"df":1,"docs":{"7":{"tf":1.0}}}},"df":0,"docs":{}},"l":{"a":{"c":{"df":0,"docs":{},"e":{"df":1,"docs":{"23":{"tf":1.0}}}},"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"x":{"df":0,"docs":{},"t":{"df":1,"docs":{"23":{"tf":1.0}}}}}}}},"n":{"df":2,"docs":{"12":{"tf":1.0},"14":{"tf":1.0}}}},"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"s":{"df":8,"docs":{"0":{"tf":1.0},"10":{"tf":1.0},"19":{"tf":1.0},"4":{"tf":1.0},"42":{"tf":1.4142135623730951},"43":{"tf":1.4142135623730951},"7":{"tf":1.0},"9":{"tf":1.0}}}},"df":0,"docs":{}}},"o":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"42":{"tf":1.0}}}}},"l":{"df":0,"docs":{},"i":{"c":{"df":0,"docs":{},"i":{"df":1,"docs":{"43":{"tf":1.0}}}},"df":0,"docs":{}},"y":{"1":{"3":{"0":{"5":{"/":{"a":{"df":1,"docs":{"23":{"tf":1.0}}},"df":0,"docs":{}},"df":5,"docs":{"1":{"tf":1.0},"2":{"tf":1.0},"20":{"tf":1.0},"21":{"tf":1.0},"31":{"tf":1.4142135623730951}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}},"s":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":1,"docs":{"33":{"tf":1.0}}}},"s":{"df":0,"docs":{},"i":{"b":{"df":0,"docs":{},"l":{"df":5,"docs":{"18":{"tf":1.0},"38":{"tf":1.0},"40":{"tf":1.0},"42":{"tf":1.0},"6":{"tf":1.0}}}},"df":0,"docs":{}}}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"df":1,"docs":{"31":{"tf":1.0}}}}}}}},"r":{"a":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"c":{"df":2,"docs":{"0":{"tf":1.0},"17":{"tf":1.0}}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":0,"docs":{},"e":{"df":1,"docs":{"11":{"tf":1.7320508075688772}},"f":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"12":{"tf":1.0}}}}},"s":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"v":{"df":1,"docs":{"39":{"tf":1.0}}}}}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":3,"docs":{"33":{"tf":1.0},"38":{"tf":1.0},"40":{"tf":1.0}}}}},"i":{"df":0,"docs":{},"o":{"df":0,"docs":{},"u":{"df":1,"docs":{"37":{"tf":1.0}}}}}}},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":2,"docs":{"23":{"tf":1.0},"38":{"tf":1.0}}}},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"df":1,"docs":{"13":{"tf":1.4142135623730951}}}}}}},"v":{"a":{"c":{"df":0,"docs":{},"i":{"df":1,"docs":{"5":{"tf":1.4142135623730951}}}},"df":0,"docs":{}},"df":0,"docs":{}}},"o":{"df":0,"docs":{},"g":{"df":0,"docs":{},"r":{"a":{"df":0,"docs":{},"m":{"df":3,"docs":{"29":{"tf":1.0},"6":{"tf":1.0},"9":{"tf":1.0}}}},"df":0,"docs":{}}},"j":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":2,"docs":{"0":{"tf":1.0},"4":{"tf":1.0}}}},"df":0,"docs":{}}},"m":{"df":0,"docs":{},"p":{"df":0,"docs":{},"t":{"df":2,"docs":{"13":{"tf":1.4142135623730951},"23":{"tf":1.0}}}}},"t":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":1,"docs":{"2":{"tf":1.0}}}},"df":0,"docs":{}}},"v":{"df":0,"docs":{},"i":{"d":{"df":6,"docs":{"11":{"tf":1.4142135623730951},"12":{"tf":1.0},"23":{"tf":1.0},"36":{"tf":1.0},"38":{"tf":1.0},"43":{"tf":1.0}}},"df":0,"docs":{}}}}}},"q":{"df":0,"docs":{},"u":{"df":0,"docs":{},"i":{"c":{"df":0,"docs":{},"k":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"43":{"tf":1.0}}}}}},"df":0,"docs":{}}}},"r":{"a":{"df":0,"docs":{},"m":{"df":1,"docs":{"16":{"tf":1.0}}},"n":{"d":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"df":4,"docs":{"12":{"tf":1.0},"37":{"tf":1.7320508075688772},"40":{"tf":1.0},"41":{"tf":1.0}}}}},"df":3,"docs":{"10":{"tf":1.0},"15":{"tf":1.0},"16":{"tf":1.0}}}},"df":0,"docs":{},"e":{"a":{"c":{"df":0,"docs":{},"h":{"df":1,"docs":{"31":{"tf":1.4142135623730951}}}},"d":{"_":{"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"22":{"tf":1.0}}}}}}},"df":0,"docs":{}},"df":12,"docs":{"1":{"tf":1.0},"17":{"tf":1.0},"21":{"tf":2.23606797749979},"22":{"tf":1.0},"23":{"tf":1.7320508075688772},"25":{"tf":1.7320508075688772},"26":{"tf":1.7320508075688772},"27":{"tf":1.7320508075688772},"35":{"tf":1.0},"36":{"tf":1.0},"40":{"tf":1.4142135623730951},"41":{"tf":1.0}}},"df":0,"docs":{},"l":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"16":{"tf":1.0}}}}},"s":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":1,"docs":{"14":{"tf":1.0}}}}}},"c":{"df":0,"docs":{},"e":{"df":0,"docs":{},"i":{"df":0,"docs":{},"v":{"df":2,"docs":{"1":{"tf":1.0},"2":{"tf":1.4142135623730951}}}}},"o":{"df":0,"docs":{},"m":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"d":{"df":1,"docs":{"37":{"tf":1.0}}},"df":0,"docs":{}}}}},"v":{"df":1,"docs":{"12":{"tf":1.0}}}},"r":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"t":{"df":2,"docs":{"40":{"tf":1.0},"41":{"tf":1.0}}}},"df":0,"docs":{}}},"u":{"df":0,"docs":{},"r":{"df":0,"docs":{},"s":{"df":2,"docs":{"18":{"tf":1.0},"40":{"tf":1.0}}}}}},"d":{"a":{"c":{"df":0,"docs":{},"t":{"df":1,"docs":{"38":{"tf":1.0}}}},"df":0,"docs":{}},"c":{"a":{"df":0,"docs":{},"t":{"df":1,"docs":{"38":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{},"g":{"a":{"df":0,"docs":{},"r":{"d":{"df":1,"docs":{"2":{"tf":1.0}},"i":{"df":0,"docs":{},"g":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"df":1,"docs":{"22":{"tf":1.0}}}}}}},"df":0,"docs":{}}},"df":0,"docs":{},"u":{"df":0,"docs":{},"l":{"a":{"df":0,"docs":{},"r":{"df":1,"docs":{"14":{"tf":1.0}}}},"df":0,"docs":{}}}},"l":{"a":{"df":0,"docs":{},"t":{"df":1,"docs":{"14":{"tf":1.0}}}},"df":1,"docs":{"2":{"tf":1.0}},"e":{"a":{"df":0,"docs":{},"s":{"df":3,"docs":{"11":{"tf":1.0},"19":{"tf":1.0},"7":{"tf":1.0}}}},"df":0,"docs":{},"v":{"df":3,"docs":{"19":{"tf":1.0},"31":{"tf":1.0},"42":{"tf":1.0}}}},"i":{"df":1,"docs":{"2":{"tf":1.0}}}},"m":{"a":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"d":{"df":1,"docs":{"23":{"tf":1.0}}},"df":1,"docs":{"21":{"tf":1.0}}}}},"df":0,"docs":{},"o":{"df":0,"docs":{},"v":{"df":4,"docs":{"16":{"tf":1.0},"18":{"tf":1.4142135623730951},"29":{"tf":1.0},"37":{"tf":1.0}}}}},"p":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"t":{"df":1,"docs":{"37":{"tf":1.0}}}},"df":0,"docs":{}},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"t":{"df":1,"docs":{"43":{"tf":2.0}}}}},"r":{"df":0,"docs":{},"o":{"d":{"df":0,"docs":{},"u":{"c":{"df":1,"docs":{"43":{"tf":1.0}}},"df":0,"docs":{}}},"df":0,"docs":{}}}},"q":{"df":0,"docs":{},"u":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":2,"docs":{"43":{"tf":1.0},"5":{"tf":1.0}}}}},"i":{"df":0,"docs":{},"r":{"df":4,"docs":{"10":{"tf":1.0},"28":{"tf":1.0},"29":{"tf":1.0},"38":{"tf":1.0}}}}}},"s":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"2":{"tf":1.0}}}}},"o":{"df":0,"docs":{},"l":{"df":0,"docs":{},"v":{"df":1,"docs":{"43":{"tf":1.0}}}}},"p":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":1,"docs":{"21":{"tf":1.0}}}},"df":0,"docs":{}}},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":1,"docs":{"36":{"tf":1.7320508075688772}}}}},"u":{"df":0,"docs":{},"l":{"df":0,"docs":{},"t":{"df":1,"docs":{"42":{"tf":1.0}}}}}},"t":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":0,"docs":{},"n":{"df":1,"docs":{"43":{"tf":1.0}}}}}},"u":{"df":0,"docs":{},"s":{"df":1,"docs":{"17":{"tf":1.0}}}},"v":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":1,"docs":{"31":{"tf":1.0}}}}}},"i":{"df":0,"docs":{},"g":{"df":0,"docs":{},"h":{"df":0,"docs":{},"t":{"df":1,"docs":{"29":{"tf":1.0}}}}},"s":{"df":0,"docs":{},"k":{"df":1,"docs":{"17":{"tf":1.0}}}}},"u":{"df":0,"docs":{},"n":{"df":8,"docs":{"10":{"tf":1.0},"11":{"tf":1.7320508075688772},"15":{"tf":1.0},"16":{"tf":1.0},"18":{"tf":1.0},"42":{"tf":1.0},"7":{"tf":1.4142135623730951},"9":{"tf":1.0}}},"s":{"df":0,"docs":{},"t":{"c":{"df":0,"docs":{},"r":{"df":0,"docs":{},"y":{"df":0,"docs":{},"p":{"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":2,"docs":{"2":{"tf":1.0},"6":{"tf":1.0}}}}}}}},"df":2,"docs":{"1":{"tf":1.0},"6":{"tf":1.0}},"f":{"df":0,"docs":{},"l":{"a":{"df":0,"docs":{},"g":{"df":3,"docs":{"10":{"tf":1.4142135623730951},"8":{"tf":1.0},"9":{"tf":1.0}}}},"df":0,"docs":{}}}}}},"y":{"df":0,"docs":{},"z":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":1,"docs":{"16":{"tf":1.0}}}}}}},"s":{"a":{"df":0,"docs":{},"f":{"df":0,"docs":{},"e":{"df":3,"docs":{"24":{"tf":1.0},"25":{"tf":1.0},"27":{"tf":1.0}}}},"l":{"df":0,"docs":{},"t":{"df":5,"docs":{"17":{"tf":1.0},"21":{"tf":1.0},"23":{"tf":1.4142135623730951},"28":{"tf":1.0},"31":{"tf":1.4142135623730951}}}},"m":{"df":0,"docs":{},"e":{"df":6,"docs":{"11":{"tf":1.0},"14":{"tf":1.0},"2":{"tf":1.0},"21":{"tf":1.4142135623730951},"22":{"tf":1.0},"42":{"tf":1.0}}}}},"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"i":{"df":1,"docs":{"38":{"tf":1.0}}}},"df":0,"docs":{},"t":{"<":{"df":0,"docs":{},"v":{"df":0,"docs":{},"e":{"c":{"df":3,"docs":{"25":{"tf":1.0},"26":{"tf":1.0},"27":{"tf":1.0}}},"df":0,"docs":{}}}},"df":4,"docs":{"24":{"tf":1.0},"29":{"tf":1.4142135623730951},"32":{"tf":1.0},"38":{"tf":2.449489742783178}}}}},"u":{"df":0,"docs":{},"r":{"df":11,"docs":{"1":{"tf":1.4142135623730951},"12":{"tf":1.0},"14":{"tf":1.7320508075688772},"17":{"tf":1.0},"2":{"tf":2.6457513110645907},"37":{"tf":1.7320508075688772},"38":{"tf":1.0},"40":{"tf":1.0},"41":{"tf":1.4142135623730951},"42":{"tf":1.0},"43":{"tf":1.0}}}}},"df":0,"docs":{},"e":{"d":{"df":1,"docs":{"37":{"tf":1.0}}},"df":4,"docs":{"24":{"tf":1.0},"27":{"tf":1.0},"42":{"tf":1.0},"5":{"tf":1.0}},"m":{"df":1,"docs":{"27":{"tf":1.0}}}},"l":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":2,"docs":{"21":{"tf":1.4142135623730951},"23":{"tf":1.4142135623730951}}}},"df":0,"docs":{}}},"n":{"df":0,"docs":{},"s":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":2,"docs":{"29":{"tf":1.0},"38":{"tf":1.4142135623730951}}}}},"t":{"df":1,"docs":{"5":{"tf":1.0}}}},"r":{"df":0,"docs":{},"i":{"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":1,"docs":{"21":{"tf":1.0}},"e":{"/":{"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":1,"docs":{"21":{"tf":1.0}}}}}},"df":0,"docs":{}}}}}}},"df":0,"docs":{}},"df":0,"docs":{}}}}}},"df":0,"docs":{}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"5":{"tf":1.0}}}},"i":{"c":{"df":1,"docs":{"1":{"tf":1.0}}},"df":0,"docs":{}}}},"t":{"df":2,"docs":{"13":{"tf":1.0},"17":{"tf":1.0}},"x":{"df":2,"docs":{"10":{"tf":1.0},"9":{"tf":1.0}}}}},"h":{"a":{"3":{"df":2,"docs":{"14":{"tf":1.0},"31":{"tf":1.0}}},"df":0,"docs":{}},"df":1,"docs":{"18":{"tf":1.0}},"o":{"df":0,"docs":{},"w":{"df":4,"docs":{"16":{"tf":1.0},"18":{"tf":1.4142135623730951},"22":{"tf":1.0},"38":{"tf":1.0}},"n":{"df":1,"docs":{"13":{"tf":1.0}}}}}},"i":{"df":0,"docs":{},"g":{"df":0,"docs":{},"n":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":3,"docs":{"31":{"tf":1.0},"32":{"tf":1.0},"33":{"tf":1.4142135623730951}}}}}},"df":1,"docs":{"32":{"tf":2.23606797749979}},"i":{"df":0,"docs":{},"f":{"df":0,"docs":{},"i":{"c":{"df":1,"docs":{"2":{"tf":1.4142135623730951}}},"df":1,"docs":{"31":{"tf":2.0}}}}}}},"n":{"df":0,"docs":{},"g":{"df":0,"docs":{},"l":{"df":1,"docs":{"33":{"tf":1.0}}}}},"z":{"df":0,"docs":{},"e":{"df":2,"docs":{"21":{"tf":1.0},"22":{"tf":1.7320508075688772}}}}},"o":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"14":{"tf":1.0}}}}}},"u":{"df":0,"docs":{},"r":{"c":{"df":5,"docs":{"21":{"tf":1.0},"22":{"tf":1.4142135623730951},"23":{"tf":1.0},"40":{"tf":1.0},"5":{"tf":1.0}}},"df":0,"docs":{}}}},"p":{"a":{"c":{"df":0,"docs":{},"e":{"df":1,"docs":{"31":{"tf":1.4142135623730951}}}},"df":0,"docs":{}},"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"k":{"df":1,"docs":{"2":{"tf":1.0}}}},"c":{"df":0,"docs":{},"i":{"df":0,"docs":{},"f":{"df":2,"docs":{"22":{"tf":1.4142135623730951},"7":{"tf":1.0}},"i":{"df":6,"docs":{"1":{"tf":1.0},"13":{"tf":1.4142135623730951},"18":{"tf":1.0},"37":{"tf":1.0},"40":{"tf":1.0},"41":{"tf":1.0}}}}}},"df":0,"docs":{},"e":{"d":{"df":2,"docs":{"14":{"tf":1.0},"42":{"tf":1.4142135623730951}}},"df":0,"docs":{}}}},"s":{"d":{"df":2,"docs":{"16":{"tf":1.0},"37":{"tf":1.0}}},"df":0,"docs":{}},"t":{"a":{"df":0,"docs":{},"n":{"d":{"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":1,"docs":{"15":{"tf":1.4142135623730951}}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"r":{"df":0,"docs":{},"t":{"df":1,"docs":{"21":{"tf":1.0}}}},"t":{"df":0,"docs":{},"i":{"c":{"df":1,"docs":{"23":{"tf":1.0}}},"df":0,"docs":{}}},"y":{"df":2,"docs":{"24":{"tf":1.0},"28":{"tf":1.0}}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"p":{"df":0,"docs":{},"s":{"/":{"df":0,"docs":{},"p":{"df":0,"docs":{},"o":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"43":{"tf":1.0}}}}}}}},"df":0,"docs":{}}}},"i":{"df":0,"docs":{},"l":{"df":0,"docs":{},"l":{"df":2,"docs":{"2":{"tf":1.0},"3":{"tf":1.0}}}}},"o":{"df":0,"docs":{},"r":{"a":{"df":0,"docs":{},"g":{"df":1,"docs":{"37":{"tf":1.0}}}},"df":0,"docs":{},"e":{"df":5,"docs":{"16":{"tf":1.0},"21":{"tf":1.0},"25":{"tf":1.0},"31":{"tf":1.0},"34":{"tf":1.0}}}}},"r":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"m":{"df":6,"docs":{"16":{"tf":1.0},"21":{"tf":2.23606797749979},"22":{"tf":1.7320508075688772},"31":{"tf":1.4142135623730951},"40":{"tf":1.4142135623730951},"41":{"tf":1.0}}}},"df":0,"docs":{}},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"df":2,"docs":{"25":{"tf":1.4142135623730951},"27":{"tf":1.0}}}},"p":{"df":1,"docs":{"34":{"tf":1.7320508075688772}}}},"o":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"df":1,"docs":{"12":{"tf":1.0}}}}},"u":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":3,"docs":{"31":{"tf":1.4142135623730951},"40":{"tf":1.4142135623730951},"41":{"tf":1.0}}}}}},"df":0,"docs":{}}}},"u":{"c":{"c":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"df":0,"docs":{},"f":{"df":0,"docs":{},"u":{"df":0,"docs":{},"l":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"41":{"tf":1.0}}}}}}}}}}},"df":0,"docs":{},"h":{"df":5,"docs":{"15":{"tf":1.0},"2":{"tf":1.0},"31":{"tf":1.4142135623730951},"37":{"tf":1.0},"38":{"tf":1.0}}}},"df":0,"docs":{},"f":{"df":0,"docs":{},"f":{"df":0,"docs":{},"i":{"df":0,"docs":{},"x":{"df":1,"docs":{"18":{"tf":1.0}}}}}},"i":{"df":0,"docs":{},"t":{"a":{"b":{"df":0,"docs":{},"l":{"df":2,"docs":{"1":{"tf":1.0},"12":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}}},"p":{"df":0,"docs":{},"p":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"t":{"df":2,"docs":{"4":{"tf":1.0},"9":{"tf":1.0}}}}}}},"r":{"df":0,"docs":{},"e":{"df":1,"docs":{"7":{"tf":1.0}}}}},"w":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"c":{"df":0,"docs":{},"h":{"df":1,"docs":{"42":{"tf":1.4142135623730951}}}},"df":0,"docs":{}}}},"y":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"m":{"'":{"df":1,"docs":{"37":{"tf":1.0}}},"df":6,"docs":{"10":{"tf":1.0},"11":{"tf":1.0},"16":{"tf":1.0},"3":{"tf":1.4142135623730951},"37":{"tf":1.0},"8":{"tf":1.0}}}}}}}},"t":{"a":{"df":0,"docs":{},"g":{"df":2,"docs":{"21":{"tf":1.0},"22":{"tf":1.0}}},"k":{"df":0,"docs":{},"e":{"df":3,"docs":{"25":{"tf":1.0},"26":{"tf":1.0},"5":{"tf":1.0}}}},"m":{"df":0,"docs":{},"p":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":3,"docs":{"11":{"tf":1.0},"14":{"tf":1.0},"33":{"tf":1.4142135623730951}}}}}}},"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"m":{"df":2,"docs":{"2":{"tf":1.0},"6":{"tf":1.0}}}},"c":{"df":0,"docs":{},"h":{"df":0,"docs":{},"n":{"df":0,"docs":{},"i":{"c":{"df":24,"docs":{"19":{"tf":2.0},"20":{"tf":1.0},"21":{"tf":1.0},"22":{"tf":1.0},"23":{"tf":1.0},"24":{"tf":1.0},"25":{"tf":1.0},"26":{"tf":1.0},"27":{"tf":1.0},"28":{"tf":1.0},"29":{"tf":1.0},"30":{"tf":1.0},"31":{"tf":1.0},"32":{"tf":1.0},"33":{"tf":1.0},"34":{"tf":1.0},"35":{"tf":1.0},"36":{"tf":1.0},"37":{"tf":1.0},"38":{"tf":1.0},"39":{"tf":1.0},"40":{"tf":1.0},"41":{"tf":1.0},"42":{"tf":1.0}}},"df":0,"docs":{}}}}},"df":0,"docs":{},"m":{"df":0,"docs":{},"p":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"a":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":2,"docs":{"40":{"tf":1.0},"41":{"tf":1.7320508075688772}}}}},"df":0,"docs":{}}}}},"r":{"df":0,"docs":{},"m":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":3,"docs":{"25":{"tf":1.7320508075688772},"3":{"tf":1.0},"9":{"tf":1.4142135623730951}}},"o":{"df":0,"docs":{},"n":{"df":1,"docs":{"25":{"tf":1.0}}}}}}},"s":{"df":0,"docs":{},"t":{".":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"c":{"df":2,"docs":{"15":{"tf":1.0},"18":{"tf":2.6457513110645907}}},"df":0,"docs":{}}},"t":{"df":0,"docs":{},"x":{"df":0,"docs":{},"t":{"df":1,"docs":{"18":{"tf":2.8284271247461903}}}}}},"1":{".":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"c":{"df":1,"docs":{"15":{"tf":1.0}}},"df":0,"docs":{}}}},"df":0,"docs":{}},"2":{".":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"c":{"df":1,"docs":{"15":{"tf":1.0}}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":5,"docs":{"16":{"tf":1.0},"18":{"tf":1.4142135623730951},"22":{"tf":1.0},"3":{"tf":1.4142135623730951},"7":{"tf":1.0}}}}},"h":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"k":{"df":3,"docs":{"38":{"tf":1.0},"43":{"tf":1.0},"6":{"tf":1.7320508075688772}}}},"t":{"'":{"df":1,"docs":{"2":{"tf":1.0}}},"df":0,"docs":{}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"m":{"df":0,"docs":{},"s":{"df":0,"docs":{},"e":{"df":0,"docs":{},"l":{"df":0,"docs":{},"v":{"df":1,"docs":{"5":{"tf":1.0}}}}}}},"r":{"df":0,"docs":{},"e":{"'":{"df":1,"docs":{"37":{"tf":1.0}}},"df":0,"docs":{}}}},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"g":{"df":0,"docs":{},"h":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"37":{"tf":1.0}}}}}}}}},"s":{"df":0,"docs":{},"e":{"df":2,"docs":{"21":{"tf":1.0},"37":{"tf":1.0}}}},"u":{"df":0,"docs":{},"g":{"df":0,"docs":{},"h":{"df":1,"docs":{"37":{"tf":1.0}}}}}},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"g":{"df":0,"docs":{},"h":{"df":1,"docs":{"11":{"tf":1.0}},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"df":1,"docs":{"42":{"tf":1.0}}}}}}}},"w":{"df":0,"docs":{},"n":{"df":1,"docs":{"13":{"tf":1.0}}}}}}},"i":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":5,"docs":{"14":{"tf":1.0},"16":{"tf":1.0},"2":{"tf":1.0},"22":{"tf":1.4142135623730951},"37":{"tf":1.0}}}},"n":{"df":0,"docs":{},"y":{"_":{"df":0,"docs":{},"k":{"df":0,"docs":{},"e":{"c":{"c":{"a":{"df":0,"docs":{},"k":{"df":1,"docs":{"14":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{}}}},"o":{"df":0,"docs":{},"t":{"a":{"df":0,"docs":{},"l":{"df":3,"docs":{"21":{"tf":1.0},"22":{"tf":1.0},"31":{"tf":1.0}}}},"df":0,"docs":{}}},"r":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"s":{"df":0,"docs":{},"p":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"t":{"df":1,"docs":{"24":{"tf":1.0}}}}}}}}},"df":0,"docs":{},"i":{"df":1,"docs":{"37":{"tf":1.0}}},"u":{"df":0,"docs":{},"n":{"c":{"a":{"df":0,"docs":{},"t":{"df":2,"docs":{"31":{"tf":1.0},"37":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}}}},"w":{"df":0,"docs":{},"i":{"c":{"df":0,"docs":{},"e":{"df":2,"docs":{"25":{"tf":1.0},"37":{"tf":1.0}}}},"df":0,"docs":{}},"o":{"df":2,"docs":{"31":{"tf":2.8284271247461903},"7":{"tf":1.0}}}},"y":{"df":0,"docs":{},"p":{"df":0,"docs":{},"e":{"df":1,"docs":{"18":{"tf":1.4142135623730951}}}}}},"u":{"b":{"df":0,"docs":{},"u":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":0,"docs":{},"u":{"df":2,"docs":{"3":{"tf":1.0},"7":{"tf":1.0}}}}}}},"df":0,"docs":{},"n":{"df":0,"docs":{},"i":{"df":0,"docs":{},"q":{"df":0,"docs":{},"u":{"df":1,"docs":{"12":{"tf":1.0}}}},"x":{"df":1,"docs":{"37":{"tf":1.0}}}},"l":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"df":1,"docs":{"40":{"tf":1.0}}}}},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"k":{"df":1,"docs":{"37":{"tf":1.0}}}}}},"n":{"df":0,"docs":{},"e":{"c":{"c":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"a":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"37":{"tf":1.0}}}}}}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"df":0,"docs":{}}},"p":{"a":{"c":{"df":0,"docs":{},"k":{"df":2,"docs":{"18":{"tf":1.0},"41":{"tf":1.4142135623730951}}}},"df":0,"docs":{}},"df":0,"docs":{}},"s":{"a":{"df":0,"docs":{},"f":{"df":1,"docs":{"1":{"tf":1.4142135623730951}}}},"df":0,"docs":{}},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":1,"docs":{"31":{"tf":1.0}}}}}},"p":{"d":{"a":{"df":0,"docs":{},"t":{"df":2,"docs":{"14":{"tf":1.0},"19":{"tf":1.0}}}},"df":0,"docs":{}},"df":1,"docs":{"7":{"tf":1.0}},"l":{"df":0,"docs":{},"o":{"a":{"d":{"df":1,"docs":{"1":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}}}},"r":{"df":0,"docs":{},"g":{"df":1,"docs":{"1":{"tf":1.0}}}},"s":{"a":{"df":0,"docs":{},"g":{"df":1,"docs":{"18":{"tf":1.4142135623730951}}}},"df":26,"docs":{"0":{"tf":1.0},"1":{"tf":1.4142135623730951},"10":{"tf":1.4142135623730951},"12":{"tf":1.4142135623730951},"14":{"tf":1.7320508075688772},"15":{"tf":1.0},"16":{"tf":1.4142135623730951},"17":{"tf":1.4142135623730951},"18":{"tf":1.7320508075688772},"2":{"tf":1.7320508075688772},"20":{"tf":1.0},"21":{"tf":1.0},"22":{"tf":1.4142135623730951},"23":{"tf":1.0},"25":{"tf":1.4142135623730951},"28":{"tf":1.0},"29":{"tf":1.0},"31":{"tf":1.7320508075688772},"32":{"tf":1.4142135623730951},"37":{"tf":1.4142135623730951},"39":{"tf":1.0},"40":{"tf":1.4142135623730951},"41":{"tf":1.7320508075688772},"42":{"tf":1.0},"8":{"tf":1.0},"9":{"tf":1.7320508075688772}},"e":{"df":0,"docs":{},"r":{"df":3,"docs":{"11":{"tf":1.0},"23":{"tf":1.0},"5":{"tf":1.0}}}},"r":{"/":{"b":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"/":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"m":{"df":1,"docs":{"16":{"tf":1.0}}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":0,"docs":{}}},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":1,"docs":{"1":{"tf":1.0}}}}}},"v":{"1":{"df":1,"docs":{"31":{"tf":1.0}}},"2":{"df":1,"docs":{"31":{"tf":1.0}}},"5":{"df":1,"docs":{"14":{"tf":1.0}}},"8":{".":{"0":{".":{"0":{"df":1,"docs":{"31":{"tf":1.4142135623730951}}},"df":0,"docs":{}},"df":0,"docs":{}},"2":{".":{"0":{"df":1,"docs":{"31":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"3":{".":{"0":{"df":3,"docs":{"31":{"tf":1.4142135623730951},"32":{"tf":1.4142135623730951},"33":{"tf":1.4142135623730951}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"d":{"df":2,"docs":{"24":{"tf":1.0},"25":{"tf":1.0}}},"df":0,"docs":{}},"u":{"df":2,"docs":{"25":{"tf":1.0},"26":{"tf":1.0}}}},"r":{"df":0,"docs":{},"i":{"a":{"b":{"df":0,"docs":{},"l":{"df":4,"docs":{"13":{"tf":1.4142135623730951},"17":{"tf":2.0},"27":{"tf":1.7320508075688772},"3":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{},"e":{"c":{"<":{"df":0,"docs":{},"u":{"8":{"df":4,"docs":{"23":{"tf":1.4142135623730951},"25":{"tf":1.7320508075688772},"26":{"tf":1.4142135623730951},"27":{"tf":1.0}}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":4,"docs":{"14":{"tf":1.7320508075688772},"22":{"tf":1.0},"42":{"tf":1.0},"43":{"tf":1.0}},"f":{"df":2,"docs":{"14":{"tf":1.0},"18":{"tf":1.0}},"i":{"df":1,"docs":{"33":{"tf":2.0}}}}},"s":{"df":0,"docs":{},"i":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":4,"docs":{"14":{"tf":1.0},"16":{"tf":1.4142135623730951},"31":{"tf":1.7320508075688772},"42":{"tf":1.0}}}}}}}},"i":{"a":{"df":7,"docs":{"13":{"tf":1.0},"14":{"tf":1.0},"16":{"tf":1.0},"28":{"tf":1.0},"43":{"tf":1.0},"7":{"tf":1.0},"8":{"tf":1.0}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"w":{"df":3,"docs":{"0":{"tf":1.0},"2":{"tf":1.4142135623730951},"42":{"tf":1.0}}}}},"o":{"df":0,"docs":{},"i":{"d":{"df":2,"docs":{"16":{"tf":1.0},"3":{"tf":1.0}}},"df":0,"docs":{}}},"u":{"df":0,"docs":{},"l":{"df":0,"docs":{},"n":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":2,"docs":{"2":{"tf":1.0},"43":{"tf":2.0}}}}}}}},"w":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":2,"docs":{"11":{"tf":1.0},"4":{"tf":1.0}}}},"s":{"df":0,"docs":{},"n":{"'":{"df":0,"docs":{},"t":{"df":1,"docs":{"14":{"tf":1.0}}}},"df":0,"docs":{}}},"y":{"df":4,"docs":{"25":{"tf":1.0},"32":{"tf":1.0},"39":{"tf":1.0},"43":{"tf":1.0}}}},"df":0,"docs":{},"e":{"'":{"df":0,"docs":{},"r":{"df":1,"docs":{"42":{"tf":1.0}}}},"a":{"df":0,"docs":{},"r":{"df":1,"docs":{"37":{"tf":1.4142135623730951}}}},"df":0,"docs":{},"l":{"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"df":1,"docs":{"0":{"tf":1.7320508075688772}}}}},"df":0,"docs":{},"l":{"df":1,"docs":{"14":{"tf":1.0}}}}},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"e":{"df":0,"docs":{},"v":{"df":2,"docs":{"19":{"tf":1.0},"38":{"tf":1.0}}}}},"t":{"df":0,"docs":{},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"13":{"tf":1.0}}}}}}},"i":{"c":{"df":0,"docs":{},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"v":{"df":1,"docs":{"10":{"tf":1.0}}}}}},"df":0,"docs":{}},"o":{"df":0,"docs":{},"l":{"df":0,"docs":{},"e":{"df":1,"docs":{"12":{"tf":1.0}}}}}},"i":{"df":0,"docs":{},"n":{"d":{"df":0,"docs":{},"o":{"df":0,"docs":{},"w":{"df":6,"docs":{"10":{"tf":1.0},"13":{"tf":1.0},"3":{"tf":1.0},"37":{"tf":1.0},"7":{"tf":1.4142135623730951},"9":{"tf":1.7320508075688772}}}}},"df":0,"docs":{}},"s":{"df":0,"docs":{},"h":{"df":1,"docs":{"39":{"tf":1.0}}}},"t":{"df":0,"docs":{},"h":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":6,"docs":{"32":{"tf":1.0},"38":{"tf":1.0},"40":{"tf":1.0},"41":{"tf":1.4142135623730951},"43":{"tf":1.0},"6":{"tf":1.0}}}},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"df":2,"docs":{"42":{"tf":1.0},"6":{"tf":1.0}}}}}}}},"o":{"df":0,"docs":{},"n":{"'":{"df":0,"docs":{},"t":{"df":1,"docs":{"7":{"tf":1.0}}}},"df":0,"docs":{}},"r":{"df":0,"docs":{},"k":{"df":4,"docs":{"22":{"tf":1.0},"3":{"tf":1.4142135623730951},"4":{"tf":1.0},"6":{"tf":1.4142135623730951}},"f":{"df":0,"docs":{},"l":{"df":0,"docs":{},"o":{"df":0,"docs":{},"w":{"df":1,"docs":{"11":{"tf":1.0}}}}}}}}},"r":{"a":{"df":0,"docs":{},"p":{"df":5,"docs":{"24":{"tf":1.0},"25":{"tf":1.0},"26":{"tf":1.0},"27":{"tf":1.0},"29":{"tf":1.0}},"p":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"/":{"df":0,"docs":{},"t":{"df":0,"docs":{},"y":{"df":0,"docs":{},"p":{"df":1,"docs":{"38":{"tf":1.0}}}}}},"df":3,"docs":{"29":{"tf":1.0},"32":{"tf":1.0},"38":{"tf":1.7320508075688772}}}}}}},"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":3,"docs":{"23":{"tf":1.0},"35":{"tf":1.0},"36":{"tf":1.0}}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":5,"docs":{"1":{"tf":1.0},"21":{"tf":1.7320508075688772},"23":{"tf":1.7320508075688772},"37":{"tf":1.0},"40":{"tf":1.0}}}}}}}}},"x":{"c":{"df":0,"docs":{},"h":{"a":{"c":{"df":0,"docs":{},"h":{"a":{"2":{"0":{"df":5,"docs":{"1":{"tf":1.0},"20":{"tf":1.0},"21":{"tf":1.0},"23":{"tf":1.0},"31":{"tf":1.4142135623730951}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{},"m":{"df":0,"docs":{},"r":{"df":1,"docs":{"4":{"tf":1.0}}}}},"y":{"df":0,"docs":{},"e":{"df":2,"docs":{"16":{"tf":1.0},"3":{"tf":2.449489742783178}}},"o":{"df":0,"docs":{},"u":{"'":{"d":{"df":2,"docs":{"12":{"tf":1.0},"15":{"tf":1.0}}},"df":0,"docs":{},"r":{"df":3,"docs":{"0":{"tf":1.0},"12":{"tf":1.0},"33":{"tf":1.0}}}},"df":0,"docs":{},"r":{"df":0,"docs":{},"s":{"df":0,"docs":{},"e":{"df":0,"docs":{},"l":{"df":0,"docs":{},"f":{"df":2,"docs":{"39":{"tf":1.0},"42":{"tf":1.0}}}}}}}}}},"z":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"df":9,"docs":{"24":{"tf":1.0},"25":{"tf":1.0},"28":{"tf":1.0},"31":{"tf":1.4142135623730951},"32":{"tf":1.0},"33":{"tf":1.0},"34":{"tf":1.0},"37":{"tf":1.0},"38":{"tf":1.0}},"i":{"df":0,"docs":{},"z":{"df":4,"docs":{"28":{"tf":1.0},"29":{"tf":1.0},"32":{"tf":1.0},"38":{"tf":1.0}}}}}}},"i":{"df":0,"docs":{},"p":{"df":3,"docs":{"39":{"tf":1.0},"40":{"tf":2.23606797749979},"41":{"tf":1.7320508075688772}}}}}}},"title":{"root":{"a":{"b":{"df":0,"docs":{},"o":{"df":0,"docs":{},"v":{"df":2,"docs":{"32":{"tf":1.0},"33":{"tf":1.0}}}}},"df":0,"docs":{},"r":{"c":{"df":0,"docs":{},"h":{"df":0,"docs":{},"i":{"df":0,"docs":{},"v":{"df":2,"docs":{"40":{"tf":1.0},"41":{"tf":1.0}}}}}},"df":0,"docs":{}}},"b":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"a":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":1,"docs":{"11":{"tf":1.0}}}}},"df":0,"docs":{}}},"u":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"d":{"df":1,"docs":{"10":{"tf":1.0}}},"df":0,"docs":{}}}}},"c":{"a":{"df":0,"docs":{},"s":{"df":0,"docs":{},"e":{"df":1,"docs":{"22":{"tf":1.0}}}}},"df":0,"docs":{},"h":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"k":{"df":0,"docs":{},"s":{"df":0,"docs":{},"u":{"df":0,"docs":{},"m":{"df":1,"docs":{"14":{"tf":1.0}}}}}}},"df":0,"docs":{}},"o":{"df":0,"docs":{},"o":{"df":0,"docs":{},"s":{"df":1,"docs":{"12":{"tf":1.0}}}}}},"o":{"df":0,"docs":{},"m":{"df":0,"docs":{},"p":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":1,"docs":{"11":{"tf":1.0}}}}}}},"r":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"t":{"df":1,"docs":{"40":{"tf":1.0}}}},"df":0,"docs":{}}}},"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"t":{"a":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":1,"docs":{"19":{"tf":1.0}}}}},"df":0,"docs":{}},"x":{"df":0,"docs":{},"i":{"df":0,"docs":{},"o":{"df":1,"docs":{"1":{"tf":1.0}}}}}},"i":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":1,"docs":{"39":{"tf":1.0}}}}}}},"df":0,"docs":{}}}},"o":{"df":0,"docs":{},"n":{"a":{"df":0,"docs":{},"t":{"df":1,"docs":{"4":{"tf":1.0}}}},"df":0,"docs":{}},"w":{"df":0,"docs":{},"n":{"df":0,"docs":{},"l":{"df":0,"docs":{},"o":{"a":{"d":{"df":1,"docs":{"11":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}}}}}},"u":{"df":0,"docs":{},"m":{"df":0,"docs":{},"p":{"df":1,"docs":{"35":{"tf":1.0}}}}}},"df":0,"docs":{},"e":{"d":{"df":0,"docs":{},"g":{"df":1,"docs":{"22":{"tf":1.0}}}},"df":0,"docs":{},"n":{"c":{"df":0,"docs":{},"r":{"df":0,"docs":{},"y":{"df":0,"docs":{},"p":{"df":0,"docs":{},"t":{"df":1,"docs":{"20":{"tf":1.0}}}}}}},"df":0,"docs":{},"v":{"df":0,"docs":{},"i":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":2,"docs":{"17":{"tf":1.0},"27":{"tf":1.0}}}}}}}},"r":{"a":{"df":0,"docs":{},"s":{"df":1,"docs":{"37":{"tf":1.0}}}},"df":0,"docs":{}},"x":{"a":{"df":0,"docs":{},"m":{"df":0,"docs":{},"p":{"df":0,"docs":{},"l":{"df":1,"docs":{"18":{"tf":1.0}}}}}},"df":0,"docs":{}}},"h":{"a":{"df":0,"docs":{},"n":{"d":{"df":0,"docs":{},"l":{"df":1,"docs":{"29":{"tf":1.0}}}},"df":0,"docs":{}},"s":{"df":0,"docs":{},"h":{"df":3,"docs":{"15":{"tf":1.0},"28":{"tf":1.0},"29":{"tf":1.0}}}}},"df":0,"docs":{},"e":{"a":{"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"30":{"tf":1.0}}}}},"df":0,"docs":{}},"df":0,"docs":{}}},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"p":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"df":1,"docs":{"13":{"tf":1.0}}}}},"s":{"df":0,"docs":{},"t":{"a":{"df":0,"docs":{},"l":{"df":1,"docs":{"7":{"tf":1.0}}}},"df":0,"docs":{}}}}},"k":{"df":0,"docs":{},"e":{"df":0,"docs":{},"y":{"df":3,"docs":{"12":{"tf":1.0},"13":{"tf":1.0},"24":{"tf":1.0}},"f":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":1,"docs":{"26":{"tf":1.0}}}}}}}},"l":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"u":{"df":0,"docs":{},"x":{"/":{"df":0,"docs":{},"f":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"e":{"b":{"df":0,"docs":{},"s":{"d":{"df":1,"docs":{"8":{"tf":1.0}}},"df":0,"docs":{}}},"df":0,"docs":{}}}}}},"df":0,"docs":{}}}}}},"m":{"df":0,"docs":{},"e":{"df":0,"docs":{},"m":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":1,"docs":{"23":{"tf":1.0}}}}}}},"o":{"d":{"df":0,"docs":{},"e":{"df":4,"docs":{"15":{"tf":1.0},"21":{"tf":1.0},"22":{"tf":1.0},"23":{"tf":1.0}}}},"df":0,"docs":{}}},"n":{"df":0,"docs":{},"o":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":2,"docs":{"10":{"tf":1.0},"42":{"tf":1.0}}},"i":{"c":{"df":1,"docs":{"2":{"tf":1.0}}},"df":0,"docs":{}}}}},"o":{"b":{"df":0,"docs":{},"t":{"a":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":1,"docs":{"24":{"tf":1.0}}}}},"df":0,"docs":{}}},"df":0,"docs":{},"p":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"3":{"tf":1.0}}}}}},"p":{"a":{"c":{"df":0,"docs":{},"k":{"df":1,"docs":{"39":{"tf":1.0}}}},"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"df":0,"docs":{},"w":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"d":{"df":1,"docs":{"28":{"tf":1.0}}},"df":0,"docs":{}}}}}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"f":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"m":{"df":2,"docs":{"16":{"tf":1.0},"42":{"tf":1.0}}}}}}}},"r":{"df":0,"docs":{},"e":{"df":1,"docs":{"11":{"tf":1.0}}},"i":{"df":0,"docs":{},"v":{"a":{"c":{"df":0,"docs":{},"i":{"df":1,"docs":{"5":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"r":{"df":0,"docs":{},"e":{"a":{"d":{"df":3,"docs":{"25":{"tf":1.0},"26":{"tf":1.0},"27":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{},"p":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"t":{"df":1,"docs":{"43":{"tf":1.0}}}}}},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":1,"docs":{"36":{"tf":1.0}}}}}}},"u":{"df":0,"docs":{},"n":{"df":1,"docs":{"11":{"tf":1.0}}}}},"s":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"t":{"df":1,"docs":{"38":{"tf":1.0}}}}},"u":{"df":0,"docs":{},"r":{"df":2,"docs":{"2":{"tf":1.0},"37":{"tf":1.0}}}}},"df":0,"docs":{}},"i":{"df":0,"docs":{},"g":{"df":0,"docs":{},"n":{"df":1,"docs":{"32":{"tf":1.0}}}}},"t":{"a":{"df":0,"docs":{},"n":{"d":{"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":1,"docs":{"15":{"tf":1.0}}}}}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"m":{"df":2,"docs":{"21":{"tf":1.0},"22":{"tf":1.0}}}},"df":0,"docs":{}},"i":{"df":0,"docs":{},"p":{"df":1,"docs":{"34":{"tf":1.0}}}},"u":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":1,"docs":{"31":{"tf":1.0}}}}}},"df":0,"docs":{}}}},"y":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"m":{"df":1,"docs":{"3":{"tf":1.0}}}}}}}},"t":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"h":{"df":0,"docs":{},"n":{"df":0,"docs":{},"i":{"c":{"df":1,"docs":{"19":{"tf":1.0}}},"df":0,"docs":{}}}}},"df":0,"docs":{},"r":{"df":0,"docs":{},"m":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":1,"docs":{"25":{"tf":1.0}}}}}},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"3":{"tf":1.0}}}}},"h":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"k":{"df":1,"docs":{"6":{"tf":1.0}}}}},"df":0,"docs":{}}},"u":{"df":0,"docs":{},"n":{"df":0,"docs":{},"p":{"a":{"c":{"df":0,"docs":{},"k":{"df":1,"docs":{"41":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}}},"s":{"a":{"df":0,"docs":{},"g":{"df":1,"docs":{"18":{"tf":1.0}}}},"df":0,"docs":{}}},"v":{"8":{".":{"3":{".":{"0":{"df":2,"docs":{"32":{"tf":1.0},"33":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"a":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"a":{"b":{"df":0,"docs":{},"l":{"df":2,"docs":{"17":{"tf":1.0},"27":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"f":{"df":0,"docs":{},"i":{"df":1,"docs":{"33":{"tf":1.0}}}}}}},"u":{"df":0,"docs":{},"l":{"df":0,"docs":{},"n":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"43":{"tf":1.0}}}}}}}},"w":{"df":0,"docs":{},"e":{"df":0,"docs":{},"l":{"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"df":1,"docs":{"0":{"tf":1.0}}}}},"df":0,"docs":{}}},"i":{"df":0,"docs":{},"n":{"d":{"df":0,"docs":{},"o":{"df":0,"docs":{},"w":{"df":1,"docs":{"9":{"tf":1.0}}}}},"df":0,"docs":{}}},"r":{"a":{"df":0,"docs":{},"p":{"df":0,"docs":{},"p":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"38":{"tf":1.0}}}}}}},"df":0,"docs":{}}}}}},"lang":"English","pipeline":["trimmer","stopWordFilter","stemmer"],"ref":"id","version":"0.9.5"},"results_options":{"limit_results":30,"teaser_word_count":30},"search_options":{"bool":"OR","expand":true,"fields":{"body":{"boost":1},"breadcrumbs":{"boost":1},"title":{"boost":2}}}});